Introduction

EasyWord™ is a powerful member of the EasyOffice family that lets you create professional-looking word processing documents, quickly and easily.

EasyWord will create 100% compatible Microsoft Word (*.doc) files, as well as being able to read most Microsoft Word (*.doc) files. As well, EasyWord can create RTF, TXT, HTML and PDF files.


EasyWord Tutorial

The EasyWord Tutorial guides you through the basic steps of creating a document.

  • To view the tutorial, go to the Help menu, and click EasyWord Tutorial.

  • To view the tutorial each time you start the EasyWord program, go to the Help menu, and check off Start Tutorial at Startup. If you do not want the tutorial to come up each time you start the program, un-check this option.


What is SimpleWord?

SimpleWord is a smaller and faster-loading version of EasyWord. It is a completely separate program from EasyWord.

SimpleWord is displayed on your desktop with the EasyWord icon with the letters 'TINY' written through it.

You can use both SimpleWord and EasyWord in your day-to-day work. Many users use SimpleWord when they need to write something quick, and want a fast-loading program that looks and feels just like EasyWord. SimpleWord is very useful for older, slower computers - it will allow you to get another year or two out of your computer, and still allow you effective word processing.

SimpleWord will faithfully retrieve and save your EasyWord RTF, DOC, TXT, and ZIP files.

Please note that most of the non-essential but memory-intensive features of the full version of EasyWord have been taken out of this program.


What is a File? A Document?

Anything that you write in Easy Word becomes a document. These documents are stored in your computer, and are also called files. The term 'file' is usually used to refer to stored documents. When a file is retrieved into EasyWord and is displayed on the monitor, then it is often called a document.

The name that you have chosen for the document you are working on, is highlighted on the bottom Toolbar, and also appears in the top left-hand corner above the File1 menu. In Easy Mode, many of Easy Word's formatting options are located on the buttons on the top and on the right of the screen.


"There are Two Cursors"

Beginners are sometimes confused with word processing in Windows because of the two cursors present.

One cursor shows where your mouse is, and is typically an arrow. If you move your mouse, this cursor will also move. The other cursor shows your position in your current document. This cursor is usually a flashing, vertical line in EasyWord (but can be modified by Windows or by the version of EasyWord that you have). As you type, you will see that this second cursor moves, and follows every character you insert.

If you scroll up or down in the document with the mouse, perhaps to another page, the mouse cursor moves where you scroll to. The second cursor does not move. It is still where it was before (usually after the last character you inserted).

For example, if you scroll up five pages in a document, and want to start typing there, you must click your mouse in order to move the second cursor (from where it was before) to the new position (where the mouse cursor is now). If you scroll up with your mouse and do NOT click, and then start typing where your mouse cursor is, you will automatically be returned to where your second cursor is, i.e., you will not be inserting any text where you put the mouse cursor, but text will be inserted at the pre-existing position of the second cursor. If you scroll up with your mouse and want to start typing at and new position, make sure that you click your mouse and position the second cursor at the new position.


Zooming

Zooming involves changing the size of your document as you see it on your screen. It will not affect the sizing of your document when it is printed.

To zoom in (enlarge) or zoom out (shrink):

  1. Go to the View menu and click Zoom. If you are using Easy Mode, you can instead click the Zoom button.

  2. A Zoom window will appear.

  3. Choose the amount of your document to display on your screen at one time. Select a percentage, or type your own in the Percentage box.

  4. Sometimes it is convenient to size your document according to the size of your screen. To do so, select Fit Width (so that you will see the entire width of your page on your screen), Fit Text (so that you will see one margin to the other), or Fit Page (so that you will see an entire page of your document at once).

Note: If you are in Advanced Mode, there is another way to quickly zoom in and out. A Zoom box is located near the top, right side of the Advanced toolbar (it contains the present zoom percentage). Click the down arrow on this box to select another zoom percentage.


Whitespace

Sometimes, it is helpful to see where blank spaces are in your document.

EasyWord allows you to see whitespace symbols, rather than blank space, when you press the space bar, Tab key, or Enter key. While these symbols appear on your screen, they will not be printed out with your document.

The paragraph symbol appears wherever you hit the Enter key.

A dot appears wherever you hit the space bar.

An arrow appears wherever you hit the Tab key.

This symbol appears in the cells of a table.

To show or hide the whitespace symbols:

  • Go to the View menu, and check off (or un-check) Show/hide whitespace view. Or,

  • In Advanced Mode, click the button with a paragraph symbol.


Page View

At the bottom, left corner of your document are two small buttons that allow you to change how your document is viewed on your screen.

The page viewing options are:

  • Normal View: Your document will fill the entire screen.

  • Centered Page View: Your document will fill part of the screen, so that you can see both the left and right edges of your page. The document will be centred on your screen.


Switching Between Documents

You can open one, or two, or five (or more if your computer's resources can support it, and depending on the version of EasyWord) documents at once.

The tabs at the bottom of the screen show each open document's name (shown below).

Switching between documents is easy - simply click on the tab below of the document you want to appear on your screen. You can switch back to your old document at any time.

When you switch to another document, your previous document will not be closed. It will still be open, in active memory, waiting for you, and its name will still be displayed in a tab at the bottom of the screen. Documents do not close by themselves. When you no longer need a document, your should close it. See Closing a Document for details.

Tiling and Cascading Windows

It is possible to view more than one document window one the screen at once.

To display all open documents on your screen at once:

  1. Go to the Windows menu at the top of your screen.

  2. Click one of the following:

    • Tile Horizontal: Document windows will be tiled and separated horizontally.

    • Tile Vertically: Document windows will be tiled and separated vertically.

    • Cascade: Document windows will be layered on top on of one another.

  3. Switch between documents by clicking on the document windows.

  4. If you want to view a document in the full screen instead, double-click the bar at the top of the document window (which displays the name of the document).


Same Document in Two Windows, Simultaneously

You may want to edit and view the SAME document in two windows at the same time. (For example, you are working on a long report and want to copy a passage in the introduction to a later section of the document.)

To view the current document in two windows simultaneously, look at the top of the right scrollbar. You will see at the top a small grip (small rectangle). Pull the grip down with the mouse, and the current document will automatically appear in two windows. You can adjust the size of the top and bottom windows as you would like.

When you are finished modifying your document which is split into two windows, to get it back in one window, take the mouse, and pull the small grip all the way to the top of the right scrollbar. Your document will now be in a single document again.

Please note that additional processing power is required while your document is simultaneously in two parts (since all parts of the document must be synchronized with each other). As a result, voice readbacks are automatically turned off during this time. As well, if you load a very large document, unless your computer has a high speed CPU with lots of memory, small delays in editing portions of the document may become apparent.

Can I Drag Text from One Window to Another?

Yes. When you are working with the same document split in two windows simultaneously, you don't have to go to the bother of cutting and then re-pasting text you want to move from one part of the document to the other. Simply highlight the text you want to move, and then drag into the other window into the desired location.

Can I Split the Screen Vertically, i.e., Can I Have the SAME document in two windows side by side?

Yes. To view the current document in two vertical windows simultaneously, look at the left side of the bottom scrollbar. You will see a small grip (small rectangle). Pull the grip to the side with the mouse, and the current document will automatically appear in two vertical windows. You can adjust the size of the left and right windows as you would like.

When you are finished modifying your document which is split into two windows, to get it back in one window, take the mouse, and pull the small grip all the way to the left of the bottom scrollbar. Your document will now be in a single document again.

Can I View & Edit the SAME document in four Windows simultaneously?

Yes. Split the document horizontally and then split it again vertically. The SAME document will now be in four windows simultaneously.


"I can't see enough of my document"

While EasyWord's Easy Buttons are convenient, they take up valuable screen space.

At 640x480 and 800x600 Display Modes (i.e., Screen Resolutions), many users click the Remove/Show Side Buttons button, to remove the side buttons, so that they do not obscure the right-side of the screen. Other users simply switch to Advanced Mode.

If your monitor is large enough, a better strategy is to increase the Display Mode. For example, at 1024x768 Display Mode, even with the side buttons present, the entire width of a letter-sized page will be displayed without any scrolling required.

To change your Display Mode, click Start, Settings, Control Panel, Display, Settings. In the 'Screen Area' box, adjust your screen size up to '1024 by 768 pixels'. If your 'Colors' are set at '16 colors' or '256 colors', you should also increase 'Colors' up to 'High Color (16 bit)'.


Easy Mode and Advanced Mode

EasyWord has two modes: Easy Mode and Advanced Mode.

EasyWord functions the same, whether you are in Easy Mode or Advanced Mode. You can switch back and forth between Easy Mode and Advanced Mode - it will not affect your document at all. The difference between Easy Mode and Advanced Mode is ease-of-use. Easy Mode is easier, particularly for beginners, to use. Buttons are larger and self-explanatory. (Note: If you right-click twice or click the Show All Buttons button, most functions will be represented by a large, self-explanatory Easy buttons.) In Advanced Mode, however, EasyWord looks more like a typical word processor. Icons are smaller, and most users will choose functions from the drop-down menus. For users experienced on other Windows word processing programs, Advanced Mode may feel more familiar to them.

Switching Between Modes

If you are in Easy Mode and would like to switch to Advanced Mode, click the button labeled Advanced Mode (shown below). Alternately, you can check off Advanced Mode under the View menu.

In Advanced Mode, you can switch back to Easy Mode at any time. Simply click the EZ button (shown below), or go to the View menu and select Easy Mode.

See Also:

Easy Buttons


Easy Buttons

EasyWord is designed to be easy for you to use. Easy buttons are available for quick access to many of EasyWord's main features.

If you are in Easy Mode and would like to see all of the Easy buttons, simply click the Show All Buttons button (shown below). You may also show all of the buttons by pressing F10 on your keyboard, or by right-clicking your mouse twice. (Note: By default, right-clicking once will bring up the Quick-task Menu.)

A good portion of the screen will fill with buttons. You can rapidly choose features, such as Superscript, Double Underline, or Insert a Symbol. If you click Show All Buttons (or press F10, or double right-click) again, the extra buttons will disappear, and you will have the screen space back to use.

Many users enjoy having the important square buttons on the top and the important rectangular buttons on the right side of the screen. However, once you become experienced with EasyWord, you will probably want the extra space on the right side of the screen to be available for your document. Simply click Remove/Show Side Buttons (shown below), and the rectangular side buttons will disappear. When you want them back, simply click the button again.

If you prefer an interface more typical of Windows word processing programs, or you simply want to get more free screen space by eliminating the top square buttons, choose Advanced Mode. A more typical Windows-like screen will rapidly appear. To get the Easy buttons back, simply click EZ and they will very rapidly return.

Customizing Visible Rows and Columns of Easy Buttons

Go to the View drop-down menu and select Only show specific toolbar rows of 'Easy' icons. A box will pop up, allowing you to check off the rows that you would like to be visible, and to un-check those which you prefer to hide.

Right-clicking to Show All Buttons

Some users like to right-click once, rather than twice, to show all of the Easy buttons. In this case, the Quick-task menu will not pop up as it usually does upon a right-click.

To take advantage of this option, click the View menu, and check off ''Show All Buttons' when I right-click.

If you would like to turn this option off, click the View menu, and check off Pop up menu when I right-click. Now, a single right-click will bring up the Quick-task menu, and a double right-click will show or hide the Easy buttons.

"Sometimes, when I right-click the mouse a second time, all the buttons appear, but they are greyed-out until I actually click the mouse again."

This does not happen often, but may happen depending on the specific state of the various flags and settings within EasyWord at the moment. It is not serious. Even if you do nothing, it will go away.

See Also:

Menu and Toolbar Customization

Easy Mode and Advanced Mode


Quick-task Menu

While working on your document, there may be common tasks that you need to perform frequently, such as adding a new word to your spelling dictionary, looking up a word in the definition dictionary, copying text, or pasting text.

If you right-click (i.e., click the right mouse button once), the quick-task menu will pop up. It includes the following functions:

  • Cut: Cuts the selected text and/or objects.

  • Copy: Copies the selected text and/or objects.

  • Paste: Pastes what you have previously copied.

  • PowerCopy: Copies selection to the PowerCopy list.

  • PowerPaste: Allows you to paste a selection from the PowerCopy list.

  • Add word to dictionary: Adds the word just in front of the cursor to the spelling dictionary. The next time EasyWord encounters this word, it will not be considered a spelling error. (Note: A word can also be added by simply pressing the F7 key.)

  • Spelling Check: The document will be checked for spelling errors. Alternative spellings for words not correctly spelled will be suggested. (Note: The keystroke shortcut for the spelling check is Ctrl+F7.)

  • Font: Allows you to change the font size and type, font attributes (italic, bold, strike out, single/double underline), font position (superscript, subscript), and font position (superscript, subscript).

  • Highlight: Turns yellow highlighting on and off.

  • Paragraph: Allows you to change the line spacing, text alignment (left, right, centered, justified), indentation, and distances.

  • Bullets: Allows you to select various bullets or auto-numbering for lists.

  • Hyperlink: Inserts a hyperlink to a file, an e-mail address, or a Web Page.

  • Automatically capitalize first word of sentence: Check off to turn on, and un-check to turn off.

  • Undo AutoCapitalization: Removes the capitalization of the first letter of the previous word. For example, if automatic capitalization is turned on, and you type the sentence, "I got my Ph.D. In English from the University," the lower case 'i' of 'in' will automatically change to upper case. If you click Undo AutoCapitalization when your cursor is just after the word 'In', the upper case 'I' will be changed to a lower case 'i'.

  • Thesaurus: Brings up the thesaurus and looks up synonyms of the word just before the cursor. (Note: The keystroke shortcut is Shift+F7)

  • Dictionary: Brings up the reference dictionary and looks up the definition of the word just before the cursor.

  • Perform Automatic Backups: If for security purposes you do NOT want Automatic Backups of your current document to be made, un-check this option.

  • Perform Ancestors Backups: If for security purposes you do NOT want Ancestors Backups of your current document to be made, un-check this option.

  • Save with Password: For security purposes, you may want your current document saved with a password. If so, click here when you are saving your document.

  • Show all Buttons: Shows all of the Easy buttons (or, hides the buttons if they are currently visible).

  • (or right click again): Clicking this will show all of the Easy buttons (or, hide them if they are currently visible). It's purpose is to remind you that you can accomplish the same thing by simply right-clicking the mouse again.

By default, a Quick-task Menu will pop up when you right-click once. If you right-click a second time, 'Show All Buttons' will occur (i.e. the many function buttons will appear).

See Also:

Easy Buttons

Keystroke Shortcuts


Menu and Toolbar Customization

EasyWord offers several menu and toolbar customization options.

Under the View menu, you will find the following features:

  • A choice between Advanced Mode and Easy Mode for the default toolbars.

  • Toolbar: The option to show (by checking off) or hide (by un-checking) the:

    • Ruler Bar

    • Status Bar

    • Side Toolbar: Vertical column of Easy buttons.

    • Form Letter Bar

    • Standard Bar: In Advanced Mode, displays icons for basic functions such as saving, copying, and printing.

    • Format Bar: In Advanced Mode, displays icons for format options such as font size, indentation, bullets, and text alignment.

  • Toolbar Styles: A choice between Modern and Classic toolbar buttons.

  • Customize International Buttons: Allows you to change the International Buttons toolbar.

Toolbar Customization in Easy Mode

In Easy Mode, you can choose the rows of buttons that you would like to see on the screen. Go to the View menu, and select Only show specific toolbar rows of 'Easy' icons'. A box will pop up, allowing you to check off the rows of buttons that you would like to be visible, and to un-check those which you prefer to hide.

Toolbar Customization in Advanced Mode

In Advanced Mode, you can customize individual buttons, just like with other Windows-based word processing programs. To customize a toolbar:

  1. Double-click the toolbar you would like to customize. An alternate method is to go to View --> Toolbars and select Customization.

  2. You can add or remove buttons from the toolbar by selecting a button under Current toolbar buttons and then clicking Add or Remove.

  3. To change the position of a button in a toolbar, click Move Up or Move Down.

  4. If you select Show Text Labels under Text options, a description for each button will appear underneath it in the toolbar (or to the right if you select Selective Text on Right.

  5. Under Icon options, you can choose to have either small icons or large icons.

Notes on EasyOffice's' Menus and Toolbars

EasyOffice was designed from the ground up to be easy to use. In psychological and cognitive tests with inexperienced computer users, many areas of difficulty were identified and addressed in EasyOffice. For example, many beginners felt overwhelmed with the need to effectively memorize the functions of various icons, especially when there were more than 7 icons. For example, many beginners became extremely confused with the need to follow steps implicit in many operating system operations.

On the other hand, experienced computer users, were effectively conditioned to respond well to the Microsoft Windows paradigm, and were most happy when given a GUI (Graphical User Interface) that looked like Microsoft Word or Excel.

EasyOffice has been designed to be easy to use, and to provide a pleasant computing experience to the spectrum of computer users, from beginner to experienced. One area, where this design becomes apparent is in our menus and toolbars, which sometimes look and act a bit different than the usual Windows paradigm.

In any area where a menu selection can cause confusion for a user, a dialog box further explaining the course of action, will pop up. However, to avoid annoying experienced users, many dialog boxes can be checked off not to appear again.

Many programs have 'Easy' and 'Advanced' modes, which really refer to the toolbars. In Easy Mode, icons contain descriptive text that attempts to tell you exactly what the icon does. In Advanced Mode, icons look more like the usual Windows icons. Whatever mode you use is remembered by the program, so that the program will automatically default to that mode.

It is found with both beginners and experienced users that changing the position of an icon leads to confusion. Many users map and store in their minds the position of an icon, especially with repeated use, rather than its appearance. As such, movement of icons' position and menu listings' position is limited.

Beginner users found it more effective when buttons actually looked like buttons, while experienced users preferred the Microsoft Internet Explorer type of buttons. Thus, toolbars can be customized between 'classic' and 'modern' icon buttons.

Non-English users (and English users trying to write a foreign language) wanted an easy way to enter accented characters. Although the Microsoft accent entry scheme is supported, a toolbar displaying various accented characters is also provided. This toolbar can easily be customized if needed.

In EasyWord, there were, of course, too many large 'Easy' icons to display at once. EasyWord can be customized so that all the icons are shown if the mouse is right-clicked (popular with some beginners). However, even on the default menu that appears with right-clicking, the option is given to right-click again and bring up all the 'Easy' icons. This preserves the functionality of right-clicking (e.g., usually to look up a word in the dictionary, etc.) and still provides a quick way to see all the 'Easy' icons.

At lower resolutions, the many large 'Easy' icons take up valuable screen space. Thus, customization of which toolbars of icons are displayed is allowed. As well, at lower resolutions, different toolbars of icons are automatically shown than at higher screen resolutions.

See Also:

Easy Mode and Advanced Mode

Easy Buttons

International Buttons Toolbar


Horizontal Ruler

The horizontal ruler, located just above your document, shows the length of the typing line. It can be used to adjust the left and right margins, change column widths, and set tabs and indents. Its unit of measurement is inches.

To show the horizontal ruler:

  • Go to the View menu choice on the top of the screen.

  • Click Toolbars.

  • Check off Ruler Bar. A horizontal ruler will appear at the top of the document.

To hide the ruler:

  • Go back to View

  • Click Toolbars.

  • Click Ruler Bar and it will become un-checked. The ruler bar will then disappear.

In Easy Mode, you can also click the Add/Remove Ruler button to show or hide the ruler.

Setting Margins

On the horizontal ruler are two triangles (or, arrowheads) - one on the right side, and one on the left side. (The arrow on the left is split, which is useful for indenting paragraphs, as discussed below. When setting margins, treat the left arrow as a whole arrow. To move the left arrow as a whole arrow, drag it from the bottom.)

Drag the left arrow to the position where you want to have the left margin. Similarly, drag the right arrow to the position where you want to have the right margin.

Setting Paragraph Indents

You can use the horizontal ruler to precisely indent a paragraph to anywhere in your document:

  1. Select (highlight) the paragraph(s) you want to precisely indent.

  2. On the left side of the horizontal ruler is a split triangle that looks like an arrowhead pointing to the right. Drag the top half of this triangle to the position where you want the first line of each selected paragraph to be indented to. Drag the bottom half of this triangle to the position where you want the body of each selected paragraph to be indented to.

  3. On the right side of the ruler is a full triangle that looks like an arrowhead pointing to the left. Drag this triangle to the position where you want the right margin of each selected paragraph to be set.

Setting Tabs

The horizontal ruler can be used to set paragraph tabs. Along the ruler, angled arrows point to each tab stop position.

To move an existing tab stop, drag an angled arrow to another position (i.e., put the cursor over the arrow, hold down the left mouse button, and move your mouse). This will become the new position for the tab.

To create a new tab stop, click on the horizontal ruler. Note that you must click within the page margins, between the arrow on the left pointing to the right and the arrow on the right pointing to the left. By default, the alignment of the your new tab stop will be set to left. Your new tab stop can also be dragged to another position along the ruler.

See Also:

Setting Margins


Status Bar

The status bar, located at the bottom of your screen, displays useful information while you are working on a document.

This information includes:

  • The current page, line, and column that you are working on in your document.

  • The present Zoom percentage.

  • If you are in Overwrite Mode, you will see OVR.

  • If Caps Lock is turned on, you will see CAPS.

  • If Num Lock is turned on, you will see NUM.

Showing and Hiding the Status Bar

To show or hide the status bar:

  • In Easy Mode, click the Add/Remove Status Bar button.

  • You may also go to Toolbars under the View menu, and check off (or, un-check to hide) Status Bar.


Keystroke Shortcuts

Keystroke shortcuts exist for many of the commonly used features of EasyWord.

Keystroke shortcuts offer you the advantage of allowing you to perform various editing functions directly from the keyboard, without having to use the mouse. After using these keystroke shortcuts several times, you will start to learn them. As well, when you place the cursor over the buttons on your screen, if you wait a second, the shortcut will be displayed momentarily.

Function | Keystroke
Font
Bold | Ctrl+B
Italics | Ctrl+I
Underline | Ctrl+U
Edit
Select All | Ctrl+A
Find | Ctrl+F
Continue Find (down) | Ctrl+PageDown
Continue Find (up) | Ctrl+PageUp
Find and Replace | Ctrl+H
Cut | Ctrl+X
Copy | Ctrl+C
Paste | Ctrl+V
Replace | Ctrl+H
Undo | Ctrl+Z
Redo | Ctrl+Y
File
Save/Save As | Ctrl+S
Open | Ctrl+O
New | Ctrl+N
Print | Ctrl+P
Text Alignment
Left | Ctrl+L
Center | Ctrl+E
Right | Ctrl+R
Language
Spell Checker | Ctrl+F7
Thesaurus | Shift+F7
Add to Dictionary | F7
Indexes
Insert Index Entry | Alt+Shift+X
Insert Table of Contents Entry | Alt+Shift+O
Other
Page Break | Ctrl+Enter
EasyWord Help | F1
Show/Hide Easy Buttons | F10

Notes:

  • You do not have to enter the capitalized form of the above letters. Nor should you be entering a plus (+) sign. For example, the shortcut for bold (Ctrl+B) means press the Ctrl key and the B key at the same time.

  • Ctl-S normally is the shortcut for 'SaveAs' (not 'Save' since we don't want you inadvertently overwriting your files), but when you are in 'Save Sequentially' mode, then Ctl-S becomes the shortcut for 'Save' (since it is much harder for you to inadvertently overwrite a file now).

See Also:

International Characters


International Characters

à, è, ì, ò, ù À, È, Ì, Ò, Ù, à, è, ì, ò, ù À, È, Ì, Ò, Ù ,â, ê, î, ô, û Â, Ê, Î, Ô, Û, â, ê, î, ô, û Â, Ê, Î, Ô, Û, ã, ñ, õ Ã, Ñ, Õ, ä, ë, ï, ö, ü, ÿ Ä, Ë, Ï, Ö, Ü, Ÿ, ...& more

You can insert an International Character by entering a standard Microsoft International Character shortcut keystroke:

To enter this character: | Use these keystrokes:
à, è, ì, ò, ù À, È, Ì, Ò, Ù | Ctrl+` followed by any of these letters
á, é, í, ó, ú, ý Á, É, Í, Ó, Ú, Ý | Ctrl+' followed by any of these letters
â, ê, î, ô, û Â, Ê, Î, Ô, Û | Ctrl+Shift+^ followed by any of these letters
ã, ñ, õ Ã, Ñ, Õ | Ctrl+Shift+~ followed by any of these letters
ä, ë, ï, ö, ü, ÿ Ä, Ë, Ï, Ö, Ü, Ÿ | Ctrl+Shift+: followed by any of these letters
å, Å | Ctrl+Shift+@ followed by a or A
æ, Æ | Ctrl+Shift+& followed by a or A
œ, Œ | Ctrl+Shift+& followed by o or O
'ç, Ç | Ctrl+, followed by c or C
'ð, Ð | Ctrl+' followed by d or D
¿ | Alt+Ctrl+Shift+?
ß | Ctrl+Shift+& followed by s
¡ | Alt+Ctrl+Shift+!
ø, Ø | Ctrl+/ followed by o or O
€ | Ctrl+$

For example, to place a circumflex accent (^) above a letter, hold the Ctrl key and the Shift key, and then press the ^ key. Let go of the keys, and then enter whatever letter you want. The ^ accent will appear on top of the letter. (This is summarized as: Ctrl+Shift+^)

Note: The shortcut for the Euro € and the open and closed curly quotes (also called typographical quotes) are not standard Microsoft International Character shortcuts, but defined here for EasyOffice, due to the demand we have had for such shortcuts.

Note: In small fonts, if you insert an accent on a capital letter, the accent may not display completely on your screen, but should print out okay. If necessary, to double-check the accent on a capital letter, highlight the letter and temporarily click on a larger font.

Language Notes

European Languages: You can use any English (or other European language) version of Windows to enter characters from most European languages. All European languages can co-exist in EasyWord.

Japanese: For best results, please use a Japanese version of Microsoft Windows, or a version that supports Japanese; Japanese and English characters can co-exist in EasyWord.

Traditional Chinese: For best results, please use a Traditional Chinese version of Microsoft Windows, or a version that supports Traditional Chinese; Traditional Chinese and English characters can co-exist in EasyWord.

Simplified Chinese: For best results, please use a Simplified Chinese version of Microsoft Windows, or a version that supports Simplified Chinese; Simplified Chinese and English characters can co-exist in EasyWord.

Korean: For best results, please use a Korean version of Microsoft Windows, or a version that supports Korean; Korean and English characters can co-exist in EasyWord.

See Also:

Inserting Symbols and Foreign Characters

International Buttons Toolbar


International Buttons Toolbar

The International Buttons Toolbar allows you to easily insert international characters and other special symbols into your document.

To show the International Buttons toolbar:

  • Go to the View menu. Under Toolbars, check off International Buttons. Or, if you are using Easy Mode, click the Show Symbols button (shown below).

  • A box containing 30 international characters and other symbols will pop up on your screen. To insert a character into your document at any time, simply click it.

Customizing the International Buttons Toolbar

Depending on your version of EasyOffice, the Show Symbols Button defaults to commonly used European-language characters.

However, you can assign whatever character you like to any of the buttons:

  1. Under the View menu, select Customize International Character Buttons.

  2. Choose which button you want to edit. (You must choose a button if you want to edit. If you simply enter the character you want to appear, it will be ignored since the computer doesn't know which button you want changed.)

  3. Enter the character you want this button to represent.

    • You can enter an international character here by using the standard keyboard shortcuts (See International Characters). For example, to produce an æ, enter Ctrl+& on your keyboard, followed by the A key.

    • You can also enter an international character by using its keystroke code number, if you know it. For example, to enter an æ, hold down the Alt key and type the code 0230.

    • The character must be an ASCII character present within the font that you are using. Unfortunately, at present, there is no way to customize the buttons with complex UNICODE characters.

  4. Click OK. The character you entered will appear on the button you chose.

If you want to restore the default bit-mapped graphics present on these buttons, click Restore default settings.

Tip: If you want to know the code numbers for the various characters present in the font you are using, under the Windows Start menu, go to Programs --> Accessories --> System Tools, and then click on Character Map. The keystroke code will be shown on the bottom right of the screen.

Stability Advisory: Certain versions of Windows may become unstable if the graphics inside the button are changed in the middle of the program. EasyWord will automatically detect any instability, and if found, will advise you that it is allowing mapping of the international character to the button, but is not dynamically changing the graphics of the button.

See Also:

International Characters


Typographical Quotes

Curly open and closed quotation marks are called 'typographical quotes'.

EasyWord can automatically convert normal quotes ( ") to typographical quotes. As you type, the first quote is converted to an open quote, will the closing quote is converted to a closed quote.

If you do not want EasyWord to convert normal quotes to typographical quotes automatically, go to the Format drop-down menu, and un-check Automatically change regular quotes to typographer's quotes.

Note: Typographical quotes must exist in the font you are using in order to be displayed. For instance, the 'Arial' font has no typographical quotes, while 'Times New Roman' does.

Keystroke Shortcuts

“ (curly open quote): Ctrl+[

” (curly closed quote): Ctrl+]

See Also:

Keystroke Shortcuts


Choosing a Speaker

Three different voices that can read your text back to you - Mary, Mike, and Sam.

To change the speaker:

  • Go to the Dictation menu, and check off either Mary's Voice, Mike's Voice, or Sam's Voice.

  • Or, if you are in Easy Mode, use the Easy buttons to choose your speaker.

See Also:

Reading Back Text

Real-time Speaker


Reading Back Text

EasyWord™ is capable of reading back your document to you.

If you would like your ENTIRE document read back to you, ensure that no text is currently selected. If you only want part of your document to be read back, select the text that you would like to hear.

To have your text read back to you, do one of the following:

  • Under the Dictation menu, click Read Text Aloud. Or,

  • In Easy Mode, click the button labeled Read Text. Or,

  • In Advanced Mode, click the button with a speech bubble.

You will now hear your document being read back to you!

Note: If your document is currently being read aloud, and you would like to stop the reading, click the Read Text button again, and the speech will stop.

See Also:

Real-time Spell Checker


Real-time Speaker

EasyWord™ can read your document to you while you type.

To use this feature, go to the Dictation menu, and check off Real-time Speaker. Your text will now be read back to you, as you type it!

To turn this feature off, simply un-check Real-time Speaker.

See Also:

Reading Back Text

Real-time Voice Spell Checker


Real-time Spell Checker

Real-time Voice Spell Checker

If you make a spelling mistake as you're typing a document, EasyWord™ can notify you of the error by reading the incorrect word back to you, right after you type it.

To activate this feature:

  1. Under the Tools menu, ensure that Real-time Spell Checking is checked.

  2. Under the Tools menu, ensure that Voice Readbacks for Spelling Error is checked.

Now, if you make a spelling error, you will hear the incorrect word being spoken to you!

"I find it annoying that when I import a new document filled with many strange words, EasyWord starts trying to read all the words not in its dictionary. What should I do?"

To turn this feature off, go to the Tools drop-down menu, and un-check 'Voice Readbacks for Spelling Error.

See Also:

Real-time Speaker

Spelling Checker


Starting a New Document

To start a new, blank document, do one of the following:

  • If you are in Easy Mode, click the Start a New Document button. Or,

  • If you are in Advanced Mode, click the button with a blank page. Or,

  • Go to the File1 menu and click New. Or,

  • Press Ctrl+N on your keyboard.

A new blank document will be displayed, and ready for you to start writing!

You can start as many new documents as you like. Each document you have open is represented by a tab at the lower-left corner of the screen, as shown below. If you click on one of these tabs, the document will be displayed for you to work on.

See Also:

Switching Between Documents

Retrieving a Document


Retrieving a Document

To retrieve a document that you have previously been working on:

  • In Easy Mode, click the Retrieve a Document button. Or,

  • In Advanced Mode, click the button with an open folder. Or,

  • Go to the File1 menu and click Open. Or,

  • Press Ctrl+O on your keyboard.

If you are not using the Heuristic File Retrieval System, an Open box will appear, allowing you to select the document you wish to open. Here, you can:

  1. Search for a file by selecting folders or directories in the Look in box.

  2. Choose to only see files of one type by selecting a type from the Files of type box. This may be useful if you know the type of the file that you are looking for. To see files of all types, ensure that All Files is selected.

  3. Select a file by clicking it once, then clicking the Open button. You may instead click the file once and hit the Enter key. Double-clicking on a file should also cause it to open.

Your document will be retrieved, and ready for you to modify.


Saving a Document

To save your document to disk, do one of the following:

  • In Easy Mode, click the Save this Document button. Or,

  • In Advanced Mode, click the button with a floppy disk. Or,

  • Go to the File1 menu and click Save. Or,

  • Press Ctrl+S on your keyboard.

If your document already has a name (i.e., it was retrieved, or it has already been saved), then there is nothing else to do. EasyWord will automatically save your document to the same location, with the same name.

If your document is a new document which you have not yet named, a Save As box will pop up. Here, you can:

  1. Type the name of your file in the File name box. EasyWord will provide a name for your document, such as 'Document1' or a name based on the first words of your document. Although you can save your file with this name, it is recommended to use a more unique name of your own choosing. If 'Document1' (or other given name) is already highlighted, there is no need to click on it with your mouse - simply start typing and the highlighted 'Document1' (or other name) will disappear.

  2. Choose to save your document in another directory or folder by selecting one from the Save in box. EasyWord will normally try to save your file in the My Documents folder; however, you have the option of saving it in a different location. Move to other folders following standard Windows commands. Press the Up One Level folder-like icon to move up a level in the folder hierarchy. Or press the down arrow in the Save In box to select another folder at that level, or to move down in the folder hierarchy.

In the Save In box, you can also switch from your main hard drive (usually C:\) to a floppy drive (usually A:\), or to a CD-ROM drive (usually D:\, E:\, or F:\). For example, to save a file on a floppy disk, insert the floppy disk into your computer, and use the Save In box to select your floppy drive (A:\).

  3. Choose the type of file that you wish to save your document as by selecting one from the Save as type box. EasyWord will usually be set to save your document as a Rich Text Format (.rtf) file, or possibly an MS Word (.doc) file. You can, however, change the file type.

EasyWord is capable of saving your document in the following formats (for more information, see Compatible File Formats):

    • Microsoft Word Format (*.doc): Compatible with Microsoft Word. Some features, such as objects, comments, and bookmarks, will be lost.

    • HTML Web Page Format (*.htm): Used on Internet Web sites, and by an increasing number of different software programs

    • HTML Web Page Format (*.htm) with pictures in a subdirectory: Images will not be embedded in the file but saved in a separate subdirectory.

    • Rich Text Format (*.rtf): Industry-standard file. Produced and read by almost all word processing programs, including Microsoft Word.

    • Text Format (*.txt): Contains only characters, without any images or formatting commands.

    • Compressed RTF (* .zip): See Saving and Retrieving ZIP Files .

    • PDF Format (* .pdf): See Saving as a PDF File.

    • Big Document Format (*.boc): Used when saving large documents that contain Chapters. See Inserting Chapters.

Also, EasyWord allows you to save a file with any extension you want; for example, you could name your file MyReport.fun. EasyWord does not care what extension your filename has - it will figure out what type of file it is reading.

  4. When you are ready to save your file, click the Save button.

Save As

Sometimes, you may want to save a file that you have already saved under a different name, or in another location. You might retrieve a file from your disk that you want to modify, but still wish to keep the old file as is. For example, you retrieve a file with the name 'Sales Letter to ABC Company'. You then modify this document (for instance, you change the name and address on the letter, since it will be going to the XYZ company). If you press Save this Document (or, if you select Save from the File1 menu), it will be saved as 'Sales Letter to ABC Company'. The old 'Sales Letter to ABC Company' file will be overwritten. To prevent this from happening, you must Save As. To do so, you can:

  • In Easy Mode, click the 'Save as' Document button. Or

  • In Advanced Mode, click the button with floppy disk and a red dot. Or,

  • Go to the File1 menu and click Save As. Or,

  • Press Ctrl+S on your keyboard.

In the previous example, you would see 'Sales Letter to ABC Company' in the File name box. You can simply type the new name under which the document should be saved, (i.e., 'Sales Letter to XYZ Company') and click Save.

Now, your document has effectively been renamed 'Sales Letter to XYZ Company'. You can click Save this Document (or, go to File1 -> Save) whenever you like, and the document on the screen will automatically be saved to the 'Sales Letter to XYZ Company' file. The 'Sales Letter to ABC Company' file will not be affected.

  • Note: Ctl-S normally is the shortcut for 'SaveAs' (not 'Save' since we don't want you inadvertently overwriting your files), but when you are in 'Save Sequentially' mode, then Ctl-S becomes the shortcut for 'Save' (since it is much harder for you to inadvertently overwrite a file now).

Automatic Savings

An extensive automatic backup system is built into EasyWord. Under default settings, every twenty minutes, your document is automatically saved to a backup file. The previous backup file is copied to the 'Grandfather Backup File'. The previous 'Grandfather Backup File' is copied to the 'Great-grandfather Backup File'. If the 'Ancestors' settings is turned on (the default is OFF), then the previous 'Great-grandfather Backup File' is copied to the 'Ancestors Backups' folder.


Closing a Document

To close your current document:

  • In Easy Mode, click the Close Document button. Or,

  • In Advanced Mode, click the button with a file folder. Or,

  • Go to the File1 menu and click Close Current Document.

If you have modified the document but have not saved it yet, then EasyWord will ask you if you want to save it.

Note: To close all document windows at once, go to the File1 menu, and click Close ALL Documents.


Passwords: Encrypting Your Files

EasyWord has the useful feature of being able to save and retrieve encrypted ZIP files. Encrypting a file is simply saving a .zip file with a password, so that only individuals who know the password can open your document.

Encrypting is especially useful if you save your important .zip files to a floppy disk which can easily be lost or stolen. This password is a simple safety measure to help keep your personal documents confidential.

To encrypt a ZIP file:

  1. To begin, do one of the following:

    • Go to the File1 menu and click Save with Password. Or,

    • Right-click once, so that the Quick-task Menu pops up, and select Save with Password. Or,

    • In Easy Mode, click on Save with Password button.

  2. A warning will appear to inform you that your file will be compressed, and can only be retrieved if you remember your password. Click OK...proceed with encryption to continue.

  3. A Set Password window will appear for you to type in your secret password. Type your password in the Password box, then confirm your password by typing it again in the field below. Click OK.

  4. This will automatically save your current document as a .zip file. If you save your document as another type, it will NOT be encrypted.

To open an encrypted ZIP file, do the following:

  1. Tell EasyWord to retrieve a document, as you would normally. (If you have trouble, refer to Retrieving a Document)

  2. Select the file you want to open.

  3. Click on Open when you have found the ZIP file you want retrieved.

  4. A window will appear asking you to enter the password. You must know the password for this specific file in order to open it! Click OK.

  5. EasyWord will automatically decompress and open your encrypted document.

Note: You may also use an industry standard ZIP program (i.e., WinZip) in order to encrypt your files. EasyWord will open encrypted files saved in a program such as WinZip (and vice versa), as long as you know the password.

Security Considerations

If, for security purposes, you don't want a copy of a secure file being inadvertently being made, make sure to turn of the Automatic Backups and Ancestors Backups. You can do so by going to the File1 menu, or by right-clicking to access the Quick-task menu. Then, to turn the backups off, un-check:

  • Perform Automatic Backups

  • Perform Ancestors Backups

See Also:

Saving and Retrieving ZIP Files


Saving and Retrieving ZIP Files

EasyWord has the useful feature of being able to save and retrieve ZIP files. This is especially useful if you create large documents, and you wish to save it to a floppy disk which has limited memory space.

ZIP files are files which have been compressed so they take up less memory. For example, if you create a document and save it as an RTF file in EasyWord, the file size may be too large to save on a floppy disk. By saving it as a ZIP file, you can substantially reduce the file size.

When a document is saved as a ZIP file, EasyWord will automatically compress the file (make the file size smaller). When a ZIP file is opened, EasyWord will automatically decompress the file (makes the file size bigger). Normally, a separate program, such as WinZip, would be needed to save and retrieve ZIP files; however, EasyWord is able to do this automatically. If you use a program like WinZip, the ZIP files you create in EasyWord can be opened with WinZip, and vice versa.

To save a document as a ZIP file:

  1. Go to the File1 menu, and click select Save As Zip. Or, in Easy Mode, click the Save as Zip File button. (Note: You can also just save the file as you normally would, but when the Save As window pops up, select Compressed RTF (*.zip) from the Save As Type box.)

  2. Enter a name for your document in the File name box. When you are finished, click Save. (If you have trouble, refer to Saving a Document.)

  3. Your document will automatically be compressed and saved as a ZIP file.

To retrieve a ZIP file, open it as you would any other file:

  1. Click on the Retrieve a Document button. Or, go to the File1 menu and click Open. You may also use the Ctrl+O keyboard shortcut.

  2. Select the file you want to open. (If you have trouble, refer to Retrieving a Document)

  3. Click on Open when you have found the ZIP file you want retrieved. EasyWord will automatically decompress and open your document.


Heuristic File Retrieval System

The EasyOffice Heuristic File Retrieval System is designed to help you quickly find the files you need. Research by e-press corp. has found that many users, from beginner to experienced, spend much of their computer time looking for various files they need to work with.

Using the EasyOffice Heuristic File Retrieval System

To use the system, you first must tell EasyWord to retrieve (open) a document. The EasyOffice Heuristic File Retrieval System box will appear. (Note: If you do NOT want to use the Heuristic File Retrieval System this time, and would rather use the ordinary Windows 'Open' box, click 'Please show me the usual Windows 'File Open' box instead'.)

In a split-second EasyOffice will follow a particular artificial intelligence program in order to heuristically match your current document with other similar documents that you may have on your computer. The two best such matches are displayed at the top of the Heuristic File Retrieval box. If one of these is the file your are looking for, then click it, and the file will be automatically retrieved and loaded into EasyWord.

Underneath these heuristic matches, are listed the four last documents you opened. Often, persons need to work with a document that they were working with just a little while ago (or a day ago), and hence these choices are presented to you. If one of these documents is the file you want then click it, and it will be retrieved and loaded into EasyWord.

Underneath these last four documents, is a choice to quickly bounce back to the last directory you were working in. If you click this choice, then you will quickly be put back into this last directory, and the Windows 'Open' box will display the files in this directory.

Underneath this last directory choice, is a choice to go to My Documents folder, where the Windows 'Open' box will display the files in this directory.

Underneath this My Documents choice, is a choice to search your computer for a particular file. Various search engines may be used, but at the present time, EasyWord is shipped using the Windows Find: All Files search utility. (When using the Find: All Files search utility, make sure to specify the correct folder -- or even the whole computer -- for the Look in box.)

Underneath the Search, please choice, are quick buttons to quickly retrieve the last automatic backup made, the last grandfather backup made, or to go to the Ancestors Backups.

Turning the EasyOffice Heuristic File Retrieval System ON and OFF

If you would like the Heuristic File Retrieval System to be activated, go to Heuristic File Retrieval System under the File1 menu, and ensure that Use Heuristic File Retrieval System is checked off.

To turn the system off, go to Heuristic File Retrieval System under the File1 menu, and un-check Use Heuristic File Retrieval System. If you un-check this setting, then by default, the ordinary Windows 'Open' box will appear when you retrieve documents.

'Large amount of data to search' message appears

It takes time to perform heuristic file retrieval operations. If there is a large amount of data to search in the current folder, then after you tell EasyWord to retrieve a document, a 'Large amount of data to search...' box pops up.

If you really want a heuristic match to be performed, click Go ahead and perform heuristic search. However, if you don't want to wait for the heuristic search to be performed, click Do not perform heuristic search, but bring up rest of Heuristic File box. In the latter case, the normal Heuristic File Retrieval box appears, but no choices are listed under heuristic search.

To avoid seeing the 'Large amount of data to search' box each time, go to Heuristic File Retrieval System under the File1 menu. Check off Do heuristic search regardless of amount of data if you always want searches to be performed, or Avoid heuristic search if time delay will occur during search if you would rather not search though large amounts of data.

Using the Windows 'Open' Box

While even modestly experienced Windows users know extremely well how to use the Windows 'Open' box to retrieve a file, beginners are often intimidated by this box.

For example, you click the choice to go to My Documents. The 'Open' box displays the files contained in the My Documents. You can move to other folders following standard Windows commands. Press the up-one-level folder-like icon to move up a level in the folder hierarchy. Press the down arrow in the Look In box to choose another folder at that level or move down in the folder hierarchy.

You can switch from your main hard drive (usually C:\) to a floppy drive (usually A:\) or to CD-ROM drive (usually D:\, E:\, or F:\) in the Look In box. If you want to, for example, retrieve a file saved on a floppy disk, then insert the floppy disk into your computer. Then use the Look In box to select your floppy drive a:.

Once you have found the file you want to retrieve, you can simply double-click it. You can also click the file once, and then click the Open button.

Instead of using the mouse and the Look In box, if you already know the name of the file you want to retrieve, you can enter it in the box File Name. If the file is in another folder, then you have to enter the full path (i.e. the folder name and the file name). If you want to quickly move to the floppy disk drive without using the Look In box, then you can simply enter a: in the File Name box and press Enter.

If there are too many files in the folder of all different types, you may want to display only certain types of files. Beside Files of Type, you will see a drop-down arrow. Click this to select different types of files to open in Easy Word.

EasyWord is designed to open .doc files ("MS word" files; produced by Microsoft® Word), .rtf files ("Rich Text Format" files; industry-standard files produced by just about every word processing program), .txt files ("Text Format" files; contain only characters without any formatting commands) and .html files ("Web Page" files; these are the files used on Internet Web sites, and now used by more and more different software programs).

Improved Heuristic Search Algorithms

This version of EasyWord ships with the basic, preliminary heuristic search algorithm. Be sure to download upgrades (Commercial UserID may be required) from www.e-press.com of EasyWord, which will automatically upgrade the heuristic search algorithm.

Voice Option

To turn on the system's voice option, go to Heuristic File Retrieval System under the File1 menu, and check off Use Voice with Heuristic Systems.

See Also:

Retrieving a Document


"When I click 'Retrieve', program does not work..."

You may not be able to retrieve documents if the heuristic file retrieval system is turned on and it does not work on your computer.

Reasons why the heuristic file retrieval system may not be working on your computer:

  • You have a very large number of files for the heuristic system to consider, and it is overwhelmed by them. (You did not click the box to bypass the system in such a case, and then the system starts the long process of analyzing your files.)

  • You have a very large number of files for the heuristic system to consider, and it is overwhelmed by them. (You did click the box to bypass the system, but nonetheless, it still got bogged down in your files.)

  • There is another problem with the heuristic file system on your computer's particular configuration.

In such a case, please simply TURN OFF the heuristic file retrieval system. To do so, go to Heuristic File Retrieval System under the File1 menu, and un-check Use Heuristic File Retrieval System.

See Also:

Heuristic File Retrieval System

Retrieving a Document


Word Viewer

Microsoft Word Viewer

Although EasyWord can produce files 100% compatible with Microsoft Word, there may be times when you need to read or print an Word file which contains an advanced feature not supported by EasyWord.

The Microsoft Word Viewer is useful for such times, and is included with EasyOffice.

If, in EasyWord, you try to retrieve a Word file that is not supported by EasyWord (for example, a Word 2.0 file), the Word Viewer will automatically be used to open the file for you. You can then view or print it.

If, in EasyWord, you retrieve a Word file that EasyWord can open, but the document is not displayed to your liking, you can try to open the file with the Word Viewer instead. To open a file with Word Viewer, go to the File1 menu, and select Open with Word Viewer. Or, if you are in Easy Mode, simply click the Word Viewer button. The file will then automatically be opened in the Word Viewer. When you exit the Word Viewer, the file will automatically be re-opened in EasyWord.

Other Notes on Word Viewer

If an actual copy of Microsoft Word is detected on your computer, then the Word Viewer will not be installed, but instead, the actual copy of Microsoft Word will be used for viewing Word files when requested. If you un-install this copy of Microsoft Word at a later date, not to worry. The Word Viewer will automatically be installed.

The Microsoft Word Viewer is included with the CD-ROM version of EasyOffice, but space does not allow inclusion with the downloadable versions.

See Also

Forcing EasyWord to Open a File


Force EasyWord to Open a File

Forcing EasyWord to Open a File

Normally, if a document file contains non-standard formatting, EasyWord may refuse to open the file, and instead call the Microsoft Word Viewer to open the file. Usually, this is very useful.

However, there may be times when you really want EasyWord to open the file. For example, you may wish to edit the file. In such a case, you can force EasyWord to open the file. To do so, go to the File1 menu and select Open with EasyWord even if not compatible.

Forcing EasyWord to open a file will usually work, although some graphics may be displayed differently than they would appear in Microsoft Word. However, sometimes forcing EasyWord to open a non-compatible file can cause EasyWord to crash. If it does, you will not be able to edit the file within EasyWord, and you will have to restart EasyWord.

Before forcing EasyWord to open a non-compatible file, please make sure all other documents are closed, so that you won't lose anything in progress.


Save Sequentially

In 'Save Sequentially' mode, each time you save a document, to its name is added an incremented serial number to prevent overwriting of previous versions of this document.

Often when you are working on an important complex document, you may want to save different versions of your document. This way, if you make a large mistake in the document (eg, perhaps you just deleted 8 important paragraphs) you have a starting point to go back to. While EasyWord has a range of automatic backups (and grandfather backups and ancestor backups and failsafe backups, etc), you may want to have control over this process.

If you click (on the File1 menu) 'Save Sequentially' then each time you save your document, it does not overwrite the previous version of this document (this is what would normally happen if you clicked 'Save' and the document had the same name as one previously saved), but instead, it increments a serial number appended to the document name.

For example, you create the first draft of your document. Now go to File1 menu, and click 'Save Sequentially'. You will be asked for a filename for your document, and it will be saved under that name. Let's say that you gave it the name 'TorontoContract.rtf'. Now make a few changes to your document, and click the 'Save' icon (or use the shortcut ctl-S) -- your document is saved as 'TorontoContract0002.rtf'. The previous draft 'TorontoContract0001.rtf' is not overwritten. It is still there if you need it. If you click 'Save' again, the document is saved as 'TorontoContract0003.rtf', and so on.

  • Note: Ctl-S normally is the shortcut for 'SaveAs' (not 'Save' since we don't want you inadvertently overwriting your files), but when you are in 'Save Sequentially' mode, then Ctl-S becomes the shortcut for 'Save' (since it is much harder for you to inadvertently overwrite a file now).


Encrypting Your Files

Automatic Saving/Backups

An extensive automatic backup system is built into EasyWord.

Under default settings, every 20 minutes, your document is automatically saved to a backup file. The previous backup file is copied to the Grandfather Backup file. The previous Grandfather Backup file is copied to the Great-Grandfather Backup file.

You can adjust the time setting, to make backups more or less frequently. As well, you can easily turn backups OFF (default is ON).

If the AncestorsTM settings is turned on (default is OFF), then each time a backup is made, a copy is also deposited in the Ancestors Backups folder. (If there are no changes in the document, then in order to conserve disk space, no copy will be deposited in the Ancestors Backups folder.)

In addition, when you save your document, a similar process occurs: your document is automatically saved to a backup file. The previous backup file is copied to the Grandfather Backup file. The previous Grandfather Backup file is copied to the Great-Grandfather Backup file. If the Ancestors Backups setting is turned on (default is OFF), then the current file is also copied to the Ancestors Backups folder; thus, if you exit the program, a backup copy of the file is preserved in the Ancestors Backups folder.

"I have never played around with the Automatic Backups before, but I just deleted my document by mistake, I can't find it in the recycle bin, and I want it back. What should I do?"

To open a backup file:

  1. Click the File1 drop-down menu at the top of the screen.

  2. Click Open Backup.

By default, EasyWord will perform automatic backups every 20 minutes. This means that whatever was in your current document 20 minutes ago was saved as a backup and is now retrieved.

If you select Open Grandfather Backup, you will retrieve what was in your current document 40 minutes ago, while Open Great-Grandfather Backup will retrieve what was in your current document 60 minutes ago.

If Ancestors Backups setting is ON (the default is actually OFF; you must turn this feature ON to use it), a snapshot of your document every 20 minutes has been saved, going back to when you first started working on it - even if that was many years ago. (Note: If there are no changes in your document between each 20 minute interval, then no backup copy is performed for that interval.)

"Why do I need Grandfather Backups , Great-Grandfather Backups or Ancestors? A single backup should really suffice. This seems wasteful."

Most of the time, a single backup is all you really need. However, for that occasional (or frequent, depending on how intensively you manipulate files) time, when you want the version before the backup version, you will be very happy to have, for example, the Grandfather Backup. Having three levels of backup does not actually take up that much space, since one backup is continuously replacing another. If you prefer, you can actually turn OFF automatic backups (un-check Perform Automatic Backups in the File1 menu).

Similarly, when you are looking for some file that you created two months ago, the Ancestors Backups will prove invaluable. The Ancestors Backups use up a lot more disk space since they accumulate, rather than replace each other. However, some points to consider:

  • Ancestors Backups are turned OFF by default. They will not accumulate unless you turn the feature ON (to turn ON, go to the File1 menu, and ensure that Perform Ancestors Backups is checked off).

  • You can easily erase the entire Ancestors Backups folder, whenever you want. You may want to do so periodically, perhaps copying the files in Ancestors Backups to another set of folders for archival storage, if necessary. To erase the contents of this folder, go to the File1 menu, and select Setting of automatic backups, then click Clear Ancestors Backups Folder.

  • Ancestors Backups are not performed if there is no change in your document. If you go away from your computer for an hour, when you come back there will not be any backups performed during this time.

  • If you are working with document text files, the typical inexpensive hard drive can hold many, many such files. For example, if you are creating letters some 10K in size on average, then Ancestors Backups running all day long during an 8 hour day, will only use up 10K * 8 hours * 3 backups/hour = 1/4 MB per day, or about 70MB over a working year - a small percentage of the capacity on a 10GB hard drive.

"There are so many files in the Ancestors Backups folder. How will I ever find the file I need?"

  • The files are grouped by filename, and are date-stamped and time-stamped. If you know the approximate date the file you need was created, you usually can narrow down to a small group of files the file you are looking for.

  • If you click Search Ancestors for particular text (in the File1 menu), you can search all the Ancestors Backups files for a particular phrase of text (e.g., a name, a part number, etc.) that the document you are looking for contains.

  • By default, Search Ancestors for particular text looks at all the files (*.*) in the Ancestors Backups folder. You can speed up the search by entering the filename, or a portion of the filename, if you know it. Type the filename, or portion of the filename, in the Named box, then click Find Now.

"I have been using Ancestors Backups now for a few months. My Ancestors Backups folder is simply too packed with files, and it slows down my computer every time that folder is accessed. What should I do?"

  • If you don't really need any of the Ancestors Backups files, you can go to the File1 menu, then Settings of automatic backups, and click Clear Ancestors Backups Folder.

Note: This will only be allowed if you are using the default Ancestors Backups folder located in the 'EasyOffice 2001' folder. If you are using another folder for Ancestors Backups, for example, on another computer over your LAN, you will not be allowed to delete that folder.

  • If you want to archive your Ancestors Backups then use Windows Explorer to move them over to another folder.

  • You can reduce the rate of Ancestors Backups being made: Click on the File1 menu, and select Settings of automatic backups. Then, enter a longer interval at which to perform automatic backups. For example, if you perform automatic backups every 60 minutes, instead of the default 20 minutes, you will create one-third as many Ancestors Backups files.

"I am working with very large files on a very slow computer. It is annoying when every 10 minutes a box opens up on my screen for a few seconds telling me that an automatic backup is in progress. What should I do?"

  • You can simply turn automatic backups off. (Click on the File1 drop-down menu, and un-check Perform automatic backups.)

  • You can make automatic backups less frequently, for example, once every 60 minutes, instead of the default once every 20 minutes. (Click on the File1 drop-down menu, then click Settings of automatic backups, and then enter a longer interval at which to perform automatic backups.)

Search Engines

Various search engines can be used to search the files in the Ancestors Backups. The default search engine is the Windows' Find: All Files' search utility.

The Windows Find: All Files will successfully find text strings in RTF (rich text format) files but not in DOC (Word) files. Similarly, it will successfully find text strings in XLS (Excel) files, but not in ESS (EasySpreadsheet) files. (While it will find text strings in XLS files, it will not find numbers in XLS files because the numbers are binary and not stored as text strings.)

Security Issues and Automatic Backups

If you are working on a secure document and do not want someone else that has access to your computer to obtain a backup or ancestors image of the document after you have left your computer then go to File1 -> Settings of automatic backups. Click 'Clear Ancestors Backups Folder'. This will clear out the files in your Ancestors Backups folder. It will also clear your backup file, grandfather backup file, great-grandfather backup file and failsafe files.

Note: You can easily turn automatic backups on or off by right-clicking and unchecking 'Perform Automatic Backups/Ancestor Backups'.

Note: You should save off your computer or as a password encrypted file, a file you want to keep reasonably secure (EasyOffice's encrypted zip files provide reasonably good protection but cryptographic methods exist to defeat this protection).

Note: Windows will occasionally sequester away failsafe files that will not be automatically erased by the methods above. Do not use the failsafe undo system if you do not want backup images of your document temporarily created in case these temporary images inadvertently persist on your computer.


Automatic Data Recovery

Provided that FailSafe Undo is turned ON (Edit -> Perform FailSafe Undos is checked off), the last FailSafe Undo snapshot of your document can be restored by selecting Automatic Data Recovery under the File1 menu.

If you accidentally exit EasyWord without saving a document, this is a very helpful feature to use to restore the document.

See Also:

FailSafe Undo System

Automatic Savings/Backups


Templates

Templates are useful, predefined documents.

To use a template:

  1. Under the File1 drop-down menu, click Templates. Or, simply click the Templates button.

  2. A Select your template window will appear.

  3. Choose a template (fax, memo, etc.) from the list, and click OK.

  4. A new document will open, and the template will appear with the title, pictures, headings, etc. already in place.

  5. You can quickly modify the document to your satisfaction and use it. For example, if you are using a fax template, you can type in the name of the party receiving the FAX, and the FAX number.

  6. Save your document as you would any other document (see Saving a Document).

EasyWord Templates

The template files currently included with EasyWord are:

Name | Description
appts | weekly appointment sheet
bday1 | birthday greeting card
bday2 | birthday greeting card
bday3 | belated birthday greeting card
budget | budget sheet
calendr1 | blank monthly calendar
calendr2 | calendar for year 2003 (1 month per page)
calendr3 | calendar for year 2003 (single page)
calendr4 | calendar for year 2004 (1 month per page)
calendr5 | calendar for year 2004 (single page)
calendr6 | calendar for year 2005 (1 month per page)
calendr7 | calendar for year 2005 (single page)
certify1 | certificate
certify2 | certificate
diet | daily food diary
fax | fax sheet
flyer | flyer with phone tags
gifttag1 | Christmas gift tags
gifttag2 | any occasion gift tags
grocery | grocery shopping list
hallown1 | Halloween greeting card
hallown2 | Halloween cards (3 per page)
invite1 | invitation with floral theme
invite2 | invitation with fish theme
letter1 | business letter in indented form
letter2 | business letter in block form
letter3 | business letter with letterhead
letter4 | business letter with letterhead
letter5 | business letter with letterhead
letter6 | informal letterhead
letter7 | Christmas letterhead
memo | memo
music | sheet music
order | purchase order
phone | phone number list
receipt | sales receipt
references | reference list (for resumes)
report1 | report with title page
report2 | report in MLA format
resume | chronological resume
schedule | weekly schedule
survey | survey or questionnaire
tickets | tickets for event (10 per page)
todo | to do list
valentn1 | Valentine's Day greeting card
valentn2 | valentines (3 per page)
valentn3 | valentines (6 per page)
xmas1 | Christmas greeting card
xmas2 | Christmas greeting card

Creating Templates

You can create a document and use it as a template in EasyWord. For example, if you often write business letters, you may want to create a template document with your own letterhead that displays the company name and address. The templates you create will be available in the Templates window (along with EasyWord's templates, such as the fax and memo).

To save your current document as a template:

  1. Go to the File1 menu and click Save As Template.

  2. An Enter Template Name window will appear.

  3. Enter a name for your template, and then click OK.

  4. Your document will be saved as a *.tpl file in the folder Program Files\EasyOffice 2001\TEMPLATES.

Now, when you click Templates, the template document you created will be listed.

"Are there any additional EasyOffice templates?"

Not at the present time. All EasyWord templates offered by e-press corp. are included with the program. No downloadable templates files are available on the web site.


Compatible File Formats

EasyWord can save and retrieve documents in the following formats:

Rich Text Format (*.rtf): This is the default file format used by EasyWord. Rich Text Format is an industry-standard word processing file format. Documents of this type can be read and produced by almost all word processors, including Microsoft Word. Objects and all other EasyWord features will be saved in this format.

Microsoft Word File Format (*.doc): The EasyWord document files that you save in Word format should, in general, be perfectly compatible with Microsoft Word. In the present version of EasyWord, some features will not be saved in this format, including objects, bookmarks, and hidden comments.

Text Format (*.txt): This is an industry-standard file format for storing characters. No graphics, font styles and colors, or formatting will be saved.

HTML Web Page Format (*.htm): EasyWord can both read and write industry-standard HTML files.

Compressed RTF Format (*.zip): EasyWord can save and retrieve ZIP files. See Saving and Retrieving ZIP Files for details.

Encrypted Zip Format (*.zip): EasyWord can save and retrieve password-protected encrypted ZIP files. Any standard ZIP program (or EasyWord itself) can un-encrypt and decompress this file. See Passwords: Encrypting Your Files for details.

PDF Format (*.pdf): EasyWord can save, retrieve, and edit Adobe-compatible PDF files. See Saving as a PDF File and VIewing PDF Files for details.

Big Document Format (*.boc): Used when saving large documents that contain Chapters. See Inserting Chapters.

EasyWord allows you to save files with any extension you want; for example, you could name a file MyReport.fun. EasyWord does not care what extension your file name has - it will figure out what type of file it is reading.

Note: Compatibility with other file formats allows EasyWord to be a versatile tool. However, this compatibility, particularly the import of Microsoft Word documents, is not complete and should not be relied on in any mission-critical application. The above information is subject to change without notification.

See Also:

Compatibility with Microsoft Word and Other Products


My Documents and Other Default Directories

EasyWord remembers which directories you use to save and retrieve your files.

When you start using EasyWord for the first time, the default directory for saving and retrieving documents is typically the My Documents folder.

However, perhaps you normally save documents in a network directory, or in another directory on your computer.

In the present version of EasyWord, when you exit EasyWord, the last directory you used to save your document will become the new default directory. That is, when you re-start EasyWord the next time and save or retrieve a file, you will be brought to that directory.

Similarly, the last directory you used to insert, retrieve, or save a picture, will become the new default directory for pictures when you re-start EasyWord the next time.

Original settings:

Default directory for documents: My Documents

Default directory for pictures: Program Files/ Easy Office 2001/ Pics/ More/ bitmaps


Backing Up Files

Easy Office Premium version: Use EasyOffice Backup

An easy way to back up your EasyWord created files, is to use EasyOffice Backup (included with EasyOffice Premium). Other ways to back up these files and more technical details are given below.

Document Files

By default, EasyWord will save and retrieve files to the My Documents folder. When you save a file in EasyWord, you do not have to use the default folder, and can save in any folder of your choice.

If you routinely back up the My Documents folder on your computer, and you save your EasyWord documents to My Documents, then you will automatically be backing up your EasyWord files. If, however, you do not routinely back up the My Documents folder on your computer (perhaps there are hundreds of unneeded files), then you should back up your EasyWord files individually.

EasyWord can save files in the following formats: *.rtf, *.doc, *.txt, *.htm, *.zip, and *.pdf. If there are many documents in your My Documents folder, and you are looking for documents created with EasyWord, be aware that any files with these extensions may have been created with EasyWord. Other programs can create files with similar standard extensions. Also, EasyWord allows you to save a file with any extension you want; for example, you could name your file MeetingIowa.fun. EasyWord does not care what extension your filename has - it will figure out what type of file it is reading.

An easy way to back up a document is to save the file on a floppy disk. To save on a floppy disk:

  1. Insert a floppy disk into drive A:.

  2. Go to the File1 menu, and click Save As.

  3. A Save As window will appear.

  4. Type A:, followed by the name of your file, in the File name box. For example, if you wanted to name your document MeetingIowa, then type A:MeetingIowa.

  5. Click Save. Your document will be saved on the floppy diskette.

Your computer may be on a network. To save a document to another computer on the network:

  1. Go to the File1 menu, and click Save As.

  2. A Save As window will appear.

  3. Click the down-arrow at the right end of the Save In box.

  4. A list box will appear. Click Network Neighborhood, and then select the desired computer and folder where you want to save your file.

  5. Enter a name for your file, such as MeetingIowa, in the File name box.

  6. Click Save. Your document will be saved in the folder on the computer you chose.

Automatic Savings and Ancestors Backups folder

An extensive automatic backup system is built into EasyWord. Under default settings, every twenty minutes, your document is automatically saved to a Backup file. The previous Backup file is copied to the Grandfather Backup file. The previous Grandfather Backup file is copied to the Great-Grandfather Backup file. If the Ancestors settings is turned on (default is OFF), then the previous Great-Grandfather Backup file will be copied to the Ancestors Backups folder.

The Backup file, Grandfather Backup file and Great-Grandfather Backup file are all saved to your local My Documents folder. These files are not normally backed up again (for example, in EasyOffice Backup) or backed up off-site, since they are temporary backup files that are continuously changing.

EasyOffice Backup does not automatically backup the Ancestors Backups folder, due to the very large size it may attain. This is also due to the fact that it is assumed that the originals are elsewhere, and that these are simply backups to be used if the originals are lost, or if you want to see changes in your documents over time. Nonetheless, if these files are important such that they should be backed up, you can do so manually, via EasyZip or via EasyOffice Backup, or even via Windows Explorer (for example, copying the entire folder to a backup folder elsewhere on your network).

For more information on Automatic Backups, see Automatic Savings/Backups.

Picture Files

Bit-mapped picture files can be found in the directory Program Files\EasyOffice 2001\PICS\bitmaps

You do not have to backup the supplied picture files of EasyWord. Should these supplied files become damaged on your computer, you can always re-insert the EasyOffice CD-ROM and re-install the files.

If you have added pictures of your own to these folders, then you should backup these pictures. You can use Windows Explorer (click Start -> Programs -> Windows Explorer) or a backup utility program (for example, a CD creator utility program) to copy all of the files (this requires a lot of storage space) or just your added files to a floppy diskette (a minimal amount of space available), CD or another computer on your network.

(If you do not have access to a local network, or a CD writer, you can consider a backup of your files onto various backup services on the Internet. You can also use a backup utility program to write your files onto multiple floppy diskettes.)

EasyImage Native, Layered Files

EasyImage native, layered files corresponding to picture files in various EasyWord documents can be found in the directory My Documents\EasyImage Pictures .

Template Files

You may have created various templates (e.g., a fax cover page) in EasyWord and have saved them.

Template files are currently saved in the directory Program Files\EasyOffice 2001\Templates . There are a variety of template files in this directory. The template files which you saved have the file extension *.tpl. For example, a template you have saved as MyFaxCoverPage, would appear in this directory as MyFaxCoverPage.tpl

You can use Windows Explorer (click Start, Programs, Windows Explorer) to copy the *.tpl files in the directory Program Files\EasyOffice 2001\Templates to a floppy disk or another computer on your network.

User Dictionary Files

Every time you add a word to the dictionary it is saved in the file: Program Files\EasyOffice 2001\Lex\userdic.tlx

You can use Windows Explorer (click Start, Programs, Windows Explorer) to copy the user dictionary file Program Files\EasyOffice 2001\Lex\userdic.tlx to a floppy diskette or another computer on your network.

Program Files

You do not have to backup the program files of EasyWord. Should the program files become damaged on your computer, insert the EasyOffice CD-ROM and re-install the program files. (If you are technically curious, the program files of EasyWord will be found in the folder: Program Files\ EasyOffice 2001.)


Entering Text in a Document

You know how to open a document (i.e. start a new document, or retrieve an existing one). You know how to move around the document, and you know how to select text. Let's start entering text in our document.

If it is a new document, you can start typing right away. If it is a retrieved document, you can move the cursor to a position where you want to start typing. Click the mouse and the second cursor moves to that position, and you can begin to type.

  • To start a new paragraph, press Enter.

  • To start a new page, press Ctrl+Enter (hold down the Ctrl key, and then press Enter).

  • To delete any existing text, press Backspace or Delete key.

  • To delete a large amount of text, select it, and then press the Delete key.

See Also:

Selecting Text


Selecting Text

Selecting text (i.e. highlighting it) is very important for most Windows programs, including EasyWord.

To select text, do the following:

  1. Move your mouse cursor just in front of the text you want to select.

  2. Click and hold down your left mouse button. Do not let go, and move the mouse over the text you want to select. These words will become highlighted.

  3. Release your mouse button.

When text is selected, you can copy it, delete it, change the font type and size, change the color, and so on. When you are finished with your selection, click anywhere else in the document to de-select the text.

There are other, sometimes quicker, ways to select text:

  • Double-click on a word to select the whole word.

  • Triple-click in the left margin to select a whole line. This can be tricky to do, and does not work properly on every computer.

  • Click at the beginning of a large section of text you want to highlight. While holding down the Shift key, click at the end of the text you want to select with your mouse.

  • Select text with the arrow keys on your keyboard. Hold down the Shift key, and move the cursor with the arrow keys. The text you move over will be highlighted. For example, if you hold down the Shift key and move up one line at a time with the up arrow key, each line you move over will become selected.

Selecting an Entire Document

Sometimes, you may want to select all of the text and objects in your document. To select all:

  • Go to the Edit menu and click Select All. Or,

  • In Easy Mode, click the Select All button. Or,

  • Press Ctrl+A on your keyboard.


Moving Around in a Document

You can scroll up or down using the arrow buttons on the right of the page, or even using the arrow keys on your keyboard. As well, your computer's mouse may have a scroll wheel built into it.

When you scroll with the arrow buttons on the side of the screen or use your mouse's scroll wheel, the mouse cursor does the scrolling, while the second cursor stays where it is. When you scroll with the arrow keys on your keyboard, you do not move the mouse cursor, but instead move the second cursor. Thus, when you scroll with the arrow keys on your keyboard, you are moving the second cursor to a new spot, where it is ready to insert text.

As your document gets longer, some of your work shifts out of sight. You can easily move any part of a document back into view. Scrolling (using the arrow keys, or arrow buttons to the right of the page) moves the document line by line. Paging moves the document page by page. The tools described here move you around a document, no matter which document view you are in.

To scroll through a document one line at a time, click the up or down arrow on the vertical scroll bar, or use the Up/Down arrow keys on the keyboard.

To scroll quickly through a document, click and hold the up or down scroll arrow on the vertical scroll bar, or press and hold the Up Arrow or Down Arrow key on your keyboard.

To page through the document one screen at a time, press Page Up or Page Down on your keyboard, or use the double-arrow page up/down buttons at the top and bottom of the vertical scrollbar to the right of your screen.

Go To Page

In long documents, it can take too long to scroll to the page that you want. Instead, you can use the Go To Page options:

  • To go to the first page of your document, go to the Edit menu and click Go to First Page. In Easy Mode, you can instead click the Go to 1st Page button.

  • To go to the last page of your document, go to the Edit menu and click Go to Last Page. In Easy Mode, you can instead click the Go to Last Page button.

  • To go to a page of your choice, go to the Edit menu and click Go to Page. In Easy mode, you can instead click the Go to Page button. A Go To/ Go Near window will appear. Here, you can select the page, line, and column that you wish to go to. You are also given the choice of quickly selecting the 1st Page, Middle Page or Last Page.

Note: In very long documents, since the document is not internally stored by page numbers (which change depending on how you format, font, margin, etc the document), the Go To Page function will automatically change to Go Near Page function in order to save time.

See Also:

Finding and Replacing Text

Bookmarks


Drag and Drop

One of the advantages of using a word processor in a mouse-based operating system such as Windows (as opposed to, for example, a text-based operating system such as the older MS-DOS), is that you can 'drag-and-drop' blocks of text in your document.

To drag and drop:

  1. Select a portion of text - hold down the left mouse button and move the mouse over the text you want to select. When you are done, let go of the button.

  2. Click the highlighted portion of text with your left mouse button. While holding down the left mouse button, move the mouse cursor to where you want to drop the text.

  3. Let go of the mouse button. The text you just dragged will be dropped into your document at the new position.

See Also:

Selecting Text


Cut, Copy and Paste

Cutting, copying and pasting text are probably familiar to you if you use other Windows programs. However, if you are unsure about these functions, you should probably spend a few minutes reading this section and trying them out - sooner or later, you will want to copy blocks of text from part of your document to another.

For example, perhaps you have a paragraph that you want to move to another location in your document. You can cut the paragraph and paste it elsewhere in your document.

Cutting and Pasting

To cut and paste:

  1. Select the text, words, paragraphs, or objects you want to cut. (See Selecting Text .)

  2. To cut your selection:

    • Go to the Edit menu and click Cut. Or,

    • Click the Cut button. Or,

    • Right-click your mouse, so that the Quick-task Menu pops up. Then, select Cut. Or,

    • Press Ctrl+X on your keyboard.

  3. Your selection will immediately be cut. It will be removed from your document and placed on an imaginary clipboard in your computer.

  4. Move your mouse cursor to the position where you want to insert your cut selection. Click the mouse so that the second cursor appears.

  5. To paste the selection:

    • Go to the Edit menu and click Paste. Or,

    • Click the Paste button. Or,

    • Right-click your mouse, so that Quick-task Menu pops up. Then, select Paste. Or,

    • Press Ctrl+V on your keyboard.

  6. Your selection will be pasted from the imaginary clipboard to your document.

Copying and Pasting

Copying is very similar to cutting, except that the original selection is left intact in your document.

To copy and paste:

  1. Select the text, paragraph, or objects you want to copy.

  2. To copy your selection:

  • Go to the Edit menu and click Copy. Or,

    • Click the Copy button.

  • Right-click your mouse, so that the Quick-task Menu appears. Then, click Copy. Or,

  • Press Ctrl+C on your keyboard.

  3. A copy will be made, and placed on the imaginary clipboard. Nothing will be removed from your document.

  4. Click at the position where you want to insert the copied selection.

  5. Paste your selection (as described above - see Step 5). The selection will be placed into your document at that location.

See Also:

Power Copy and Paste


AutoText: Power Copy and Paste

A unique and useful feature of EasyWord is the Power Copy and Paste. This allows you to copy multiple elements to your 'power clipboard', and gives you the ability to choose which element you want to paste. As well, many users use PowerCopy and PowerPaste as an 'AutoText', to automatically insert frequently used, repeated text phrases into their document.

To use Power Copy and Paste feature, do the following:

  • First, select (highlight) what you want to copy to your clipboard. This could be text, images, hyperlinks, etc...

  • Next, click on Power Copy from the easy buttons. This will copy your the information you highlighted to your clipboard.

  • You can select and copy other things to your clipboard by following the above steps.

  • Next, move to the area in your document where you want to paste your copied information. Click on Power Paste.

  • A window will appear that lists everything you have previously copied to the clipboard. Click on what you want power pasted. Click on Paste,and it will be pasted into your document.

Deleting Items from the PowerPaste List

  • You can delete individual items from the PowerPaste list by selecting and clicking the 'Delete' button in the PowerPaste box.

  • If you want the PowerPaste list erased each time you exit EasyWord, then go to Edit drop-down menu, and un-check Don't erase PowerPaste list when exit program.

AutoText Usage

The PowerPaste list can be used to store frequently used phrases of text you regularly use, and then you can use PowerPaste to paste as needed.


AutoCapitalization

EasyWord will automatically capitalize the first word of each sentence - if you don't.

If you do not want EasyWord to automatically do so, go to the Format drop-down menu, and un-check Automatically capitalize first word of sentence. You can also un-check this option in the Quick-task Menu, which can be accessed by right-clicking.

Undo AutoCapitalization

EasyWord allows you to undo the capitalization of the previously typed word. For example, if automatic capitalization is turned on, and you type the sentence, "I got my Ph.D. In English from the University," the lower case 'i' of 'in' will automatically change to upper case. If you click Undo AutoCapitalization when your cursor is just after the word 'In', the upper case 'I' will be changed to a lower case 'i'.

Undo AutoCapitalization is available in the Format drop-down menu and the Quick-task Menu (which appears upon a right-click).


Undo

You may perform an operation and decide that you should not have done it. If the operation is reversible (some are not), you can undo it.

For example, if you underlined some text, and then decided that you would rather have the text back the way it was before, you can undo it.

The Undo System will not undo every function or operation within EasyWord. The Undo System will, however, undo most of the common functions or operations that you will perform. If you want to be able to undo just about every change, or if you want multiple undo steps, you should turn on the FailSafe Undo System.

To undo your last step:

  • Go to the Edit menu and click Undo. Or,

  • Click the Undo button (shown below for both Easy Mode and Advanced Mode). Or,

  • Press Ctrl+Z on your keyboard.

To redo your last undone step:

  • Go to the Edit menu and click Redo. Or,

  • In Advanced Mode, click the Redo button. Or,

  • Press Ctrl+Y on your keyboard.


FailSafe Undo System

While the regular Undo System will undo common functions and operations that are performed in EasyWord, it does not undo every possible function and operation; in addition, is only able to go one step in either direction. If you need that can undo unlimited steps backwards and forwards, then ensure that the FailSafe Undo System is turned on.

The advantage of the FailSafe Undo System is that it creates a FULL copy of your document. Regardless of what functions or operations you perform, the FailSafe Undo System will record a faithful image of your document. When you press Ctrl+Z on your keyboard, the previous image of your document is simply retrieved and loaded into memory. If you press Ctrl+Z again, then the image previous to this one, is simply retrieved and loaded into memory. Similarly, you can redo steps that you have previously undone by pressing Ctrl+Y.

The disadvantage of the FailSafe Undo System is that it slows down the operation of EasyWord. A delay will occur as you go from operation to operation, or line to line. If you have a small document and a fast computer, this delay may not matter - but it will if your document is large and your computer is slow.

To turn the FailSafe Undo System on or off:

  1. Go to the Edit menu.

  2. Check off (to turn on) or un-check (to turn off) Perform FailSafe Undo's.

See Also:

Automatic Data Recovery


Press Insert Key for Overwrite Mode

Insert Key for Overwrite Mode

Beginners sometimes get confused with word processing because of Overwrite Mode.

If you press the Insert key, EasyWord will go into Overwrite Mode - if you type characters, they will overwrite the letters and numbers already in place.

If you press the Insert key again, Overwrite Mode is turned off - if you type characters, they will not overwrite anything. If any characters are in front of your cursor when you type, they will be pushed to the right. If you would like to turn to Overwrite Mode back on, simply press the Insert key again.

An alternate method of turning Overwrite Mode on and off is found under the Edit menu. To turn Overwrite Mode on, click Overwrite text in document. To turn Overwrite Mode off, click Overwrite OFF.

Note: If Overwrite Mode is turned on, the letters OVR will appear in the status bar at the bottom of your screen. If there is no status bar, click the Add/Remove Status Bar button, and it will appear.


Finding and Replacing Text

EasyWord allows you to quickly search through a document. This is especially useful for long documents.

Finding Text

To search for a word in your document:

  1. To start a search, do one of the following:

    • In Easy Mode, click the Find button.

    • In Advanced Mode, click the icon that looks like a magnifying glass.

    • Go to the Edit menu, and select Find.

    • Press Ctrl+F on your keyboard.

  2. A Find window will pop up. Type the text that you wish to search for in the Find what box (do NOT press the Enter key). If the Match Case box is checked off, the search will be case-sensitive - that is, lower and upper case letters will be treated differently. Be sure to type the text exactly as it should appear in your document (e.g., a search for 'easyoffice' will not find 'EasyOffice'). If you do not want the search to be case-sensitive (e.g., a search for 'easyoffice' will also find 'EasyOffice'), un-check the Match Case box.

  3. If you would like to search downwards through your document, ensure that Down is checked off under Direction. If you would like to search upwards though your document, check off Up.

  4. Click Find Next. Once the text is found, you can click Find Next again to search for the next occurrence of the same text. This is useful for situations where you are looking for a word in a certain paragraph. For example, perhaps you are looking for the word 'contract', but in a paragraph having to do with the date of the sale. Continue clicking Find Next until you find the instance of 'contract' that you are looking for. (Tip: If the Find dialog box obscures your view, simply drag it to the side.)

If you happen to exit the Find window, but still wish to continue your last search, go to the Edit menu and select Find Next. EasyWord will then look for the next occurrence of the text you last searched for, in the same direction. You may also use keyboard shortcuts to activate this function:

    • Ctrl+PageDown: Continue searching (downwards) in your document for the next occurrence of the search text you last specified.

    • Ctrl+PageUp: Continue searching (but upwards) in your document for the next occurrence of the search text you last specified.

Replacing Text

You may want to find a word (or words) and replace it with another. For example, perhaps you have retrieved a letter to the ABC Company, and now want to create a letter to the XYZ Company. Instead of going through the letter word by word, you can use the Find and Replace features of EasyWord to automatically (or semi-automatically, one by one) replace 'ABC' with 'XYZ'.

To find and replace text:

  1. To start, do one of the following:

    • In Easy Mode, click the Find and Replace button.

    • Go to the Edit menu, and select Replace.

    • Use the Ctrl+H keyboard shortcut.

  2. A Replace window will pop up. Type the text that you would like to find in the Find what box. In the Replace with box, type the text that you would like to replace the Find what text with.

  3. Click Find Next to locate occurrences of your Find what text.

  4. If you would like to replace the located text, click Replace. Replacing words one by one is a very safe method. In the previous example, perhaps there is an occurrence of 'ABC' that should not be replaced by 'XYZ'.

If, however, your document is very long, and you are certain of all replacements, it is possible to automatically replace all occurrences simultaneously. If you would like all of the occurrences of your Find with text to be changed to the Replace with text at once, click the Replace All button.

See Also:

Moving Around in a Document


Find on Web

The Find on Web Easy button (shown below) brings up a meta-search engine to allow you to perform an Internet search conveniently from EasyWord. You may also start a web search by clicking Find on Web, under the Edit drop-down menu.

To change web page that you will be brought to, go to the Edit menu, and select Set 'Find on Web' web page. A window will pop up, allowing you to type in another web page address.


Formatting Text

Formatting refers to the appearance of the text in your document.

If you would like to change the appearance of text that you have already typed, you must select it before formatting. If no text is selected, the formatting will be applied to the text that you type thereafter.

For example, if you select a paragraph and press the Bold (or, use the shortcut Ctrl+B), the entire paragraph will become bold. If you select a paragraph, and then select a new font size, the font size of the entire paragraph will be changed.

Bold, Italic, and Underline

If you want your text to be bold, click the Bold button. To turn the bold formatting off, simply click the Bold button again. Similarly, you can click the Italic button to italicize your text, or the Underline button to (single) underline your text.

You can turn on any combination of bold, italics and underline (and other format features as well). For example, it is possible to type text that is bold and italicized.

Keyboard shortcuts are also available for these features:

  • Ctrl+B: Turns bold format on/off.

  • Ctrl+I: Turns italic format on/off.

  • Ctrl+U: Turns underline on/off.

Font Type and Font Size

To change the font (i.e., the style of the characters displayed on the screen and printed out, such as 'Arial' or 'Times New Roman'), go to the font box near the top, left side of your screen (shown below). This box should display the name of the font that is currently in use.

Click the down arrow in the font box, and box containing a list of fonts will appear. Click on the font that you want to use.

To change the font size, go to the size box, which is beside the font box. This box displays the current font size. Click the down arrow to select a new size. You may also simply delete the current value in the size box, and type in the new size. Most letters and documents are typed in a 10 point or a 12 point size. Fine print is a 6 or 8 point size, while large headings may be 16 point font size.

Font Color

To change the color of your text, click on the Color button (shown below). You may instead go to the Format menu, and select Text Color. A dialog box will pop up offering you a choice of colors -- you can even define your own color.

Using the Font Window

To access all of the font formatting options at once, go to the Format menu and select Font. A Font window will pop up. You can:

  • Select another font type from the Font list.

  • Change the font size by selecting a value from the Size list, or by typing in your own.

  • Change the attributes (bold, underline, etc.) of your text by checking or un-checking the boxes. The Underlining menu gives you the options of single, double, or words only underlining.

  • Change the text Position to superscript or subscript.

  • Change the Color of the text and the text background.

When you are finished formatting your text, click OK.

What is 'Paint Format' ?

Under the Edit menu, you will see Paint format of copied text onto other text (it may also be represented by a paintbrush icon on your toolbar). This selection essentially allows you to do that -- to 'paint' the format (font, color, etc.) of text that you have just copied, onto other highlighted text.

To use this feature:

  1. Select text.

  2. Click the paintbrush icon. Or, go to the Edit menu, and click Paint format of copied text onto other text.

  3. The format of the selected text will be 'painted' onto new text.

See Also:

Font and Background Colors

Setting Text Alignment


Text and Text Background Colors

EasyWord allows you to change the color of your text and your text background.

If you would like to change the color, or background color, of text that you have already typed, you first must select it. If no text is selected, the color will be applied to the text that you type thereafter.

Text Color

To choose a different color for your text, do the following:

  1. In Easy Mode, click on the Color button. In Advanced Mode, click on the down arrow beside the icon that looks like a palette with the letter 'T'. (Both buttons shown below.)

  2. A palette with various color choices will appear.

  3. Click on the color you would like your text to be. If you don't see the color that you would like to use, click on More Colors. Another window will appear, where you can create your own custom color.

An alternate method is to go to the Format menu and select Text Color. A Color window will pop up, where you can select a color, or create your own by clicking Define Custom Colors. Click OK when you are finished selecting a color.

Note: Easy Mode includes an Easy button that allows you to quickly change your text color to red. If you would like your text to appear in red, click the Red Font button (shown below). To change the text color back to the default black, click the Red Font button again.

Text Background Color

Changing the text background color will result in a 'highlighter' effect.

To change the background color of your text:

  • Go to the Format menu and select Text Background Color. A Color window will pop up, where you can select a color, or create your own by clicking Define Custom Colors. Click OK when you are finished selecting a color.

  • In Advanced Mode, you can instead click down arrow beside the Highlight icon (which looks like a paint bucket pouring out some paint -- shown below) on the toolbar. A palette will pop up, allowing you to select a color. You can also create your own color by clicking More Colors.

EasyWord also allows you to quickly highlight your text in yellow. To do so, you can either:

  • Go to the Format menu and choose Highlight selected text.

  • In Easy Mode, click the Yellow Background button.

  • In Advanced Mode, click the Highlight icon (paint bucket).

See Also:

Formatting Text

Background Color


Changing the Case

With the click of a button, you can change the case of text you have typed.

To change the case:

  1. Click the word that you want to change. Or, if you want to change more than one word at a time, select (highlight) the words.

  2. Go to the Format menu, and select Change Case. Or, if you are in Easy Mode, click the Change Case button (shown below).

  3. A Change Case window will appear.

  4. You have the choice of lowercase, UPPERCASE, tOGGLE cASE, or the First Letter Of Each Word. Make your selection, then click OK.

  5. The case of the selected word(s) will be changed automatically.


Setting Text Alignment

In EasyWord, text can be aligned in a variety of ways.

  • Left-aligned text is most common, and EasyWord defaults to this setting. The text is aligned at the left margin, but varies at the right margin, hence the name 'left-aligned'.

  • Right-aligned text does the opposite, aligning the right side of the text, but leaving the left side of the text varying. It is used in special situations. For example, dates in letters are often right-aligned.

  • Full Justified text is aligned at both the left and the right margins. Newspapers and books are often full-justified.

  • Centered text is text which is not aligned with either margin, but instead is centered in the middle of the page, line by line. Centered text is typically used for titles.

Text alignment can be changed simply by clicking the alignment buttons (as seen above). Text alignment can also be changed by selecting Paragraph under the Format drop-down menu. A Paragraph window will pop up, where you can check off the Alignment of your choice. Click the OK button when you are finished.

If you are typing in new text and you would like to change the text alignment, simply click the Left (may already be on as default), Center, Right or Full Justify button. For example, if your document is left justified, but you want to center text for a title:

  • Click on the Center button.

  • Now, type your title. It will automatically be centered.

  • You can click the Left button, for example, to go back to a left alignment for the rest of your document.

If you have already typed in text in a document, but now want to change the alignment:

  • First select (i.e., highlight) the text.

  • Click on the Left (may already be on as default), Center, Right or Full Justify button.

See Also:

Line Spacing


Line Spacing

The default line spacing in EasyWord is single-spacing. To change the spacing for portions of your document:

  1. Select the text you want to change. If no text is selected, the paragraph formatting will be applied to the text that you type thereafter.

  2. Go to the Format menu.

  3. Select Paragraph. A Paragraph format option menu will open.

  4. Make the Line Spacing selection you would like.

    • You can choose Single line, One and half lines, or Two lines.

    • If you click in inches then line spacing will be specified in inches

    • You can enter an exact decimal number of lines of spacing you would like to have in the Free box.

      • If you enter a decimal in the Free box, make sure to use a '0' before the decimal point, eg, 0.6 for 6/10's of a line spacing (don't just put '.6')

      • You can also enter an exact decimal number for the number of inches (eg, 0.3 inch or 0.5 inch, etc) of line spacing to specify (if the in inches box is checked off)

  5. You can make other paragraph changes (such as indents and distances to the next line of text) in this window as well.

  6. When you are finished, click OK.

Hint: To quickly double-space your text (i.e., so that there is a blank line between each line of text), go to the Format menu and check off Double Line Space. If you would like to go back to single-spacing, simply un-check Double Line Space. If you are in Easy Mode, you can also turn double-spacing on and off by clicking the Double Space button (shown below).

See Also:

Setting Text Alignment


Indentation

Typically, when you want to indent the first line of a paragraph, you simply hit the Tab key. There is, however, another way to indent your paragraphs.

To change the paragraph indentation:

  1. Click your mouse on the paragraph you wish to modify (you may also select it). If your cursor is not within a paragraph (or no text is selected), your formatting will be applied to the text that you type thereafter.

  2. Go to the Format menu, and select Paragraph.

  3. A Paragraph window will appear.

  4. In the Indents section, you can specify the indentation values for the Left, Right, and First Line of your paragraph. Simply type new values in the boxes (do NOT press Enter).

  5. Click OK when you are finished.

Hanging Indent

A hanging indent means that all lines of a paragraph are indented, except the first line. This type of indentation is often used in works cited lists.

For a hanging indent:

  1. Click your mouse on the paragraph you want to have a hanging indent (you may also select it). If your cursor is not within a paragraph (or no text is selected), your hanging indent will be applied to the text that you type thereafter.

  2. Go to the Format menu, and select Paragraph.

  3. A Paragraph window will appear.

  4. Under Indents, type the amount of indentation you want (in inches) in the Left box. Then, type this same amount as a NEGATIVE value in the First Line box. (Standard indentation is 0.5 inches. In this case, type 0.5 in the Left box, and -0.5 in the First Line box.)

  5. Click OK when you are finished.


Setting Paragraph Tabs

To indent a paragraph (or other text), you usually press the 'Tab' key on your keyboard. EasyWord includes predefined tabs (i.e., how far the cursor tabs each time you press the Tab key), but you can set your own paragraph tabs.

  1. Select one or more paragraphs that you want to set the tabs for. If no text is selected, the tab settings will be applied to the text that you type thereafter.

  2. Click the Format menu, and select Tabs. This opens a window with the Tab options.

  3. To create a new tab stop, type a value in the Tab stop position box. Do NOT press the Enter key -- doing so will hide the Tabs window. After typing in your value, click the Set button. Your new tab will be created.

  4. You can change the alignment of a tab stop. First, click on a tab stop under the Tab stop position box to select it. Then, under Alignment, you have the choice of Left, Center, Right, or Decimal.

  5. To delete a tab stop, ensure that it is selected under the Tab stop position box. Then, click the Clear button. If you would like to delete all of your tab stops at once, click the Clear All button

  6. When you are finished, click the OK button.

Setting Tabs with the Horizontal Ruler

An easier way to set paragraph tabs is to use the Horizontal Ruler. Along this ruler, angled arrows point to each of the tab positions.

To move an existing tab stop, drag an angled arrow to another position (i.e., put the cursor over the arrow, hold down the left mouse button, and move your mouse) . This will become the new position for that tab.

To create a new tab stop, click on the horizontal ruler. Note that you must click within the page margins (i.e., between the arrow on the left pointing to the right, and the arrow on the right pointing to the left). By default, the alignment of the your new tab stop will be set to left. Your new tab stop can also be dragged to another position along the ruler.

See Also:

Setting Tabs for Decimal Points


Setting Tabs for Decimal Points

Typed columns of decimal numbers can be difficult to align. Even if the columns look aligned on the screen, they may not be when you print them out. The numbers may shift, so that the decimal points are not lined up in an orderly manner.

To align a column of decimal numbers, you must set the paragraph tabs:

  • If you are in Easy Mode, click the Tab Set for Decimal Point button (shown below), and the paragraph tab will automatically be set to decimal alignment.

  • An alternate method, with more tab options, is to select Tabs under the Format menu. A Tabs window will pop up. Select the tab stop that you would like to change under the Tab stop position box. Then, under Alignment, check off Decimal. When you are finished, click the OK button.

Now, before typing a decimal number, press the Tab key - it will automatically be aligned about its decimal point.

Turning Off the Decimal Tab Stops

If you currently have the tab alignment set to Decimal, and would like to change the alignment back to Left (which is the default), go to the Format menu and select Tabs. When the Tabs window pops up, select the tab stop under the Tab stop position box, check off Left (under Alignment), and then click OK. Your tab will be returned to its normal left alignment setting.

See Also:

Setting Paragraph Tabs


Default Tab Settings

If you have changed or cleared tab stops, but now want to restore the default tab settings:

  1. Go to the Format menu and click Tabs.

  2. A Tabs window will appear.

  3. If necessary, clear the tab stops you have changed. Click Clear to clear a selected tab stop, or click Clear All to clear all of the tab stops.

  4. Create Left aligned tab stops at the following positions (in inches):

    • 0.79

    • 1.58

    • 2.36

    • 3.15

    • 3.94

    • 4.73

    • 5.51

To create a tab stop, type a position in the text box, and then click Set.

  4. Click OK.


Bullets and Lists

Bullets and numbered lists are very useful for presenting information in a report.

Bullets and Numbered Lists

Before you begin, ensure that the cursor is positioned where you want your bullets or numbered list to begin. Or, if you would like to apply bullet or list formatting to text that you have already typed, ensure that it is selected.

Now,

  1. Under the Format menu, go to Bullets and Numbering. Or, if you are in Easy Mode, click the Bullets and Lists button (shown below). Both methods will bring up the Bullets and Numbering menu.

  2. The Bullets and Numbering menu contains several list format options: numbers (1, 2, 3), upper case letters (A, B, C), lower case letters (a, b, c), uppercase Roman numerals (I, II, III, IV), lower case Roman numerals (i, ii, iii, iv), and Bullets. Click the list format of your choice.

  3. When you type something after a bullet, and then press the Enter key, a new bullet will automatically appear.

For example, if you select 1,2,3, a numbered list will result. Number '1' will appear as the first bullet. After you type some text, and then press the Enter key, the number '2' will appear as the second bullet. Similarly, when you press Enter again, the number '3' will appear as the third bullet. And so on.

If, however, you select A,B,C, you will obtain 'A' as the first bullet, 'B' as the second, 'C' as the third, and so on.

  4. When you are finished typing a list and would like the automatic bullets and list formatting to stop, simply Backspace the automatic bullet. Now, the text that you type will be formatted as a normal paragraph.

Note: If you have more than one numbered list in your document, you will have to restart the numbering. For example, perhaps you have a list numbered '1' through '8' in your document, and wish to start another numbered list later on in the document. The numbering of the new list will start at '9'. To start the numbering at '1' again, go to the Bullets and Numbering menu (under Format) and select Attributes. Ensure that the numbered list (right box) is selected under Bulleted/Numbered. Then, under Number Format, click Restart numbering. You can also specify the number you would like your list to start at by typing in the Start at box. When you are finished, click the OK button.

Changing the Bullet Symbol

Bullets are typically a round circle. However, you have the option of changing the symbol used for bullets.

Go to the Bullets and Numbering menu (via the Format menu, or the Bullets and Lists Easy button). Select Attributes, and a window will pop up. Make sure that the bulleted list (middle box) is selected under Bulleted/Numbered -- click on it if it is not. Bullet symbol options are available in the Bullet character section. You can select a symbol that is given, or choose from a larger variety of symbols by clicking the Bullet button. To change the font size of the bullets, click the down arrow in the Font size box, and make a selection. When you are finished, click OK.

Changing Numbered List Attributes

Go to the Bullets and Numbering menu (under Format), and click Attributes. Under Bulleted/Numbered, make sure that the numbered list (right box) is selected.

Formatting options are located in the Number format section. Here, you can:

  • Select a Number Style (e.g. a, b, c or 1, 2, 3).

  • Change the Character in front and Character after the numbers of your list. By default, a period will follow the list numbers (i.e., 1. 2. 3. and A. B. C.). However, you may prefer to have your list numbers appear in a form such as (1) (2) (3) or #1 #2 #3 instead.

  • Choose the number (or letter) that you want your list to start at by typing in the Start at box. You also have the option to Restart numbering or Continue list.

Levels of Lists and Other Format Options

The level of a list refers to how indented a it is. The first level is closest to the left margin, the second level is pushed somewhat to the right, the third level is pushed even further to the right, and so on. For example:

  1. My Presentation Introduction

  2. Cases Discussed

    1. The Arizona Case

    2. The New York Cases

      1. Upstate New York

      2. New York City

    3. The Florida Case

  3. Conclusion

In the above example, the '1' is at the first level, the 'i' is at the second level, and the 'a' is at the third level.

To change the level (i.e., indentation) of a list:

  • Press the Tab key to increase the level of indentation (i.e., so that the list is pushed to the right). Press Shift+Tab to decrease the level (i.e., so that the list is pushed to the left).

  • You can also go to the Bullets and Numbering menu (via the Format menu, or the Bullets and Lists Easy button), and select either Increase Level or Decrease Level.

For more indentation and formatting options, select Attributes from the Bullets and Numbering menu. A window will pop up. In the formatting section, you can choose a level from the Level box. The Separating Character box allows you to decide how far the text that you type will be spaced from a bullet. By default, text and bullets are be separated by a tab. You can also specify the Bullet/Number position and the Text position. When you are finished formatting, click OK.

Easy Bullets

If you are in Easy Mode, you have the option of quickly inserting bullets into your document. Note that Easy Bullets are characters, and thus, the Bullets and Numbering menu options do not apply.

Put the cursor where you would like your bullet to be placed. Do not select (highlight) any text - if you do so, your selected text will be replaced by a bullet. Then, click one of the Easy Bullet buttons (shown below), and a bullet will appear on your screen. You are free to type something after the Easy Bullet.

Unlike EasyWord's standard bulleted and numbered lists, a new bullet will not be generated automatically for you when you press the Enter key. If you want another bullet, you must click the Easy Bullet button again.

See Also:

Indentation


Columns

To have text arranged in columns on your page:

  1. Put your cursor where you want your columns to begin. (Note: Do not select any text -- the text that you have selected will not automatically be put into columns, and your text will be deleted.)

  2. Go to the Format menu, and select Columns. If you are in Easy Mode, you may instead may click the Columns button (or, in Advanced Mode, the button that looks like two columns of text).

  3. A Columns window will appear. Specify the Number of Columns, and then click OK.

If you chose to have, for example, two columns, then effectively a table divided into a left part and a right part is inserted. Text which you type in the left cell becomes the left column, while text which you type in the right cell becomes the right column.

Note: The light grey boxes around your columns will NOT print out. If, however, the lines are dark black, then it is a table, and not columns. In this case, the lines might be printed, depending on the table properties selected.

To modify columns:

  • Click on a column. The Table toolbar will appear.

  • Many of the table features can be applied to your columns.

See Also:

Inserting Tables


Styles

Overview

Sometimes, you may want to change the style of text in your document. Instead of having to specifically set what type of font you want to use, what size of the font you want to use, if you want your characters left-justified or centered, etc., you can instead simply select a style, which already specifies these items.

You select a style from the style box just beside the font box. Different styles, of course, specify different combinations of font, font size, alignment, and so on. It is useful to have various defined styles. For example, in writing a book, you could use a certain style for your chapter headings, another style for your index headings, and another for the body text.

If the chapter headings of this book are 12 point 'Times New Roman', but then you decide that you want them all to be 14 point 'Arial', you need only change the style of the chapter headings to specify 14 point 'Arial', and all the chapter headings will be automatically changed. If you did not use a style for the chapter headings, you would have to go through your entire book, and one by one change the font and font size of each chapter heading.

If multiple authors are working together on a document or a book, styles are a useful way of ensuring that the formatting of different parts of the document (or the book) remains uniform. As well, many institutions or corporations may utilize styles to ensure uniform formatting of documents throughout the institution or corporation.

Creating Your Own Styles

To create your own styles:

  1. Go to the Format drop-down menu, and select Create or Edit a Style.

  2. A Styles box will appear. If you are creating a new style, click the New button. (If you are changing a style that has already been created, select it, and then click the Modify button.)

  3. A New Style window will appear. Type the name of your style in the Name box. You may want your style to use attributes of another style that you have already created (i.e., your new style will have the same features as the old style, except for those which you change). If you do, select the style from the Based on box. You may also always want text a certain style to follow your new style (for example, you might want a normal body text style to follow a heading style). If so, select a style from the Style for the following paragraph box.

  4. Next, you should set the features of your new style. Click the Font button to set the font, font size, color, attributes (bold, italic, strike out, underline), and position (normal, superscript, subscript). Click the Paragraph box to set the line spacing, indentation, and alignment. Click the Tabs button to set positions and alignments of the tab stops. Click the Numbering box to set the automatic number or bullet features for this style. (Note: When you are finished setting the attributes of a certain feature, such as Font, click OK. You will return to the Styles box, where you can select another feature to modify, such as Paragraph.)

  5. When you are finished setting the attributes of your style, click the OK button. You will be brought back to your document, and your new style should be present in the Style Box.

  6. To use a style, place your cursor where you would like the style formatting to begin. Or, select text that you have already typed and would like to change to another style. Then, select the style from the Style Box (shown below).

  7. Styles are saved as part of a document, NOT with EasyWord itself. (Indeed, if you save with EasyWord and then open the document with Microsoft Word, your created style will appear in Microsoft Word.)

  8. If there is a set of styles that you would like to create and re-use in other documents, a good tip is: Save a document containing these styles as a template. Then, retrieve the template whenever you want to use this set of styles.

Compatibility with Microsoft Word

Styles that you create are compatible with Microsoft Word RTF and DOC files. Similarly, styles created in Microsoft Word can be read by EasyWord.

"What is the difference between a 'Paragraph Style' and a 'Character Style'?"

Most of the time, you should simply use styles as 'Paragraph Styles'.

A paragraph style controls the formatting of a paragraph, as mentioned above (i.e., font, font size, alignment, etc.).

A character style controls the formatting of selected text within a paragraph. For example, you may be using a particular paragraph style, but you want selected text within a certain paragraph to have its own style.

See Also:

Formatting Text


Default Font and Paragraph Settings

EasyWord will remember most of your font and paragraph settings.

If you quit EasyWord, and re-start it again, many of the font and paragraph settings from your last session will remain unchanged (that is, they will become the default font and paragraph settings). Between sessions, EasyWord will remember the last:

  • Font Type (Arial, Times New Roman, etc.)

  • Font Size

  • Paragraph Alignment (Left, Right, Centered, Full Justified)

  • Line Spacing (Single, Double, etc.)

  • Indentation (Left, Right, First Line)

However, there are some attributes that EasyWord will NOT remember. These include:

  • Bold, Italic, Underline, Strike Out (Default will remain Normal text)

  • Superscript, Subscript (Default will remain Normal text)

  • Text Color (Default will remain black)

  • Text Background Color (Default will remain white)


"The 'Bold' (or 'Underline' or ...) Button is Stuck"

A variety of keystroke combinations may make it appear that the Bold (or Underline or other setting) button is stuck. For example, after a phrase which is bold, you then click the Bold button, and it turns off, but then you type a letter, and the Bold button turns on.

In such cases, there is usually another Bold setting after the phrase, where you are now typing letters.

If you find yourself in such a situation, some useful strategies to quickly deal with this problem (rather than waste time hunting down individual settings):

  • Keep typing whatever you want to, even though everything is appearing Bold. When you get to the end of the paragraph, select (highlight) everything that should not be Bold but should be in normal font. Click the Bold button and then un-click it, and all the text should be in normal font.

  • OR, select (highlight) the supposedly blank space from the end of the where the Bold (or other problematic) font is supposed to end, to the bottom of the page. Then press the Delete key to delete any hidden Bold settings.


Character spacing off with Chinese/Japanese characters

"When I try to insert Chinese/Japanese/Korean characters the spacing seems off"

  • Chinese/Japanese/Korean Input Method should be active.

  • You need to use a Chinese/Japanese/Korean version of Microsoft Windows in order for EasyWord to best handle the character spacing.

  • Font selected should properly support UNICODE. Try another font -- this often solves the problem.


Starting a New Page

To start a new page:

  • Go to the Insert menu, and click Page Break. Or,

  • In Easy Mode, click on the Page Break button. In Advanced Mode, click the button with a torn page. O,r

  • Press Ctrl+Enter on your keyboard.

You will then be brought to a new, blank page in your document.

If you are continuously typing, and the page is filling up, it is not necessary to insert a page break. At a certain point, EasyWord will automatically start a new page for you.


Page Orientation

A page can be oriented in two ways: portrait (long edge of the page is vertical), or landscape (long edge is horizontal). Portrait page orientation is used most often.

To change the orientation of your page:

  1. Go to the File2 menu and click Page Setup.

  2. The Page Setup box will appear.

  3. In the Orientation section, check off either Portrait or Landscape.

  4. Click OK.

Note: If you are in Easy Mode, there is a faster way to change the orientation of your page. Simply click the Portrait Printing or Landscape Printing Easy button.


Setting Margins

The standard setting for the margins in Easy Word documents is 1.25 inches on the left and right, and 1 inch on the top and bottom. You can set new margins for each document you write.

Setting Margins for the entire document:

  1. Go to the File2 menu and click Page Setup.

  2. Enter the new margin values in the margin tables provided. Delete the old values, and replace them with the margin settings that you would like.

  3. Click OK.

Note: In Easy Mode, the margin sizes can be changed by clicking the Smaller Margins button (shown below). The margins will be reduced to .75 inches on the left and right, and .5 inch on the top and bottom. Clicking the Smaller Margins button again will bring the margins back to their default sizes. A Small Margins option can also be found under the Format drop-down menu.


Background Color

Some users prefer to have a background color other than the usual white.

To change the background color of the entire document (essentially the 'paper background color'), go to the Format menu, and click Paper Background Color. A Color window will pop up, where you can choose a color by clicking it. You can also create your own color by clicking Define Custom Colors. After selecting a color, click OK.

Note: Certain configurations of Windows will not allow paper background color to be saved between EasyWord sessions. Regardless of what paper background color you selected the last time you used EasyWord, the next time you use EasyWord, the background color will become whatever is specified by Windows. Even if you saved the document with a certain paper background color, when you retrieve it, the background might instead be set to the Window color that you have selected in Windows. You can adjust this Window color via Start -> Systems -> Control Panel -> Display -> Appearance. Under Item, select Window, and choose a color.

See Also:

Text and Text Background Colors


Page Numbers

To number the pages in your document:

  1. To begin:

    • Go to the Insert menu and click Page Number. Or

    • In Easy Mode, click the Page Number button.

  2. A Page Numbers box will pop up.

  3. Under Position, you can choose whether to display the page number at the top or bottom of the page. Under Alignment, you have the option of displaying the page number on the left side, in the center or on the right side. If you would like your page numbering to begin at a number other than one, you can type the number in the Starting Page Number box.

  4. If you un-check the Show number on first page box, no page number will be displayed on the first page.

  5. Then click OK and page numbers will be inserted into your document.

See Also:

Headers and Footers

Page Numbers in Chapters


Headers and Footers

A header is a line (or two or three...) printed at the top of every page. Similarly, a footer is a line (or two or three...) printed at the bottom of every page. Headers and footers are typically used to hold the title of the document, page number, date, etc.

To add headers and/or footers to your EasyWord document:

  1. To start:

    • Go to the View menu and click Header and Footer. Or,

    • In Easy Mode, click the Header/Footer button.

  2. This will bring up a group of buttons across the top of the document.

  3. Use the Header/Footer Toggle button to edit either the header or the footer.

  4. Click the First Page to edit the header on the first page, or click the Next Page to edit the header on the other pages.

  5. Type the text you would like in the space outlined by the dotted-line. This space is useful for including information such as your name, or the name of the document. In addition, there are buttons you can click in order to insert the date, time, or page number (which will be calculated for each page).

  6. When your Header/Footer is finished, click the Exit Header/Footer button.

Note: Headers/Footers currently do not support the breadth of formatting options supported by the main body of EasyWord documents. Additional header/footer formatting options are planned for future versions of EasyWord.


Endnotes

EasyWord contains easy-to-use endnotes.

To insert an endnote:

  1. Put your cursor where you wish to insert the endnote. Do not select any text - if you do, it will be deleted.

  2. Do one of the following:

    • Go to the Insert menu and click Endnotes. Or,

    • In Easy Mode, click the Endnotes button.

  3. An Insert Endnote window will appear.

  4. Type the number of your endnote in the Endnote Number box. At the current position of your cursor in your document, this number will appear in superscript.

  5. Enter the text of your endnote in the text book. This will appear at the end of your document.

  6. If you would like a horizontal line to appear before the endnote, check off Separate this endnote from the document with a line. This option is recommended for the first endnote to be inserted after your document text.

  7. Click OK. The endnote will appear at the end of your text, along with its endnote number. This endnote number will also appear at the position specified in your text, in superscript. The endnote will then appear at the end of your text.

  8. Endnote reference numbers and the endnotes may be manually edited at any time.

Note: Due to the real-time multilingual formatting features of EasyWord, and little use of the simple footnotes, the old footnote system is no longer incorporated. Future versions of EasyWord, however, will contain a more advanced bibliographical referencing system.


Inserting Tables

To insert a table:

  1. Put your cursor where you want the table to be inserted.

  2. Do one of the following:

    • Go to the Table menu, put your cursor over Insert, and click Table. Or,

    • Click the Table button.

  2. An Insert Table box will appear.

  3. Specify the number Columns and Rows you want your table to have, and then click OK. A table will be inserted into your document.

  4. Put your cursor anywhere inside the table and click. A table toolbar will appear near the top of your screen.

  5. You can now type data (text or numbers) in the cells of your table. Note that the table toolbar has a button that allows you to insert a checkmark symbol into a cell - a useful symbol to have quick access to.


Moving Through a Table

To move through a table:

  • Use the arrow keys on your keyboard to jump from cell to cell.

  • Press the Tab key to move over a column. If you are in the last cell of a row, pressing the Tab key will bring you to the first cell of the next row.


Inserting Columns and Rows

To insert a new column:

  1. Put your cursor a cell where you want the new column to be inserted.

  2. To insert a new column to the left of your current cell, click Insert Columns to Left on the table toolbar. Or, go to the Table menu, put your cursor over Insert, and click Column to Left.

  3. To insert a new column to the right of your current cell, click Insert Columns to Right on the table toolbar. Or, go to the Table menu, put your cursor over Insert, and click Column to Right.

To insert a new row:

  1. Put your cursor a cell where you want the new row to be inserted.

  2. To insert a new row above your current cell, click Insert Rows Above on the table toolbar. Or, go to the Table menu, put your cursor over Insert, and click Row Above.

  3. To insert a new row below your current cell, click Insert Rows Below on the table toolbar. Or, go to the Table menu, put your cursor over Insert, and click Row Below.


Changing Table Properties

You can change the borders, background colors, vertical text alignment, and cell padding of cells, rows, or entire tables.

To change table properties:

  1. Select the table, row, or cell(s) that you want to modify.

  2. Click the Table Property button on the table toolbar. Or, go to the Table menu, and select Properties.

  3. A Table Properties window will pop up.

  4. In the Frame section, you can adjust the Line width of the cell borders of the table, row, or cell(s) you have selected.

  5. In the Background section, you can change the background color of your cell(s). Select a color from the list, or choose from a larger selection by clicking the Other button.

  6. You can change the Vertical Alignment of text in your cell(s).

  7. The Text distances section is for the 'padding' of cells. Here, you can set the amount of blank space you want there to be between your text and the wall of a cell.

  8. When you are finished, click the OK button.


Sorting a Table

If you click on a table, the Table Toolbar appears and you will see an icon named 'Sort' which you can click. Or, if you click the Table menu at the top of the page, you can select the choice 'Sort Cells'. The 'Sort Table Cells' box then appears.

You then need to specify how you want your table sorted. For example, if you specify to sort the table cells by 'Columns' and then choose 'Column 1', and click 'Ascending', then each row in your table will be moved around such that the first row has a value in column 1 with the lowest value (ie, closest to 'a') with the values in the column 1 cell of subsequent rows ascending.

For example, consider the following table:

donkey | Arizona
zebra | W.F. Zoo
monkey | PeachTree
giraffe | Hansen

If we now sort this table by 'Columns' using 'Column 1' as our 'Key' in an 'Ascending' order, then the following results:

donkey | Arizona
giraffe | Hansen
monkey | PeachTree
zebra | W.F. Zoo

Note that the contents of each row is kept together. 'Zebra' moves down to the bottom row, but so does the rest of its row, which is the cell 'W.F. Zoo'.

Sorting Rows or Columns Independently

Normally if you sort by column, then cells of each row are kept together, ie, just the rows are put into different vertical positions. (Similarly, if you sort by row, then cells of each column are kept together, ie, just the columns are put into different horizontal positions.)

You may want to independently sort a column or a row. To do so, check off the box 'Only Sort Specified Row or Column'

For example, consider again the table:

donkey | Arizona
zebra | W.F. Zoo
monkey | PeachTree
giraffe | Hansen

If we now sort this table by 'Columns' using 'Column 1' as our 'Key' in an 'Ascending' order, with the 'Only Sort Specified Row or Column' box checked off, then the following results:

donkey | Arizona
giraffe | W.F. Zoo
monkey | PeachTree
zebra | Hansen

Note that this time only the specified column, not the entire table, was sorted.

Sorting by Row

Let's uncheck the 'Only Sort Specified Row or Column' box, and consider what happens when we sort by row, as opposed by column.

For example, consider again the table:

donkey | Arizona
zebra | W.F. Zoo
monkey | PeachTree
giraffe | Hansen

If we now sort this table by 'Rows' using 'Row 1' as our 'Key' in an 'Ascending' order, then the following results:

Arizona | donkey
W.F. Zoo | zebra
PeachTree | monkey
Hansen | giraffe

Note that cells in each column remain intact, ie, whatever cells were below Arizona cell before, are still below Arizona now, and whatever cells were below donkey cell before, are still below donkey now. However, the leftmost column contains the cell with Arizona, and then the rightmost cell's value ascends to the value donkey. We used Row 1 as our 'Key' to sort the table by row, with the columns remaining intact.


Selecting Cells, Rows, and Tables

To select a cell:

  1. Put your cursor in the cell you want to select.

  2. Click the Select Cell button on the table toolbar. Or, go to the Table menu, put your cursor over Select, and click Cell.

To select an entire row of cells:

  1. Put your cursor in one of the cells in the row you want to select.

  2. Click the Select Row button on the table toolbar. Or, go to the Table menu, put your cursor over Select, and click Row.

To select an entire table:

  1. Put your cursor in one of the cells of the table you want to select.

  2. Click the Select Table button on the table toolbar. Or, go to the Table menu, put your cursor over Select, and click Table.


Deleting Cells, Rows, and Tables

To delete a cell:

  1. Put your cursor in the cell you want to delete.

  2. Click the Delete Cell button on the table toolbar. Or, go to the Table menu, put your cursor over Delete, and click Cell.

To delete an entire row of cells:

  1. Put your cursor in one of the cells in the row you want to delete.

  2. Click the Delete Row button on the table toolbar. Or, go to the Table menu, put your cursor over Delete, and click Row.

To delete an entire table:

  1. Put your cursor in one of the cells of the table you want to delete.

  2. Click the Delete Table button on the table toolbar. Or, go to the Table menu, put your cursor over Delete, and click Table.


Table Grid Lines

When you remove cell borders from your table, grey grid lines will still be visible in your document. These grid lines are only guides to show the locations of cell borders, and will not be printed out.

To hide the grid lines, go to the Tables menu and un-check Grid Lines. The grey grid lines will be removed from your screen.

To show the grid lines again, go to the Tables menu and check off Grid Lines. The grey grid lines will reappear along the cell borders of your tables.


Inserting the Date or Time

To insert the date or time:

  1. To begin:

    • Go to the Insert menu and click Date and Time. Or,

    • Click on the Date button (shown below, for both Easy and Advanced Mode).

  2. A Date and Time window will appear. Select a date and/or time format from the Available formats list.

  3. Click OK. The date and/or time will be inserted in your document wherever your cursor is.

EasyWord obtains the date and time information from your computer. If the date and/or time is incorrect, you can make adjustments via Start -> Settings -> Control Panel -> Date/Time.


Inserting Symbols and Foreign Characters

EasyWord includes a large number of symbols, including foreign language characters.

To inserting a symbol or special characters:

  1. To begin:

    • Go to the Insert menu and click Symbol. Or,

    • In Easy Mode, click the Insert Symbol button.

  2. An Insert Symbol window will appear with a variety of symbols - about 200 symbols are given for each font. There are a number of fonts, and the symbols for each of the fonts are somewhat different. Another font can be selected by clicking the Fonts box. For quick access to the 'Wingdings' font, which contains a variety of pictures, click the Wingdings button.

  3. If you move your mouse cursor over a symbol without clicking, a larger image of the symbol will appear in the top, right corner of the window.

  4. Click on the symbol you would like to insert. It will be inserted automatically, at your current position in your document.

See Also:

International Characters

International Buttons Toolbar


Inserting a Picture

Inserting Pictures

You can easily insert pictures (photographs, clipart, scanned images, etc.) into your document. EasyWord comes with a number of sample pictures. As well, EasyWord comes with EasyImage, which allows editing of your images.

To insert a picture:

  1. Put your cursor where you wish to insert the picture.

  2. Do one of the following:

    • Go to the Insert menu and click Insert Picture from File or Clipart. Or,

    • In Easy Mode, click the Picture button. Or,

    • In Advanced Mode, click the button with a framed picture.

  3. An Open dialog box will appear.

  4. The default directory for images used by EasyWord is Program Files\EasyOffice 2001\Pics\More\bitmaps.

    • You can go to another directory using the standard directory navigation commands. The Look in box displays directories you can go to, and the Up One Level folder button beside it will take you up a level in the directory hierarchy.

    • A gallery of GIF images can be found in the directory Program Files\EasyOffice 2001\Pics\More\clipart. (Note: To see the GIF files, ensure that Graphics Interchange Format (*.GIF) is selected from the Files of type box.)

    • If you have moved to other directories, and would like to quickly return to EasyWord's default image directory, click the button to the right of the Preview box. (Beside this button, it reads "To return to EasyWord default directory...")

    • If you go to another directory to fetch images, EasyWord will remember this directory, and make it your default image directory the next time you insert an image.

  5. The bit-mapped images present in the current directory are listed. You may instead want to see a list of the image files of another type (TIF images, PNG images, JPEG images, GIF images, etc.). To change the image file type, go to the Files of type box, and select another type.

  6. If you single-click on a listed image file, a thumbnail preview of the image will be shown in the Preview box.

  7. Note that if you double-click on an image, it will quickly be inserted as a character into your current document, and the Open box will immediately close. Similarly, if you have selected an image and it is displayed in the Preview box, and you click the Insert button, it will be inserted as a character into your current document, and the Open box will close. Again, if you have selected an image file (so that its name appears in the Filename box) and press the Enter key, it will be inserted as a character into your current document, and the Open box will close.

  8. There are three methods that EasyWord can use to insert your picture. Let's assume that you have single-clicked on a listed image, it is shown in the Preview box, and you are ready to insert it into your document.

Towards the bottom of the Open box, it says, "Please choose what you want to do:". Notice the three buttons with happy faces, but slightly different word-wrapping depicted. These represent your three inserting options. To insert the image into your document, click one of the buttons:

    • Re-size and edit picture: The image you have selected will put into the EasyImage image editor (EasyImage will open automatically). Here, you can resize the image, apply various filters to the image, mark up the image, and so on. You can also add a text caption to either side of the picture. When you are done editing your picture, exit the EasyImage image editor by clicking Insert edited imaged below into EasyWord document. The edited image will automatically be inserted at the cursor position in your current document. This image is Microsoft Word-compatible, and can be edited later from within EasyWord. (EasyWord uses the integrated EasyImage editor and the saved native layered file formats in order to allow easy editing of bit-mapped and other images. However, the image actually saved in the EasyWord DOC or RTF file is Microsoft Word-compatible. It is saved as a character within your document. You must use cut and paste functions if you want to move the picture around in your document.)

    • Quickly insert picture as a character: The image you have selected will immediately be inserted into your current document. It is inserted as a character, and as a result, will be Microsoft Word-compatible. You must use cut and paste functions if you want to move the picture around in your document. (Since this picture has not been processed by the EasyImage image editor, there is no EasyImage native layered file of this image stored, and as a result, this picture cannot be edited later on from within EasyWord.)

    • Quickly insert picture as an object: This insertion option has the advantage of inserting an image as an object inside your EasyWord document, and allows real word-wrapping around the image. You can easily move the picture within EasyWord - hold down the Alt key, click and hold the LEFT mouse button, and drag the picture. Also, you can quickly resize the picture within EasyWord - hold down the Alt key, move cursor to an edge or corner, a double arrow will appear, do not release the mouse button, and drag the edge or corner to resize the picture as you wish. However, this image will NOT be Microsoft Word-compatible. If you try to read the saved file in Microsoft Word, this image will simply not appear. It will, of course, appear if you read the saved file in EasyWord.)

    • Quickly insert picture as a hyperlink: This insertion option has the advantage of inserting a hyperlink instead of the actual image. The advantage is that your document will not increase in size. When the hyperlink is clicked then under most (but not all) versions of Windows you will see the image. This is useful for creating a large document with hundreds of images, where you don't want the document size to bloat to tens of megabytes. You can always embed the image later by right-clicking the hyperlink.

Image File Formats Supported

EasyWord itself directly supports importing the following image formats:

  • Windows Bitmap (.BMP)

  • Graphics Interchange Format (.GIF)

  • Window Bitmap (.DIB)

  • ICON File (.ICO)

  • Enhanced Metafile (.EMF)

  • Tagged Image Format (.TIF)

  • Windows Metafile (.WMF)

  • Portable Network Graphics (.PNG)

  • JPEG File Interchange Format (.JPG, .JPEG)

EasyImage supports many additional image formats. You can easily import most images into EasyImage for insertion into your EasyWord document.

Inserting a Picture of a Less-Common File Format

  1. Go to the Insert menu, and select Use EasyImage to Insert Picture.

  2. You will automatically be brought to the EasyImage image editor.

  3. In EasyImage, go to the File menu, and select Open. Or, click the folder icon (directly below the File menu). You may also use the standard Ctrl+O keyboard shortcut.

  4. An Open File window will appear. Select the picture file that is to be inserted, and click Open.

  5. The picture should appear in EasyImage. You can edit the picture if you would like (e.g., resize it, apply filters, etc.). When you are satisfied with your picture, click Insert edited image below into EasyWord document (located towards the top of the EasyImage window).

  6. The picture will be converted into a bit-mapped image, and inserted into your current EasyWord document.

GIF Format

Unisys holds a patent on the GIF file format, and as such, when a GIF picture is imported, it is automatically converted by Microsoft MFC into a bit-mapped image, which can then legally be used within an EasyWord document.

Downloadable Versions

The image programs and filters require some 20 MB of file space. Due to the large size of these files, they are not included with downloadable versions.


Inserting from Scanners and Cameras

While working in EasyWord, you can insert an image from a scanner or digital camera into your document.

To insert an image from a scanner or camera:

  1. Go to the Insert menu, and select From Scanner or Camera.

  2. A Select Source window will appear, with a list of the scanners and cameras installed on your computer.

  3. Choose a scanner or camera source from the list, and click Select.

  4. The source's scanning or image capturing program will open, allowing you to scan or capture the image.

  5. The image will be inserted as a character. This means that your image CANNOT be resized or dragged with your mouse. To move the image, use cut and paste functions. The image will be Microsoft Word-compatible (for your image to be visible in Microsoft Word, save your document as a DOC or RTF file).

Note: If you save your document as a TXT or HTM file, your scanned or captured image will be lost. Remember to save your document as an image-supportable file type: DOC, RTF, PDF, or ZIP.


Drawing and Inserting Pictures

EasyWord features its own image editor, EasyImage. You can use this editor to draw pictures and insert them into your current document.

To draw and insert an EasyImage picture:

  1. Put your cursor where you wish to insert the picture.

  2. Go to the Insert menu, and click Draw and Insert a New Image.

  3. The EasyImage editor will open automatically. For help on how to use this editor, see Using EasyImage.

  4. When you are finished drawing your picture, click Insert edited image below into EasyWord document (at the top of the EasyImage window).

  5. The picture you created will be inserted into your document. Double-click on it any time to return to edit it with EasyImage.


Moving Inserted Pictures

Pictures Inserted as Objects

Objects can be moved with your mouse. To move a picture inserted as an object:

  1. Click the picture. Remember that the picture MUST have been inserted as an object.

  2. While holding down both the Alt key and the left mouse button, drag the picture to its new position.

  3. Note that you can move the picture to the middle of your text, and your text will automatically wrap around the picture. (This will not work if you chose the left side wrapping style.)

Pictures Inserted from EasyImage / as Characters

Pictures inserted from the EasyImage editor or as characters cannot be moved with your mouse; however, they can be moved by cutting and pasting. To move an EasyImage or character picture:

  1. Single-click the picture. A dashed border will appear around the picture.

  2. Cut the picture. Press Ctrl+X, or click the Cut button, or select Cut from the Edit menu, or right-click and select Cut from the Quick-task Menu.

  3. Click your mouse at the location you wish to move your picture to.

  4. Paste the picture. Press Ctrl+V, or click the Paste button, or select Paste from the Edit menu, or right-click and select Paste from the Quick-task Menu.

  5. For further information on cutting and pasting, please see Cut, Copy, and Paste.


Resizing Inserted Pictures

Pictures Inserted as Objects

Objects can be resized directly in EasyWord, using your mouse. To adjust the size of a picture inserted as an object:

  1. Click the picture in your document. Note that if this picture was NOT inserted as an object, it CANNOT be resized.

  2. A dashed border will appear around the picture. Now, hold down the Alt key, and move the mouse to the picture's border. When the cursor is at the picture's border, it will change to a double-headed arrow.

  3. Click and hold down the left mouse button (while continuing to press the Alt key). You can drag the picture's border to enlarge or reduce the picture.

  4. Instead of dragging the vertical border, and then the horizontal border, to shrink (or enlarge) the picture, you can drag one of the corners of the picture. Both dimensions will be changed simultaneously.

Pictures Inserted from EasyImage

Pictures that were inserted from EasyImage cannot be resized directly in EasyWord; however, they can be resized using the editor itself. To adjust the size of a picture inserted from EasyImage:

  1. Double-click the picture in your document. Note that if this picture was NOT inserted using EasyImage, this method will not work.

  2. EasyImage will automatically open with your picture.

  3. Move the mouse cursor to a black square on an edge or a corner of the image. The cursor will change into a double-headed arrow. Drag the edge or corner to change the size of the image as you wish (click and hold down the left mouse button, and without releasing the button, move your mouse).

  4. Moving a side will increase or decrease only one of the dimensions of the image. To change the horizontal and vertical dimensions simultaneously, drag a corner.

  5. When you are finished resizing your image, click Insert edited image below into EasyWord document (at the top of the EasyImage window). Your resized image will be inserted into your document.

Pictures Inserted as Characters

Pictures inserted as characters cannot be resized in EasyWord.


Deleting Pictures

To delete a picture:

  1. Single-click the picture. A dashed border will appear around the picture.

  2. Press the Delete key. The selected picture will be removed from your document.


Editing Inserted Picture

Editing Inserted Pictures

If you inserted a picture into EasyWord via the EasyImage image editor, you can edit it at any time.

To edit a picture in your document with EasyImage:

  1. Double-click on the picture you wish to edit. Note that you MUST have inserted the picture into your document via EasyImage - if you did not, this method will NOT work.

  2. The EasyImage program will automatically open with your picture.

If you double-click a picture that is in your document (and that was originally inserted via EasyImage image editor), then the EasyImage image editor automatically opens up with native, layered image file corresponding to that picture.

You can go ahead and further edit the image, filter it, re-size it, etc. When you exit from EasyImage you are automatically returned to EasyWord, where a Microsoft Word-compatible version of your edited image is automatically in your document, in place of the previous image.

"Do I have to actually save the native, layered image before exiting EasyImage?"

No. When you exit from EasyImage the following automatically happens:

  • The native, layered EasyImage image is automatically saved.

  • The image in your current document that this image corresponds to is automatically overwritten with a Microsoft Word-compatible version (usually a bit-map) of this image.

"Why are images inserted by EasyImage saved in a 'native, layered image file format'?"

Bit-mapped images cannot be easily edited afterwards. Thus, EasyImage saves its images in a native, layered image file format, similar to a Photoshop-like file format, which allows more complete editing later.

Each image in your EasyWord document inserted by EasyImage can be referenced by EasyImage, and allows EasyImage to track down and display the corresponding original native, layered image file from which the image in EasyWord is derived.

"Can I edit any image in a Word document, even those not inserted via EasyImage?"

No - if the image was not inserted via EasyImage then there is no native, layered image file for EasyImage to reference to allow further editing of the image.

(However, you can always have EasyImage retrieve the image in question, and then delete the image from your document. Then edit the image as best you can in EasyImage (remember, you will not have the layered image file to work with, but usually only a bit-mapped image), and then insert the edited image back into your document. The image now become editable in the future via EasyImage.)

"Where does EasyImage save its native, layered image files?"

Usually there will be a sub-directory within your My Documents directory titled EasyImage Pictures.

Within the sub-directory EasyImage Pictures will be further sub-directories corresponding to particular documents you have created. Within each of those sub-directories you will see EasyImage native, layered image and information files with file extensions such as .ann and .cmp .

"What happens if I edit my EasyWord file on another computer that doesn't have a copy of the EasyImage native, layered image files corresponding to the images in my EasyWord file. What happens when I double-click an image in the document?"

You will see a dialog box that will tell you that EasyImage cannot find the native, layered image file corresponding to this image, and thus cannot edit this file.

If you need to edit the file, nonetheless, save the file corresponding to the image outside of EasyWord. (This may or may not be readily possible. In some cases, you will need an image capture utility (e.g., FullShot or many others available via download sites on Internet) to capture this image from your document.) You can then retrieve the image by EasyImage, edit it, and insert it back into your document.

Downloadable Versions

The image programs and filters require some 20MB of file space. Due to the large size of these files, they are not included with downloadable versions.


Using EasyImage

In this topic, we consider how to actually use the EasyImage editor.

Standard Toolbar Functions

Under the File drop-down menu, are standard functions:

  • Open: Retrieve an existing image file.

  • Save: Save an image file. You can name the image file, choose the location to save it to on your computer, and save it as any of a large variety of image file formats (BMP, JPEG, TIF, etc.).

  • Print: Print out a copy of your current image. A Print window should appear.

  • A list of recent image files that were previously edited.

  • Close Picture: EasyImage will be closed, and your current picture will be inserted into your EasyWord document.

The Tool menu corresponds to the 24 rectangular icons in the upper-right-hand corner of the screen. These tools are discussed in more detail below.

Changing the Size of an Image

Move the mouse cursor to a black square on an edge or a corner of the image. The cursor will change into a double-headed arrow. Drag the edge or corner to change the size of the image as you wish - click and hold down the left mouse button, and without releasing the button, move your mouse.

Moving a side will increase or decrease only one of the dimensions of the image. If you would rather change the horizontal and vertical dimensions simultaneously, drag a corner.

Tools

The tools are accessible via the 24 rectangular icons in the upper-right-hand corner of the screen. This is your toolbar.

  • Select: Allows you to select shapes, lines, and other objects that you have added to your image. If, for example, you have drawn a rectangle in your image, and would like to resize it, click on the select icon, and then click on the rectangle. Small squares should appear at the corners and on the sides of the rectangle. Drag these squares to resize your rectangle. You can also click on the rectangle and drag it to another location in your image.

  • Line: Allows you to draw straight lines. To change the width, color, or other line properties, right-click and select Line Properties.

  • Rectangle: Allows you to draw various rectangles. To change the color or other properties, right click on the rectangle and select Rectangle Properties.

  • Ellipse: Allows you to draw various ellipses. To change the ellipse properties, right-click and select Ellipse Properties.

  • Poly-Line: Allows you to draw a multi-segmented line. A vertex is inserted and a new line segment is started every time you click the mouse. Right-click to stop. To change the properties, right-click on the Poly-line again and select Poly-line Properties.

  • Polygon: Allows you to draw a polygon. It finishes when the polygon is closed (i.e., you click on an existing vertex). For properties, right-click on the polygon and select Polygon Properties.

  • Pointer: Allows you to draw arrows. Right-click on the arrow and select Pointer Properties to make modifications.

  • Freehand: Allows you to draw a freehand line. For properties, right-click on the freehand line and select Freehand Properties.

  • Hilite: Allows you to highlight (yellow is default highlight color) an area. Right-click and select Hilite Properties to make modifications.

  • Redact: Puts a rectangular solid layer on the picture. To alter the color or other properties, right-click and select Redact Properties.

  • Text: Allows you to insert text into your image.

    • Click the Text icon (Aa) with your mouse. Then, move the mouse to the area of the image where you want to insert your text. Left-click the mouse, DO NOT let go of the left mouse button, and move the mouse so as to enlarge a rectangle where the text will be placed. When you are happy with the size of the rectangle, let go of the mouse button.

    • Now, type in whatever text you would like to appear.

    • When you are finished, right-click and select Text Properties to change the format of the text (color, font, add a hyperlink, etc.).

  • Note: Inserts a yellow 'sticky-note' onto your image. Notes are inserted in the same way as text boxes (see above). To change the note properties (color, font, text, etc.), right-click and select Note Properties.

  • Stamp: Inserts a bordered 'stamp' onto your picture. Move your mouse to the area of your image where you would like the stamp to be placed. Then, click and hold down your left mouse button, and move it to draw a rectangle. When you let go of the mouse button, your stamp will appear. To change the stamp properties, right-click and select Stamp Properties.

  • Rubber Stamp: Inserts a rubber-stamp-like impression of a common rubber stamp of your choosing.

    • When you click on this icon, a drop-down menu of various word choices will appear. Here, select the word that you would like to use for your stamp (Approved, Assigned, Checked, etc.).

    • After selecting a word, move your mouse to the area of your image where you would like the stamp to be placed.

    • Then, hold down your left mouse button, and move it to draw a rectangle.

    • When you release the mouse button, a stamp impression of your selected word will appear within the rectangle.

    • To change the rubber stamp properties, right-click and select Stamp Properties.

  • Hotspot: Inserts a hotspot symbol. Click this icon, and then move the mouse to the image. Click and hold down your left mouse button, and move to the mouse to create a rectangle. Let go of the mouse button, and a burning match-tip appears. To change any of the properties, right-click and select Hotspot Properties.

  • Freehand Hotspot: Inserts a freehand hotspot symbol. Click this icon and then move the mouse to the image. Left-click, don't let go, and trace out a freehand shape of your choosing. Let go of the mouse button, and a burning match-tip will appear in the shape you traced out. To change any of the properties, right-click and select Freehand Hotspot Properties.

  • Button: Inserts a button filled with text. Click this icon and then move the mouse to the image. Click and hold down your left mouse button, and move the mouse to create a rectangle. Let go of the mouse button, and a button filled with text will appear. To change the text and any of the properties, right-click and select Button Properties.

  • Point: Inserts an X inside a circle. Right-click and select Point Properties to modify your point.

  • Audio: Inserts an audio (speaker) symbol. If you right-click and select Audio Properties, and then File, you can choose an audio file to associate with this symbol. However, EasyWord is currently not set up to take advantage of this multimedia feature.

  • Video: Inserts an audio (speaker) symbol. If you right-click and select Video Properties, you can choose a video file to associate with this symbol. However, EasyWord is currently not set up to take advantage of this multimedia feature.

  • Ruler: Inserts a line along with a measurement in millimeters of the line. Click this icon and then move the mouse to where you want the line to start and click the mouse. Do not let go of the left mouse button, and move the mouse to extend the line. Let go of the mouse button when you are done, and a line along with its measured distance will appear. To change its properties, right-click and then select Ruler Properties.

  • Cross-product: Inserts a cross-product symbol and provides a measurement of the distances. Click this icon and then move the mouse to the image. Left-click, do not let go of the left button, and move to the mouse to create a rectangle (you will actually see the cross-product form as you enlarge). Let go of the mouse button and the cross-product symbol, along with millimeter measurements, will appear. To change its properties, right-click and then click Cross-Product Properties.

  • Protractor: Inserts an angle and then provides a measurement of the angle for your drawing. After clicking the protractor icon, move the mouse to the point where you want the vertex to be, and click once. Now extend the first side of the angle, click. Then, extend the second side of the angle, and click. To change its properties right-click and select Protractor Properties.

  • Pushpin: Inserts a yellow note that is held up by a pushpin. Click this icon and then move the mouse to the image. Left-click, do not let go of the left button, and move the mouse to create a rectangle. Let go of the mouse button, and a note held up by a pushpin will appear. To change the text and any of the properties, right-click and select Pushpin Properties.

Status Bar Information

The information in the Status Bar at the bottom of the screen can be very useful. You will see the path and filename of the image. You will see the pixel size of the image as well as the amount of memory that it is using.

Downloadable Versions

The image programs and filters require some 20MB of file space. Due to the large size of these files, they are not included with downloadable versions.


Editing Pictures with EasyImage

Editing Pictures from Within EasyWord

EasyImage is integrated with EasyWord. When you insert a picture into EasyWord, you may be first transferred to EasyImage, to edit the image prior to insertion.

When you exit from EasyImage the following occurs automatically:

  1. The native, layered EasyImage image is automatically saved.

  2. The image in your current document that this image corresponds to is automatically inserted/overwritten with a Microsoft Word-compatible version (usually a bit-map) of this image.

The above happens when you exit from EasyImage. You can exit from EasyImage by any of the following ways:

  • clicking the X in the right corner, Or

  • clicking Click here to insert edited image below into the current EasyWord document (at the top, right-hand side of the menu bar), Or

  • clicking the File drop-down menu, and clicking Close Picture, Or

  • clicking the File drop-down menu, and clicking Click here to insert edited image below into the current EasyWord document.

Editing Pictures as a Stand-Alone Image Editor

If you click File -> Open (or, the Open file folder button), then you can open any image file you wish.

  • EasyImage is able to retrieve most standard image file formats.

  • GIF images are unfortunately not supported (Unisys holds the patent on GIF images, and does not allow use of GIF images without the payment of additional royalties).

After you finish editing your image, you can save it. Go to the File menu, and click Save. The Save File window will appear. You can select the directory and filename for your saved image. The native, layered file image format ('LEAD 24-bit') will appear by default in the Save as type box, but you can choose to save the image in a large variety of image formats, including: JPEG, PNG, CALS, DIC, EPS, JBIG, IFF, ITG, IOCA, MODCA, CLP, Dr. Halo, EXIF, FAX, FLC,FPX, GEM, Mac PICT, MacPaint, PCX, PBM, PGM,PPM, PSD, SUN, SGI, TAG, TIF, OS/2 BMP, Win BMP, WinCursor, WinIcon, Animated Cursor, Winfax, WMF, EMF, WPG, XBM, XPM, XWD. (Note that within many of these types, a large variety of file formats exists, e.g., TIF 1 bit, TIF 2 bit, TIF 3bit, ... TIF 64 bit.)

Editing Pictures as a Stand-Alone Image Editor and then Inserting into EasyWord

  • Click File -> Open (or, the Open file folder button) to retrieve the image you want to edit.

  • You can then save the image in a format EasyWord can read (e.g., bit-mapped or JPEG). Then, go to EasyWord, and have EasyWord open and insert the image.

OR

  • If EasyWord is open along with EasyImage, click Insert edited image below into EasyWord document. The image will be inserted into your current EasyWord document.

Downloadable Versions

The image programs and filters require some 20 MB of file space. Due to the large size of these files, they are not included with downloadable versions.


Editing Pictures with Windows Paint

There may be times when you want to edit your images with the Windows Bit-Mapped Editor ('Paint'). This editor, supplied with Windows, is integrated with EasyOffice to allow you convenient access to it.

  • The Windows Bit-Mapped Editor can save files as bit-map (*.bmp), JPEG (*.jpeg), and GIF (*.gif).

  • You can take an image directly from EasyWord to the Windows bit-mapped editor and then back again.

  • You can take an image from EasyImage to the Windows bit-mapped editor and then back again. The file-format will be converted to bit-map.


Inserting Text Beside Pictures / WordWrapping

In your document, you may want there to be text on either side of an inserted picture. For example, if you are creating a brochure with color pictures, you may want to add picture descriptions beside of each of the pictures.

If you insert a picture as an object (see Inserting Pictures), then word-wrapping is supported. When you type on either side of the inserted picture, EasyWord will automatically 'wrap' the text around the picture. However, pictures inserted as objects are not Microsoft Word compatible.

Pictures inserted as characters, either directly or via the EasyImage image editor (see Inserting Pictures), are Microsoft Word compatible. However, true word-wrapping will NOT be supported.

Since the picture is treated as a character, you can type only a single line of text near the bottom of the picture. In many cases, this may suffice. For example, type a few words of the caption desired to the left of the image. As you type, the image will pushed to the right, just like any character in your line. Then, use the right arrow key to position the cursor just to the right of the image. You can type a caption on the right side of the image.

Inserting Captions Beside Pictures

If you inserted an image as a character (directly, or via EasyImage), and want to insert a block of text on either side of the image:

  1. Put your cursor beside the picture you are inserting the caption for. If your cursor is to the left of the picture, the text will be added to the left side; if the cursor to the right of the picture, the text will be added to the right side.

  2. Go to the Insert menu, and click Insert Text Beside Non-Wrappable Picture.

  3. An Insert Text Beside a Picture window will appear, providing you with help on inserting captions. Click OK to continue.

  4. The EasyImage image editor will open automatically.

  5. Click the Text button (shown below) in the toolbar on the right side of the EasyImage window.

  5. Left-click the mouse inside the blank image, DO NOT let go of the mouse button, and move the mouse so as to enlarge a rectangle where the text will be placed. When you are happy with the size of the rectangle, let go of the mouse button.

  6. Type in text. When you are finished typing, left-click outside of your text box.

  7. To format your text, right-click on the text box, so that pop-up menu appears. Go to Text Properties to change the font, color, and other properties.

  8. To resize the entire image, move the mouse cursor to a black square on an outside edge or a corner. The cursor will change into a double-headed arrow. Drag the edge or corner to change the size of the image as you wish (click and hold down the left mouse button, and without releasing the button, move your mouse). Moving a side will increase or decrease only one of the dimensions of the image. To change the horizontal and vertical dimensions simultaneously, drag a corner.

  9. Exit EasyImage (click the X button at the top-right corner of the window, or click Insert edited image below into EasyWord document). The text image will be inserted to the side of your picture.

Downloadable Versions

The image programs and filters require some 20MB of file space. Due to the large size of these files, they are not included with downloadable versions.


Inserting AutoShapes

EasyWord allows you to draw and insert shapes via the EasyImage editor.

To draw and insert an AutoShape:

  1. Put your cursor where you wish to insert the AutoShape.

  2. Go to the Insert menu and click Insert Auto/Art Shapes.

  3. The EasyImage editor will open automatically. This editor includes several AutoShape tools, including:

    • Line: Allows you to draw straight lines. To change the width, color, or other line properties, right-click and select Line Properties.

    • Rectangle: Allows you to draw various rectangles. To change the color or other properties, right click on the rectangle and select Rectangle Properties.

    • Ellipse: Allows you to draw various ellipses. To change the ellipse properties, right-click and select Ellipse Properties.

    • Poly-Line: Allows you to draw a multi-segmented line. A vertex is inserted and a new line segment is started every time you click the mouse. Right-click to stop. To change the properties, right-click on the Poly-line again and select Poly-line Properties.

    • Polygon: Allows you to draw a polygon. It finishes when the polygon is closed (i.e., you click on an existing vertex). For properties, right-click on the polygon and select Polygon Properties.

    • Pointer: Allows you to draw arrows. Right-click on the arrow and select Pointer Properties to make modifications.

    • Freehand: Allows you to draw a freehand line. For properties, right-click on the freehand line and select Freehand Properties.

For more help on how to use this editor, see Using EasyImage.

  4. When you are finished drawing, click Insert edited image below into EasyWord document (at the top of the EasyImage window).

  5. The picture you created will be inserted into your document. Double-click on it any time to return to edit it with EasyImage.


Inserting Charts

Many users take advantage of EasySpreadsheet to turn sets of data into colorful charts. If you want to then paste such a chart into an EasyWord document, it is easy to do.

Note: Be sure to save your chart as a bit-map, JPEG, or WMF file.

To insert a chart:

  1. To being:

    • Go to the Insert menu and click Chart. Or,

    • In Easy Mode, click the Make a Chart button (located in the right vertical toolbar).

  2. An Insert Chart window will appear, where you are given the option of retrieving an existing chart, or going to EasySpreadsheet to create your chart.

  3. If you choose Paste into current EasyWord document a chart already exported from EasySpreadsheet, an Open window will appear.

  4. The default directory for charts used by EasyWord is My Documents.

    • If you go to another directory to fetch charts, EasyWord will remember this directory, and make it your default chart directory until you go to another directory.

    • You go to another directory by using the standard directory navigation commands. The Look in box displays directories you can go to, and the Up One Level folder button beside it, takes you up a level in the directory hierarchy.

  5. If you single-click on a listed chart, a preview thumbnail of the chart is shown in the Preview box.

  6. If you double-click on an chart, it will quickly be inserted as a character into your current document, and the Open box will immediately close. Similarly, if you have selected a chart and it is displayed in the Preview box and you click the Insert button, it will quickly be inserted as a character into your current document, and the Open box will immediately close. Similarly, if you enter the filename of a chart in the Filename box and then press Enter, it will quickly be inserted as a character into your current document, and the 'Open' box will immediately close.

  7. Let's assume that you have single-clicked on a listed chart, and it now appears in the Preview box. You want to go ahead and insert this chart into your document. Towards the bottom of the Open box it says "Please choose what you want to do:". You will see below, three buttons with happy faces but slightly different word-wrapping depicted.

    • Re-size and edit chart: If you click this button the chart you have selected is put into the EasyImage image editor. You can re-size the chart here, apply various filters to the chart, mark up the chart, etc. You can also add a text caption to either side of the chart. Once you are done and exit the EasyImage image editor, the edited chart is then automatically inserted at the cursor position of your current document. This chart is Microsoft Word-compatible, and can be edited later from within EasyWord. (EasyWord uses the integrated EasyImage image editor and the saved native layered file formats in order to allow easy editing of bit-mapped and other images. However, the chart actually saved in the EasyWord DOC or RTF file is Microsoft Word-compatible. It is saved as a character within your document. You must use Cut and Paste functions if you want to move the chart around in your document.)

    • Quickly insert chart as a character: If you click this button the chart you have selected is immediately inserted into your current document. It is inserted as a character, and as a result, will be Microsoft Word-compatible. You must use Cut and Paste functions if you want to move the chart around in your document. (Since this chart has not been processed by the EasyImage image editor, there is no EasyImage native layered file of this image stored, and as a result, this chart cannot be edited later on from within EasyWord.)

    • Quickly insert chart as an object: This insertion option has the advantage of inserting a chart as an object inside your EasyWord document, and allows real word-wrapping around the chart. As well you can easily move the chart within EasyWord (hold down the ALT key, press LEFT mouse button and drag chart), and you can quickly resize the chart within EasyWord (hold down the ALT key, move cursor to an edge or corner, a double arrow appears, don't let go of the mouse button, and then drag the edge or corner to re-size the chart as you wish). However, this chart will NOT be Microsoft Word-compatible. If you try to read the saved file in Microsoft Word, this chart will simply not appear. (But, of course, will appear if you read the saved file in EasyWord.)


Creating Charts in EasySpreadsheet

To create a chart in EasySpreadsheet:

  1. In your spreadsheet, select the data you want to use in your chart. (Hold down the left mouse button, and drag your mouse over the cells you want. The selected cells will be highlighted, and a heavy border will appear around them.)

  2. Go to the Insert menu, and click Chart. Or, if you are in Easy Mode, click the Make a Chart button (in Advanced Mode, click the icon that looks like a bar chart).

  3. A bar chart based on the data you selected will appear on your current sheet.

Chart Designer

In EasySpreadsheet, Chart Designer allows you to adjust many chart options, including the chart type, axis titles, and legends.

To open Chart Designer:

  1. Double-click the chart with your left mouse button.

  2. Right-click the chart once. A menu will appear.

  3. Click Chart Designer. The Chart Designer window will open.

Exporting Charts

To export a chart out of EasySpreadsheet:

  1. Double-click the chart with your left mouse button.

  2. Right-click the chart once. A menu will appear.

  3. Click Save As.

  4. The Save As window will appear. Here, specify how you want to save your chart:

    • Save in: Select a folder or directory to save your chart in. If you want to late use the chart in EasyWord, then you should save the chart in EasyWord's default chart directory: My Documents.

    • File name: Type in a name for your chart file. You may want to give a more descriptive name than the default 'Chart'.

    • Save as type: Select a file type for your chart. The default type is *.vtc (Chart File); however, you might want to save the chart as a bit-mapped image, JPEG or Windows Metafile instead.

  5. Click Save.

  6. Your chart will be saved as an image file in the location you chose. You can insert this file into EasyWord documents, or other programs.

More Help

For more help on charts, see the EasySpreadsheet help files:

  1. In EasySpreadsheet, go to the Help menu, and click Help Contents. Or, simply press the F1 key.

  2. The EasySpreadsheet Help window will appear.

  3. In the Contents section on the left side of the window, click Inserting.

  4. Click Inserting Charts. Here, you will find a number of help files on inserting and creating charts.


Moving Charts

Charts Inserted as Objects

Objects can be moved with your mouse. To move a chart inserted as an object:

  1. Click the chart. A dashed border will appear around the chart. Remember that the chart MUST have been inserted as an object.

  2. While holding down both the Alt key and the left mouse button, drag the chart to its new position.

  3. Note that you can move the chart to the middle of your text, and your text will automatically wrap around the chart. (This will not work if you chose the left side wrapping style.)

Charts Inserted from EasyImage / as Characters

Charts inserted from the EasyImage editor or as characters cannot be moved with your mouse; however, they can be moved by cutting and pasting. To move such a chart:

  1. Click the chart. A dashed border will appear around the chart.

  2. Cut the chart. Press Ctrl+X, or click the Cut button, or select Cut from the Edit menu, or right-click and select Cut from the Quick-task Menu.

  3. Click your mouse at the location you want to move your picture to.

  4. Paste the picture. Press Ctrl+V, or click the Paste button, or select Paste from the Edit menu, or right-click and select Paste from the Quick-task Menu.

  5. For further information on cutting and pasting, please see Cut, Copy, and Paste.


Resizing Charts

Charts Inserted as Objects

Objects can be resized directly in EasyWord, using your mouse. To adjust the size of a chart inserted as an object:

  1. Click the chart in your document. A dashed border will appear around the chart. Note that if this chart was NOT inserted as an object, it CANNOT be resized.

  2. Hold down the Alt key, and move the mouse to the chart's border. When the cursor is at the chart's border, it will change to a double-headed arrow.

  3. Click and hold down the left mouse button (while continuing to press the Alt key), and drag the chart's border to enlarge or reduce the chart.

  4. Instead of dragging the vertical border, and then the horizontal border, to shrink (or enlarge) the chart, you can drag one of the corners of the chart. Both dimensions will be changed simultaneously.

Charts Inserted from EasyImage

Charts that were inserted from EasyImage cannot be resized directly in EasyWord; however, they can be resized using the editor itself. To adjust the size of a chart inserted from EasyImage:

  1. Double-click the chart in your document. Note that if this chart was NOT inserted using EasyImage, this method will not work.

  2. EasyImage will automatically open with your chart.

  3. Move the mouse cursor to a black square on an edge or a corner of the chart image. The cursor will change into a double-headed arrow. Drag the edge or corner to change the size of the image as you wish (click and hold down the left mouse button, and without releasing the button, move your mouse).

  4. Moving a side will increase or decrease only one of the dimensions of the image. To change the horizontal and vertical dimensions simultaneously, drag a corner.

  5. When you are finished resizing your chart image, click Insert edited image below into EasyWord document (at the top of the EasyImage window). Your resized image will be inserted into your document.

Charts Inserted as Characters

Charts inserted as characters cannot be resized in EasyWord.


Deleting Charts

To delete a chart:

  1. Single-click the chart. A dashed border will appear around the chart.

  2. Press the Delete key. The selected chart will be removed from your document.


Inserting 3D EasyText

EasyWord allows you to insert colorful, textured text into your document.

To insert 3D EasyText (WordArt):

  1. Put your cursor where you would like the EasyText to be inserted. Do not select any text - if you do, it will be replaced by the EasyText.

  2. Under the Insert drop-down menu, select 3D EasyText.

  3. A 3D EasyText window will appear.

  4. First, choose a font type under Select the Font you want. You also have the option of Italic and/or Bold font.

  5. Type the word(s) that you would like to create EasyText for in text box (under Enter your text here). After typing in your text, it should appear in the preview box.

  6. To quickly apply the default gradient settings to your text, click the Gradient or Advanced gradient button.

  7. For further options for the fill effect and color of the text, click Fill Effect. An Area fill effect window will appear, where you can change the:

    • Color: Click one of the colors provided, or create your own by clicking Choose Color. Or, if you would like to choose a color that you have selected in your Windows settings (e.g., the current color of your Desktop), check off Automatic, and make a selection from the list provided.

    • Gradient: Select a Shading style (horizontal, vertical, diagonal, etc.). You can change the color(s) of this fill effect by clicking the Begin and End boxes - a palette will appear, where you can select a color, or create a custom color by clicking Other.

    • Texture: Click on a texture in the Gallery to select it. Use the magnifying glass buttons (below the gallery) to zoom in and out. If you would like to add a texture to your gallery, click Add - an Add image to gallery box will appear. Here, click the ... button beside the File Name box to select an existing file.

    • Animated Texture: Click on an animated texture in the Gallery to select it. Again, you can zoom in and out with the magnifying glass buttons. To play the animation, click the play button (it looks like an arrowhead). To stop it, click the pause button (it looks like two parallel lines). If you would like to change the speed of the animation, use the down and up buttons in the Delay box. To add an animated texture to your gallery, click the Add button.

    • Pattern: Click on one of the Patterns given to select it. To change the color(s) of your pattern, click the Foreground and Background boxes - a palette will appear, where you can choose a color, or create your own by clicking Other.

    • Advanced gradient: Click on a texture in the Gallery to select it. A variety of galleries are available - click on the Current scheme box to view another one. To zoom in and out, use the magnifying glass buttons. If you would like to edit a gradient (that is not already in your custom gallery):

      • Ensure that the gradient is selected in the Gallery.

      • Click Add to custom.

      • Go to your custom gallery by selecting Custom from the Current scheme box.

      • Select the gradient from the Gallery, and click Edit.

      • An Advanced gradient editor window will appear, where you can edit the gradient. If you would like this edited gradient to be a part of your custom gallery permanently, check off Add permanently to gallery. Click OK when you are finished your alterations.

A preview of your current fill effect will be shown in the top, right corner of the Area fill effect box. You can also adjust the Transparency (how opaque or see-through the text will be), Antialiasing, and Grayscale. For mapping and merging options, click the Advanced button.

When you are satisfied with your chosen fill effect, click OK.

  5. To adjust the material properties of the text, click the Material button. A Material properties window will appear, where you can specify the:

  • Ambient color

  • Diffuse color

  • Emissive color

  • Shininess

  • Grayscale

Click OK when you are finished selecting the material properties.

  6. To change the background fill effect (of the area behind the text), click Background Fill Effect. A Background fill effect window will pop up, where you will be given the same options as the text fill effect (please refer to #4).

  7. You can check (to turn on), or un-check (to turn off):

    • Enable Lighting: If checked, shadows will appear on your text.

    • Jitter (antialias) text: Smoothes the border of the text.

    • Render grayscale: If checked, will convert the colored text and background to grayscale.

  8. If you would like to rotate your EasyText, you can specify angles in the Rotation and Elevation boxes (do NOT press the Enter key).

    • Rotation: The angle of rotation, in degrees, of the EasyText about the plane of your screen. For text that is horizontal and forwards, specify a rotation angle of 270.

    • Elevation: The angle, in degrees, at which the EasyText is tilted backwards or forwards (away from, or into, the screen). If you do not want the EasyText to be tilted, specify an elevation angle of 90.

Or, to rotate your EasyText manually:

  • Ensure that Use Mouse to adjust angle and position of 3D EasyText is checked off.

  • Click the EasyText preview box, and hold down your mouse button. A hand should appear in the place of your usual arrow cursor. While continuing to hold down the mouse button, drag the text in order to rotate it.

  9. You can also modify the Zoom, Extrusion, and Line Spacing. To do so, simply type a value in the box (do NOT press the Enter key).

    • Zoom: Changes the size of your text - the larger the zoom value, the larger your EasyText will be. (Default zoom value is 60)

    • Extrusion: Changes the thickness (depth) of your EasyText - the larger the extrusion value, the more depth your EasyText will have. (Default extrusion value is 0.10)

    • Line Spacing: Modifies the amount of space between the lines of your text. (Default line spacing value is 0.10)

  10. When you are finished, you can insert the EasyText into your document. Click either:

    • OK... Insert 3D EasyText into my document (can resize/move by holding ALT key and using mouse): Your EasyText will be inserted into your document as an object. This option allows you to resize and move your EasyText within your document by holding down the Alt key, and dragging the EasyText with your mouse. However, your EasyText object will NOT be Microsoft Word-compatible (i.e., if you save your document as a DOC file, your EasyText image will be lost).

    • OK... Insert 3D EasyText into my document (inserted as character - MS Word-compatible): Your EasyText will be inserted into your document as a character. You will not be able to resize and move your EasyText by dragging it (to move it, you will have to use cut and paste functions). However, your EasyText will be compatible with Microsoft Word (i.e., if you save your document as a DOC file, your EasyText image WILL be supported).

Editing EasyText in Your Document

If you would like edit EasyText that you have already inserted into your document:

  1. Double-click on the EasyText in your document.

  2. The EasyText window will appear, allowing you to make your changes.

  3. Click OK when you are finished editing. The EasyText that appears in your document will be updated to reflect your changes.

Deleting EasyText

To delete an EasyText Object from your document:

  1. Click on the EasyText once to select it. A black, dashed border should appear.

  2. Press the Delete key. Your EasyText will be removed.


Inserting Bookmarks

Bookmarks help you move around your document quickly. If you are editing a long document, you may want to use bookmarks to allow you to jump to certain places in the document.

Bookmarks do not print out. They are only there to help you move around in your document.

Note: If you use bookmarks in your document, save it as a Rich Text Format (RTF) file. At the present time, bookmarks are not Microsoft Word-compatible, and thus, if you save your document as a DOC file, your bookmarks will be lost.

To insert a bookmark:

  1. Move your cursor to where you want the bookmark to be.

  2. Do one of the following:

    • Go to the Insert menu and click Bookmark. Or,

    • Go to the Edit menu and click Go to Bookmark. Or,

    • In Advanced Mode, click the Bookmark button (shown below). It looks like a page with a red arrow, and by default, should be on the right side of your toolbar.

  3. The Bookmark window will open.

  4. Type the name of your bookmark in the text box provided.

  5. Click the Add button. Your bookmark will then be in place.

See Also:

Moving Around in a Document


Going to Bookmarks

To go to a bookmark you have inserted:

  2. Do one of the following:

    • Go to the Insert menu and click Bookmark. Or,

    • Go to the Edit menu and click Go to Bookmark. Or,

    • In Advanced Mode, click the Bookmark button (shown below). It looks like a page with a red arrow, and by default, should be on the right side of your toolbar.

  2. The Bookmark window will open.

  3. Choose a bookmark from the list box. You have the option of sorting the list of bookmarks by Name or Location.

  4. Click Go To Selected Bookmark. You will then be brought to that bookmark's location in your document.


Deleting Bookmarks

To delete a bookmark you have inserted:

  1. Do one of the following:

    • Go to the Insert menu and click Bookmark. Or,

    • Go to the Edit menu and click Go to Bookmark. Or,

    • In Advanced Mode, click on the Bookmark icon (shown below). It looks like a page with a red arrow, and by default, should be on the right side of your toolbar.

  2. The Bookmark window will open.

  3. In the list box, choose the bookmark that you would like to delete.

  4. Click the Delete button. The selected bookmark will be removed.


QuickBookmark

The Quick Bookmark greatly helps you navigate around long documents.

Let's say you are on page 23 of a long document. You need to go to an appendix at the end of document on page 735 and then you want to come back to your paragraph on page 23.

  • Right-click, and click the selection 'Insert Quick Bookmark

  • Go to the end of the document where you want to go.

  • Now, to come back to your original position, right-click, and click the selection 'Go To Quick Bookmark'

You can, but do not need to erase a Quick Bookmark. The next time you insert a Quick Bookmark, the old one is automatically erased.


Inserting Comments

EasyWord allows you to insert hidden comments into your document. They are especially helpful when multiple users are reviewing and editing the same document. While you can view these comments on your screen, they will NOT be printed out.

Note: If you insert comments into your document, save it as a Rich Text Format (RTF) file. At the present time, comments are not Microsoft Word-compatible, and thus, if you save your document as a DOC file, your comments will be lost.

To insert a comment:

  1. Place your cursor on the word that you would like your comment to be attached to. Do not select any text.

  2. Under the Insert menu, select Comment.

  3. A Hidden Comment window will appear. Type your comment in the text box. (Note: Do not press the Enter key - if you do so, you will be brought back to your document).

  4. You can select the name of the user who is writing the comment from the Comment by or 'Type of Comment' box.

  5. Select the color of the comment from the Comment Color box. In your document, the word that you have attached this comment to will be highlighted in this color. This color will NOT be printed out.

  6. If you would like to insert a voice or sound comment instead, click the Import a Voice Comment button. An Open window will appear, allowing you to select a sound file. Once a sound file has been selected, {EMBED VOICE} will appear in the text box, and a Play button will appear below it. To hear the sound, click Play. (Note: Do NOT erase {EMBED VOICE} from the text box, unless you decide to insert a text comment instead. If you erase {EMBED VOICE}, the sound file will no longer be attached to the comment.)

  7. Click OK...Insert this Hidden Comment, and your comment will be inserted. You will be returned to your document, where the word that you have attached the comment to should be highlighted in the color that you selected.


Viewing Comments

To view a comment:

  1. Put your mouse cursor over the word that a comment has been attached to.

  2. A box that displays the comment will appear. If a voice comment was inserted, the comment will read {EMBED VOICE}.

To hear a voice comment:

  1. Double-click on the word that the comment is attached to.

  2. The Hidden Comments window will appear. Click the Play button to hear the comment.

  3. Click the OK...Insert this Hidden Comment button when you are finished.

Note: Instead of double-clicking on the word to bring up the Hidden Comments window, you may click on the word once. Then, go to the Insert menu, and select Comment.


Editing Comments

To modify a comment:

  1. Double-click on the word that the comment is attached to.

  2. The Hidden Comments window will appear, where you can change the comment text or sound, reviewer name, and comment color.

  3. Click the OK...Insert this Hidden Comment button when you are finished making your changes.

Note: Instead of double-clicking on the word to bring up the Hidden Comments window, you may click on the word once. Then, go to the Insert menu, and select Comment.


Printing Comments

To print a comment:

  1. Double-click on the word that the comment is attached to.

  2. The Hidden Comments window will appear. Click the Please Print out this Hidden Comment button.

  3. A Print Setup window will appear, allowing you to set the printer properties. Click OK to print.

  4. Click OK...Insert this Hidden Comment when you are ready to return to your document.

Note: Instead of double-clicking on the word to bring up the Hidden Comments window, you may click on the word once. Then, go to the Insert menu, and select Comment.


Deleting Comments

To delete a comment:

  1. Double-click on the word that the comment is attached to.

  2. The Hidden Comments window will appear. Click the Delete this Hidden Comment button.

  3. The comment will be removed from your document. The highlighting of the word in your document should disappear.

Note: Instead of double-clicking on the word to bring up the Hidden Comments window, you may click on the word once. Then, go to the Insert menu, and select Comment.


Inserting From Text Files

To insert from a text file:

  1. Put your cursor where you want the text to be inserted.

  2. Go to the Insert menu and click Insert From Text File.

  3. An Open window will appear.

  4. Search for a file by selecting folders or directories in the Look in box.

  5. Click on the file you want to insert, and then click Open. The text from the file will be inserted into your document.


Inserting From RTF and DOC Files

To insert text from an RTF or DOC file:

  1. Put your cursor where you want the text to be inserted.

  2. Go to the Insert menu and click Insert From RTF or DOC File.

  3. An Open window will appear.

  4. Search for a file by selecting folders or directories in the Look in box.

  5. Click on the file you want to insert, and then click Open. The text from the file will be inserted into your document.


Inserting Text Boxes

To insert a text box:

  1. Put your cursor where you want to insert the text box.

  2. Go to the Insert menu and click Insert TextBox.

  3. A text box will be inserted into your document.

  4. To enter text into your box, left-click on it, and begin typing.

To modify a text box:

  1. Left-click inside the text box. The Table toolbar will appear.

  2. Many of the table features can be applied to your text box.

See Also:

Inserting Tables


Inserting Sounds and Sketches

EasyWord allows you to insert sound recordings, sketches you draw, and other objects into your document.

Note: Your document must be saved as an RTF file, or else the object may be lost. Some objects are not compatible with Microsoft Word, and thus, may be lost if you save as a DOC file.

Recording and Inserting a Sound Recording

  1. Go to the Insert menu and click Insert Sound (as object). Or, if you are in Easy Mode, click the Insert Sound/Sketch button.

  2. An Insert Sounds, Sketches, etc. window will appear, asking if you want to insert a sound recording or a sketch. Click Record and insert sound recording.

  3. Text will appear to explain how the Windows Sound Recorder can be used to record sounds and insert them into your document. Click Start to proceed.

  4. Wait for Windows to search for possible objects you can insert. The Insert Object box will then appear. There are many possible objects you can insert into your document on this list (although not all are appropriate). Scroll down to entry 'Wave Sound and double-click it.

  5. The Windows Sound Recorder will appear. If your computer is properly configured with a microphone, you can record a message (if necessary, you can test your sound system with EasyHelper).

  6. Click the Record button (with a red circle) on the Sound Recorder. Speak into your microphone to record your voice. When done, click the Stop button (with a black square), and then close the Sound Recorder box.

  7. A speaker icon will appear in your document. If the icon is clicked, your recording will be played.

Note: If the choice of Wave Sound (or equivalent Sound Recorder) is not found above, then re-install Windows or upgrade Windows to obtain this feature.

Draw and Insert Sketch

You can use the Windows Bitmap Editor to draw simple sketches and insert them into your document.

This editor is set up only to draw very simple diagrams for your document. If you need more elaborate drawings, they should be done in a drawing program outside of EasyWord, and then imported into EasyWord via Insert Picture.

  1. Go to the Insert menu and click Insert Sound (as object). Or, if you are in Easy Mode, click the Insert Sound/Sketch button.

  2. An Insert Sounds, Sketches, etc. window will appear, asking if you want to insert a sound recording or a sketch. Click Draw and insert sketch.

  3. Text will appear to explain how the Windows Bitmap Editor can be used to draw sketches and insert them into your document. Click Start to proceed.

  4. Wait for Windows to search for possible objects you can insert. The Insert Object box will then appear. There are many possible objects you can insert into your document on this list (although not all are appropriate). Scroll down to entry Bitmap Image and double-click it.

  5. A small window with a pencil in it will appear. Here, you can:

    • Hold down your left mouse button and move the pencil to sketch a line.

    • Hold down your right mouse button and move the pencil to erase.

  6. When you are done, move outside the editor window, and double-click. The sketch will be inserted into your document.

Note: If the choice of Bitmap Editor (or equivalent Paintbrush Picture) is not found above, then you have to re-install Windows or upgrade Windows in order to obtain this feature.


Inserting Hyperlinks

EasyWord comes with a feature that allows you to insert a hyperlink into your document. This link could be to a File, an e-mail address, or a Web Page address.

To insert a hyperlink:

  1. Put your cursor where you would like to insert the hyperlink. Do not select any text.

  2. Do one of the following:

    • Go to the Insert menu and click Hyperlink. Or,

    • In Easy Mode, click the Insert Hyperlink button. Or,

    • In Advanced Mode, click the icon with like a chain-link.

  3. An Insert Hyperlink window will appear.

  4. In the Text to Display box, type in the text you want to label your hyperlink with. By default, this text will be underlined and colored blue in your document, to show that it can be clicked with the mouse. For example, if you type 'Johnny's e-mail' in the Text to Display box, the hyperlink will appear as Johnny's e-mail in your document. (Note: If you do not want your hyperlink to be underlined and blue, you can format the text as you would any other text when you return to your document. See Formatting Text.)

  5. In the next field, type the File location, E-mail address, or Web Page address:

    • For a File, type the location of the file that you want attached to the hyperlink (e.g., C:\MyDocuments\DogPicture.gif). When you click the hyperlink in your document, your computer will open the file using an appropriate program. (Note: Your computer must be equipped with a program capable of opening the file, or else the file can not be viewed.)

    • For an E-mail address, type a specific e-mail address (e.g., johndoe@e-press.com). When you click the hyperlink in your document, your computer's default e-mail program will be opened, so that you can type and send a message to that address.

    • For a Web Page address, type a specific Web Page address (e.g., www.e-press.com). When you click the hyperlink in your document, it will open your computer's default web page browser (e.g., Microsoft® Internet Explorer) and automatically go to that address.

  6. Click OK when you are finished. Your hyperlink will be inserted in your document.


Drawing a Line

You can easily insert a line anywhere in your document.

A line can be used to separate text or images, in order to clearly organize your document. However, this should not be confused with underlining text, or starting a new page (inserting a line will NOT start a new page). You can move a line to another position in your document.

To draw a line:

  1. Put your cursor where you wish to insert the line. Do not select any text.

  2. Go to the Insert menu and click Line. Or, if you are using Easy Mode, click the Custom Line button (shown below).

  3. A Line window will pop up (shown below). Here, you can specify the Width of your line (in points), and its Length (in inches).

  4. Click OK. The line will be inserted at the location of your cursor in your document.

If you are in Easy Mode, there is a faster way to draw a line. Click one of the Draw Line buttons (shown below), and a line will automatically be inserted into your document. One of these produces a line that will span the width of your page (from left margin to right margin), while the other produces a line that is half of that length.

Formatting a Line

Some text formatting tools apply to lines as well. To format your line, you first must select (highlight) it. Then:

  • You can change its alignment (left, right, centred, or full justified) in the same way that you would align text (see Setting Text Alignment).

  • You cannot changed the color of your line. The text background color of your line, however, can be altered.

Deleting a Line

To delete a line, simply put your cursor at the right end of the line, and press the Backspace key. Or, you can position your cursor just before the left end of the line, and press the Delete key.


Inserting Objects

EasyWord allows you to insert objects into your document.

To insert an object:

  1. Go to the Insert menu.

    • Click Object to insert an object as a standard object. The object will NOT be compatible with Microsoft Word, and thus, if you save your document as a DOC file, the object will be lost. If you insert as an object, be sure to save as an RTF file.

    • Click Object As Character to insert an object as a character. The object will be compatible with Microsoft Word. If you insert as a character, you may save as a DOC or RTF file.

  2. Wait for Windows to find possible objects you can insert.

  3. The Insert Object window will appear.

    • To create a new object, select Create New, and then double-click a type from the Object Type list. You can then create a new object, which will be inserted into your document.

    • To insert an existing object, select Create from File. Click the Browse button to search for an object, and then click OK to insert the object.

  4. The object will be inserted into your document. Depending on the object type you chose, it may be inserted as an icon. To view the object, double-click the icon in your document.


Inserting Chapters

If your document is very large, it is often useful to divide it into chapters. Chapters can be edited, moved, or deleted individually.

A document that contains chapters is saved in the Big Document (BOC) file format. This file format is not compatible with Microsoft Word; however, you can convert a BOC file to a Microsoft Word-compatible DOC file.

To insert chapters in your current document:

  1. Go to the Chapters menu and click Insert Chapter (or, Add Chapter).

  2. The first two chapters will appear, and your document will placed in one of the chapters. Tabs displaying the names of the chapters (Chapter 1, Chapter 2, etc.) will appear at the bottom of the screen. You can switch between chapters at any time by clicking these tabs.

Automatic Chapters

EasyWord can automatically break up your current document into chapters. In the Chapters menu, you have the following options:

  • Automatically break up current document into chapters (new chapter at each bookmark): If you have inserted bookmarks in your document, a new chapter will be created at each bookmark. For help on inserting bookmarks, see Inserting Bookmarks.

  • Automatically break up current document into chapters (15 pages/chapter): A new chapter will be created for every 15 pages of your current document. This is useful for very long documents.

Inserting New Chapters

You can insert as many new chapters as you want:

  • To insert a new, blank chapter as the last chapter in your document, go to the Chapters menu and click Add Chapter.

  • To insert a new, blank chapter before your current chapter, go to the Chapters menu and click Insert Chapter.

Inserting Chapters From Files

New chapters can be inserted from TXT, RTF, and DOC files. To insert a new chapter from a file:

  1. Go to the Chapters menu and click Insert From Text/RTF/DOC File as a New Chapter.

  2. An Open window will appear.

  3. Search for the file in another folder or directory by using the Look in box. Change the type of file displayed by selecting a type from the Files of type box.

  4. Click the file you want to insert, and then click Open. The file will be inserted as a new chapter in your document.


Viewing Chapters

To view another chapter:

  • Click the tab for the chapter you want to view. The chapter tabs are located below your document.

  • If your document contains many chapters, and you cannot see the tab for the chapter you want to view, click the left and right arrow buttons to scroll to more chapter tabs. These buttons are located on the left side of the chapter tabs.


Renaming Chapters

To rename a chapter:

  1. Ensure that the chapter you want to rename is currently open. If it is not, click on the tab for the chapter at the bottom of your screen.

  2. Go to the Chapters menu and click Rename Chapter.

  3. A Chapter Name window will appear.

  4. Enter a new name for your chapter in the text box.

  5. Click OK. The name on the tab will be changed.


Deleting Chapters

To delete an entire chapter:

  1. Ensure that the chapter you want to delete is currently open. If it is not, click on the tab for the chapter at the bottom of your screen.

  2. Go to the Chapters men and click Delete Chapter.

  3. The chapter (and all of its contents) will be removed from your document.


Moving Chapters

To move a chapter:

  1. Ensure that the chapter you want to move is currently open. If it is not, click on the tab for the chapter at the bottom of your screen.

  2. Go to the Chapters menu and click Move Chapter.

  3. A Move Chapter window will appear.

  4. Specify how you want the chapter to be moved. You can move the chapter to the beginning or end. You may also move your chapter forward or back a certain number of chapters.

  5. Click OK. The chapter will be moved.


Page Numbers in Chapters

If your document contains page numbers, then they can be continued between chapters, or restarted for each chapter.

To have the page numbers continue from chapter to chapter, go to the Chapters menu and check off Page numbering starts from first chapter and continues throughout document.

To have the page numbers restarted for each chapter, go to the Chapters menu and check off Each chapter has own page numbering.

See Also:

Page Numbers


Converting to Non-Chapter Documents

You can convert a document with chapters into a regular, Microsoft Word-compatible document. The contents of each chapter will be placed in one document, and the chapters will be removed.

EasyWord documents that use Chapters features are saved in the Big Document (BOC) format, which is not compatible with Microsoft Word. This method will allow you to save your document in another format, such as RTF or DOC).

To convert your Chapters document to a standard Word document:

  1. Go to the Chapters menu and click Convert current document into non-chapter MS Word-compatible document.

  2. The contents of your chapters will be merged into one document, and the chapters will be removed.


Printing Chapters

Chapters can be printed individually, or all at once.

To print only your current chapter, print it as you usually would:

  • Go to the File2 menu and click Print. Or,

  • Click the Print button. Or,

  • Press Ctrl+P on your keyboard.

To print all of the chapters in your document:

  • Go to the File2 menu and click Print ALL chapters in this document.

See Also:

Printing a Document


Marking Index Entries

Before inserting an index, you should mark the index entries. The index entries are the words that you want to include in your index. You need only mark one occurrence of the word - EasyWord can automatically mark the other occurrences of the word in your document.

To mark an index entry:

  1. Select the word (or phrase) that you want to mark.

  2. Go to the Chapters menu and click Insert Index Entry. Or, press Alt+Shift+X on your keyboard.

  3. A Mark Words window will appear.

  4. The word(s) you selected will appear in the first text box - this is the index entry. You can edit or change the entry by typing in the text box. Also note that if you select other words in your document, they will appear in the box.

  5. If you want to add a subentry for your index entry, type it in the second text box. In the following example, Printing is the index entry, while Margins, Paper Size, and Properties are the subentries:

Printing

Margins .......................20

Paper Size ....................23

Properties ..............18, 20

  6. Specify what you want to index by clicking an option:

    • Index these word(s) against the page number in the document: The index entry (or subentry) will be indexed according to the page numbers in your document.

    • Index these word(s) against this text: Instead of page numbers, words will appear beside the entry in your index. In the text box, enter the words you want to appear beside the entry. This is useful for cross-references, as shown below:

Paper Size

See Printing

    • Index these word(s) against a bookmark-specified page range:

  7. You can format the index entry, if you wish. Check off Bold and/or Italic.

  8. Click Mark or Mark All to mark the index entry:

    • Mark: Only your selection will be indexed. All other occurrences of the word(s) in your document will not be indexed.

    • Mark All: Your selection and all occurrences of the word(s) in your document after your selection will be indexed. If a word occurs more than once on a page, then only the first occurrence on the page will be marked.

The marked index entries in your document will be highlighted in yellow. This color will not appear when you print your document.

  9. You can leave the Mark Words window open an continue working on your document. You can also select other words in your document and add another entry. When you are finished using the window, close it by clicking Finished..please close this dialog box.

  10. After marking your index entries, insert an index. See Inserting Indexes.


Inserting Indexes

To insert an index in your document:

  1. If you have not already done so, mark the words you want to index. See Marking Index Entries.

  2. Click your cursor where you want your index to be inserted. An index is typically inserted at the end of a document. (Hint: If you would like your index to be placed on its own page, press Ctrl+Enter to insert a page break.)

  3. Go to the Chapters menu and click Create/Update/Insert Index.

  4. An Index and Tables window will appear.

  5. If it is not already selected, click the Index tab. Here, you can:

    • Choose the Type of index you want to use. Indented will start a new line for each entry, while Run-in will display multiple entries per line.

    • In the Column box, specify the number of columns you want your index to have. For example, if you enter 2, the entries of your index will be arranged in 2 columns.

    • Check off Right align page numbers to have the page numbers aligned to the right. If you would rather have the page numbers beside the entries, un-check this option. If your page numbers are right-aligned, you can choose a Tab leader, which will be used to fill the space between entries and page numbers.

    • Select a format (Classic, Fancy, etc.) for your index from the Formats box.

    • View a Print Preview of how your index will appear when printed.

  4. Click OK. Your index will be inserted in your document at the position of your cursor, and { INDEX } will appear.

Note: To see what your index will look like when printed, view a Print Preview.


Updating Indexes

If you have added or deleted entries, or if the page numbering has changed, you should update your index.

To update your index:

  1. Select the { INDEX } in your document, then go to the Chapters menu and click Create/Update/Insert Index. Or, simply double-click on the { INDEX } in your document.

  2. The Index and Tables window will appear.

  3. You can modify the appearance of your index, as described in Inserting Indexes.

  4. Click OK to update your index.


Introduction to Tables of Contents

There are two ways to generate a Table of Contents (TOC) in EasyWord:

  • With Chapters: If your document uses the Chapters features, EasyWord can automatically generate a Table of Contents based on the names of your chapters. See Creating Tables of Contents from Chapters.

  • Without Chapters: If your document contains sections or chapters that require a Table of Contents but does not use the Chapters features, you can mark the heading of each section or chapter. To insert a Table of Contents without chapters:

    1. Mark the headings you want to include in the Table of Contents. See Inserting Table of Contents Entries.

    2. Insert your Table of Contents. See Inserting Tables of Contents.

These methods are independent of each other. You may combine both methods in a single document.


Creating Tables of Contents from Chapters

If your document uses the Chapters features, EasyWord can generate a Table of Contents based on the name of each chapter.

To generate a Table of Contents based on the names of your chapters:

  1. Go to the Chapters menu and click Create/Update Table of Contents based on Chapter Names.

  2. A Table of Contents based on the names of your chapters will appear as the first chapter of your document.

  3. Click Create/Update Table of Contents based on Chapter Names again to update your Table of Contents at any time. This is useful if you have added or deleted chapters, or if the page numbering has changed.


Marking Table of Contents Entries

Before inserting a Table of Contents, you should mark the Table of Contents entries. These entries are typically the headings of the sections or chapters that will be listed in your Table of Contents.

Note: If your document uses the Chapters features, and you want to generate a Table of Contents based on the names of the chapters, you do not need to mark any entries. See Creating Tables of Contents from Chapters for details.

To mark a Table of Contents entry:

  1. Select the word (or phrase) that you want to mark. You will likely want to select the title of a section of your document.

  2. Go to the Chapters menu and click Mark words to be used in generated Table of Contents. Or, press Alt+Shift+O on your keyboard.

  3. A Mark Table of Contents Entry window will appear.

  4. Your selected text will appear in the Entry box - this is your Table of Contents entry. You can change the entry by typing in the text box. Note also that if you select other text in your document, it will appear in the box.

  5. Specify the level of your entry. The level corresponds to the indentation. This is useful if you want to generate a multi-leveled Table of Contents. In the example below, Printing is at Level 1, Page Setup is at Level 2, and Paper Size is at Level 3.

Introduction ......................... 1

Editing ................................... 2

Selecting Text ................. 2

Copy and Paste .............. 3

Undo ................................ 5

Printing ................................. 6

Page Setup ...................... 6

Paper Size ................... 6

Margins ...................... 8

Orientation ................. 9

Printer Properties ........... 9

Envelopes ......................10

  6. Click Mark. Your selection will be marked as a Table of Contents entry. It will be highlighted in yellow in your document; however, the color will not appear when printed.

  7. You can leave the Mark Table of Contents Entry window open and continue working on your document. You can also select other words in your document to add another Table of Contents entry. When you are finished using the window, close it by clicking Cancel.

  8. After marking your Table of Contents entries, insert a Table of Contents. See Inserting Tables of Contents.


Inserting Tables of Contents

You can generate a Table of Contents based on the Table of Contents entries you mark. These entries are typically the headings of the sections or chapters that will be listed in your Table of Contents.

Note: If your document uses the Chapters features, and you want to generate a Table of Contents based on the names of the chapters, you do not need to mark any entries, nor does the following method apply. See Creating Tables of Contents from Chapters for details.

To generate a Table of Contents based on your entries:

  1. If you have not already done so, mark the Table of Contents entries you want to be listed. See Marking Table of Contents Entries.

  2. Click your cursor where you want your Table of Contents to be inserted. A Table of Contents is typically inserted at the beginning of a document, after the title page. (Hint: If you would like your Table of Contents to be placed on its own page, press Ctrl+Enter to insert a page break.)

  3. Go to the Chapters menu and click Create/Update/Insert Table of Contents based on marked words.

  4. An Index and Tables window will appear.

  5. If it is not already selected, click the Table of Contents tab. Here, you can:

    • Check off Show page numbers to include page numbers in your Table of Contents. If you would rather not show the page numbers, un-check this option.

    • Check off Right align page numbers to have the page numbers aligned to the right. If you would rather have the page numbers beside the headings, un-check this option. If your page numbers are right-aligned, you can choose a Tab leader, which will be used to fill the space between headings and page numbers.

    • Select a format (Classic, Fancy, etc.) for your Table of Contents from the Format box.

    • Specify the number of levels to show in the Show levels box.

    • View a Print Preview of how your Table of Contents will appear when printed, and a Web Preview of how your Table of Contents will appear as a web page.

  6. Click OK. Your Table of Contents will be inserted in your document at the position of your cursor, and { Table of Contents } will appear.

Note: To see what your Table of Contents will look like when printed, view a Print Preview.


Updating Tables pf Contents

Updating Tables of Contents

If you have added or deleted entries, or if the page numbering has changed, you should update your Table of Contents.

Updating TOCs with Chapters

To update a Table of Contents that was based on the names of chapters, go to the Chapters menu and click Create/Update Table of Contents based on Chapter names.

Updating TOCs without Chapters

To update a Table of Contents that was based on marked entries:

  1. Select the { Table of Contents } in your document, then go to the Chapters menu and click Create/Update/Insert Table of Contents based on marked words. Or, simply double-click on the { Table of Contents } in your document.

  2. The Index and Tables window will appear.

  3. You can modify the appearance of your Table of Contents, as described in Inserting Tables of Contents.

  4. Click OK to update your Table of Contents.


Spelling Checker

EasyWord has an advanced, built-in spelling checker. Your spelling can be checked for mistakes while you type. Research by e-press corporation has found that helping users catch spelling mistakes in real-time greatly assists in the production of quality documents.

Spell Check an Entire Document

To spell check your entire document:

  1. Start the spell check:

    • Go to the Tools menu and click Spelling Check. Or,

    • In Easy Mode, click the Check Spell button. Or,

    • In Advanced Mode, click the button with a red checkmark. Or,

    • Press Ctrl+F7 on your keyboard.

  2. If there are misspelled words or words not in your dictionary, a Check Spelling window will appear.

  3. When EasyWord comes to the first word misspelled word in your document, it will be displayed in the Consider Changing box.

  4. If the word is not actually a spelling mistake (for example, perhaps it is a name), then click the Add button. The word will be added to your dictionary.

  5. If the word is not actually a spelling mistake but you do not want to add the word to your dictionary, then click the Ignore button.

  6. If the word is a spelling mistake, you should change it.

    • Possible 'correct' alternatives for the word will be given in the Suggestions box. You can select one of these suggested words, and it will appear in the Change To box. Or, you can type your own word in the Change To box.

    • Click the Change button, and EasyWord will automatically replace the word in your document with the Change to word.

    • If have made the same spelling error more than once in your sheet, you can correct all of the occurrences simultaneously. Click the Change All button

  7. At the bottom left of the Check Spelling window is an Options button. If you click the Options button, you will be given choices on how you want the spelling check routine to work. For example, you can have it ignore capitalized words. (See Setting Spelling Checker Options.)

  8. You can cancel the spelling check at any time. Simply click the Cancel button.

  9. When the spelling check is complete, a window will appear to let you know. It will tell you how many errors were detected, and how many of these were changed. Click OK, and you will be brought back to your document.

Real-time Spelling Check

As you type, a red, wavy line will appear under words not listed in EasyWord's dictionary. Also, EasyWord can speak misspelled words as they occur.

If you are a fast touch-typist, you don't have to survey the screen for these red wavy lines. If a word is not in EasyWord's dictionary, the computer will speak it aloud. If the word is a name or other word you would not expect to find in the dictionary, but nonetheless is not a spelling mistake, then you can continue to type away without stopping. (Very useful hint: If the word is not a spelling mistake, then make sure the cursor is on the word, and press F7 (or click Add Word to Dictionary button, or right-click for the Quick-task menu and select Add word to dictionary) to automatically add the word to the dictionary. The red wavy line will disappear, and the word will now be in your dictionary.)

Since EasyWord is checking for spelling mistakes in real-time, and both visually and verbally letting you know about these possible mistakes, when you come to the end of your document, it is not always necessary to spell check the entire document. You may, however, want to double check that your document is free from spelling mistakes (for example, perhaps you became distracted as you were in the process of correcting a spelling mistake, and did not correct it). Also, as mentioned above, spell checking the entire document allows you to add new words (i.e., the ones EasyWord did not find in its dictionary) to EasyWord's dictionary.

Turning Real-time Spelling Check On and Off

If you want your spelling errors to be underlined in red while you type:

  • Go to the Tools menu, and ensure that Real-Time Spelling Check is checked off.

  • If you would like to turn this feature off, simply un-check it (for instance, if you are typing in a language for which there is no dictionary in EasyOffice, you probably would not want the red lines to appear in your document).

If you want EasyWord to speak your spelling errors aloud while you type:

  • Go to the Tools menu. Check off both Real-Time Spelling Check AND Voice Readbacks for Spelling Error.

  • If you do not want your spelling mistakes to be read aloud while you type, un-check Voice Readbacks for Spelling Error.

French Spelling Checker - Accents Are Important

The French-version of the spelling checker distinguishes between accents. For example, frere will be considered a spelling mistake, while frère will be considered correct.

"Will the Spelling Checker work with programs outside of EasyWord, such as Outlook Express?"

Yes. EasyOffice includes EasySpeller, which allows you to check the spelling of Outlook Express e-mails. See Spell Check with Outlook Express for details.

See Also:

Real-time Voice Spell Checker


Setting Spelling Checker Options

To choose your spelling checker options:

  1. If you are currently running the spell check (i.e., the Check Spelling window is open), click the Options button. If not, go to the Tools menu, and click Select Language of Spelling Dictionaries.

  2. An Options window will appear. Here, you can select the types of errors you would like EasyWord to find, and the types you would like to be ignored. For example, you may want the spell check to skip domain names, such as www.e-press.com. You might want to tell the spelling checker to ignore words that contain capitalized letters, words with numbers, or words with mixed case. You can also ask the spelling checker to auto-correct (i.e., correct automatically, while you type) a variety of spelling mistakes. There are a number of other options such as giving phonetic or typographical suggestions for spelling mistakes, and so on.

  3. Under Main Dictionary Language, you can choose the dictionary that you want EasyWord to use. EasyWord's dictionaries include:

    • American English

    • American English Medical

    • American English Legal

    • British English

    • British English Medical

    • British English Legal

    • Dutch

    • French (European)

    • French (Canadian)

    • German

    • Italian

    • Brazilian Portuguese

    • Spanish

    • Swedish

Even though different written language dictionaries may be available, your version of EasyWord may have only come with an English (or other particular language) voice speaker. In such a case, you should probably turn the Voice Reminder for Spelling Error off (un-check it under the Dictation menu). For example, if you are using the German dictionary, you may not want an English speaker reading German spelling mistakes.

  4. Under Suggestions, you can change the speed of the spell checker.

  5. Note that not all options will work on all configurations of operating systems and versions of EasyWord.

  6. Click OK when you are finished setting the spelling checker options. EasyWord will remember these settings between sessions - that is, they will not be changed when you quit EasyWord and re-start it again.

See Also:

AutoCorrect


Large Documents and Automatic Spelling Options

If a large document (generally over 30 pages) is detected, then on the Format Menu, the selection 'Optimize Speed - turn off auto spellcheck, capitalization for large documents' will automatically be turned on for this document. Thus, for this document there will be no real-time spellchecking or voice readback of spelling errors (or other real-time editing features such as auto-capitalization). This will drastically increase the performance of EasyWord on editing large documents.

If you then close this document and open another document which happens to be smaller than 30 pages, then this 'Optimize Speed' feature is turned off.

If you have a fast computer and want automatic real-time spelling check for a very large document, then simply uncheck the selection 'Optimize Speed'.


Spelling Dictionary and User Dictionary

EasyWord allows you to add words to your own custom user dictionary.

User Dictionary vs. the Default Predefined Spelling Dictionary

EasyOffice includes predefined spelling dictionaries in various languages. Every time you enter a unique word not listed in the predefined spelling dictionary you are using, and add it to the dictionary (by pressing F7 or clicking Add word to dictionary), the word is not actually added to the predefined spelling dictionary that you are using. It is added to the user dictionary. The filename for the user dictionary is userdic.tlx .

To access and modify your user dictionary:

  1. Go to the Tools menu, and click Add Words to User Dictionary.

  2. A Dictionaries window will pop up.

  3. Ensure that userdic.tlx is selected in the Files box.

  4. The words which are already in your user dictionary are shown in the Words box. You can scroll through the list of words and delete any words which should not be there (to delete a word, select it, and then click the Delete Word button), as well as add any other words that you would like to (to add a word, type the word in the Words box, and then click the Add Word button).

  5. Although the typical action for each word in your user dictionary will be to ignore or skip (i.e., spelling checker will simply ignore the word, and not treat it as a spelling mistake), other actions are possible. You could, for example, specify to always treat a particular word as a spelling mistake. To change this, action, make a selection from the Action box:

    • Auto change (use case of checked word): In the Other word box, type in the word that you would like to replace the selected word in your Words box with. Now, when you type the word in your document, it will automatically be replaced by the other word (provided that Tools -> Real-Time Spelling Check is checked off). For example, perhaps you have the word 'gonna' in your Words list, and 'going to' in the Other word box. Then, when you type 'gonna' in your document, it will be changed to 'going to' automatically.

    • Conditionally change (use case of other word):

    • Conditionally change (use case of checked word):

    • Ignore (skip): The word will be treated as a correctly spelled word.

    • Exclude (treat as misspelled): The word will be considered a spelling error.

After you set the action for a dictionary word, you must click the Add Word button. If you do not, your changes will not be saved.

  6. Note that you can import and export the list of words in the user dictionary as a standard text file.

  7. Note also that the user dictionary was originally set to the American English dictionary, but will now work with all language dictionaries. If a language association of American English (or other language) appears for the user dictionary in the dialog box, it can be ignored. (Or, you can change language listed by re-adding file and then click 'Any' or other choice for language.)

Adding a Word to the User Dictionary

While typing a document, you may notice that EasyWord has considered a word that you have spelled correctly as a spelling error. If the word is one that you use fairly often, it is a good idea to add it to your user dictionary. To do so:

  1. Put your cursor on the word. There is no need to select the text.

  2. To add the word, you can do one of the following:

    • If you are in Easy Mode, click the Add Word to Dictionary button (or, if you are in Advanced Mode, click the icon with an a+).

    • You may instead go to the Tools menu, and select Add a word to the current Spelling Dictionary.

    • Right-click your mouse to access the Quick-task Menu. Then, select Add word to dictionary.

    • Or, simply press the F7 key.

  3. Your word will automatically be added to your user dictionary.

"If I erase the user dictionary by accident what should I do?"

  • While in the Dictionaries window, if you erased the user dictionary by selecting userdic.tlx from the Files box and then clicking Remove File, the dictionary may still be on your computer. Click Add File, and an Add Dictionary File window will appear. Search for the userdic.tlx file (it should be in the directory Program Files \ EasyOffice 2001 \ Lex). If you find it, select it and click Open. It will be added to your Files box. If you do not find the file, click Cancel.

  • If you could not find the userdic.tlx file on your computer, or you deleted the file from your hard drive, you will have to un-install EasyOffice and then re-install EasyOffice in order to set up the user dictionary again.

  • If the user dictionary is deleted, and you tell EasyWord to add a word to the dictionary (by pressing F7 or clicking Add word to dictionary), it will be added to another dictionary file (one of those listed in the Files box, such as correct.tlx).

See Also:

Spelling Checker

Full Definition Dictionary vs. Spelling Dictionary


Full Definition Dictionary vs. Spelling Dictionary

EasyWord is designed for writers, such as yourself, and contains a number of different language tools. These language tools can all be used independently (e.g., a different spelling dictionary with a different full definition dictionary with a different thesaurus with a different grammar checker, etc.).

EasyWord's language tools include:

Full Dictionary: This is a full dictionary, just like a full size dictionary where you can look up a word's definition, and depending on the word, also see synonyms, antonyms, similar words, and so on. At the present, the full dictionary is only available in English.

Spelling Dictionary: This is the dictionary EasyWord uses to check your document for spelling mistakes. There may be many different spelling dictionaries with your version of EasyWord, including dictionaries of different languages, dictionaries for variants of a language (e.g., British English vs. American English), technical spelling dictionaries (e.g., medical dictionary, often combined with a language so you don't have to keep switching between the technical spelling dictionary and the language spelling dictionary), and a custom user dictionary. Although separate from the full dictionary, there is, of course, overlap between the spelling dictionary and the full dictionary.

Thesaurus: This is a specialized thesaurus that allows you to look up synonyms quickly from within EasyWord. Although separate from the full dictionary, there is, of course, overlap between the thesaurus and the full dictionary. At present, the specialized thesaurus is only available in English.

Grammar Checker: This is a specialized component that checks the grammar of documents within EasyWord. While no grammar checker (including this one) has enough intelligence to truly understand a language, many users find it useful to pick up the occasional grammatical mistake they would have otherwise made. At present, the grammar checker is only available in English.

Using the Full Definition Dictionary

  1. If you want to look up a word that you have typed in your document, ensure that your cursor is beside it.

  2. To access the full definition dictionary:

    • Right-click your mouse so that the Quick-task Menu appears, and select Dictionary (look up a word).

    • Instead, go to the Tools drop-down menu, and select Look up a word in the full English dictionary.

    • If you are in Easy Mode, you can also click the Look up in Dictionary button.

    • Or, simply press the F8 key.

  3. The word should be in the Lookup box. If your cursor was not beside a word, the Lookup box will be empty, and a Word Not Found message will appear below. In this case, type in a word into the Lookup box and press the Enter key (or, click the Search button).

  4. The definition of the word will appear underneath the Lookup box. If the word, as you entered it, does not exist in the dictionary, a list of words close in spelling will appear below. Double-click on any of these words for a full definition.

  5. The definitions, synonyms, antonyms, etc. that appear for a word are all interconnected. If you double-click one of the words in the definition or synonym list, for example, then the definition for that word will appear.

  6. The Copy button within the dictionary box will NOT copy to EasyWord. If you want to copy something from the dictionary box to your document, then highlight it, and press Ctrl+C on your keyboard. Within your document, press Ctrl+V (or click Paste) to paste it in.


Grammar Checker

The grammar checker is set to catch blatant grammatical errors rather than fine nuances.

For example, if you type "the pens is good", the grammar checker will tell you that the subject conflicts with the verb, and suggest a modification of the phrase to "the pens are good". As well, the grammar checker will remind you of commonly made mistakes. For example, if you use the word "principal" in your document, the grammar will tell you what both "principal" and "principle" mean.

To check your document's grammar:

  1. To start:

    • Go to the Tools menu and click Grammar Check. Or,

    • In Easy Mode, click the Grammar button. Or,

    • Press Alt+F7 on your keyboard.

  2. If your document contains possible grammatical errors, a Check Grammar window will pop up. A list of suggestions will be given.

  3. If you do not want to change your phrase, click Ignore to ignore the suggested change.

  4. If you do want to change your phrase, click Change to replace your original phrase with the suggested one.

Note: The Grammar Checker may not be present on downloadable versions of EasyOffice.


Thesaurus

A good writer knows that it is a must to keep the reader interested. Repeating the same word several times in the same page or chapter can be boring.

If you want suggestions for an alternative word, or a word of the opposite meaning:

  1. Click your cursor on the word you wish to look up. (You may also select it.)

  2. To open the Thesaurus:

    • Go to the Tools menu and click Thesaurus. Or,

    • In Easy Mode, click the Thesaurus button. Or,

    • Right-click your mouse to access the Quick-task Menu, and click Thesaurus. Or,

    • Press Shift+F7 on your keyboard.

  3. A Thesaurus window will appear. The word you were looking for will appear in the Word box. If your cursor was not near a word, and this field is empty, you can type in a word. (After typing in a word, click Look Up - do not press Enter.)

  4. A list of synonyms will appear.

  5. If you would instead like an antonym (a word with an opposite meaning):

    • Check off the Antonyms box.

    • Click Look Up, and a list of antonyms will appear.

  6. If you would like to replace your word with one of the synonyms (or antonyms) given, click it with your mouse. It will appear in the Replace with Synonyms box. Or, if you would rather choose your own alternative word, you can type it in the Replace with Synonyms.

  7. When you are satisfied with your chosen alternative word in the Replace with Synonyms box, click the Replace button. The word in your document will be replaced with this alternative word.


AutoCorrect

EasyWord can automatically correct common spelling errors for you while you type.

For example, if you type the word acceptible, it will automatically be changed to acceptable. If you type youve, it will be corrected to you've.

In order for AutoCorrect to work, it must be turned on. To turn the AutoCorrect feature on or off:

  1. If you are currently running the spell checker (i.e., the Check Spelling window is open), click Options.

If you are not running the spell checker:

    • Go to the Tools menu, and click Turn on (or off) AutoFormat/Correct features. Or,

    • In Easy Mode, click the Spell Check Options button.

  2. An Options window will appear.

  3. If you want AutoCorrect to be turned on, ensure that AutoCorrect is checked off. If you would like to turn it off, un-check AutoCorrect.

Viewing and Modifying the AutoCorrect List

AutoCorrect will only change words found in the AutoCorrect List. EasyWord allows you to add words (and their replacement words) to this list.

To see or modify to the AutoCorrect List:

  1. Go to the Tools menu, and select Add a word to the AutoCorrect dictionary.

  2. A Dictionaries window will appear. Ensure that correct.tlx is selected in the Files box.

  3. A list of the wrongly spelled words will appear under Words. If you click on one of these words, it will appear in the Words box, and the correct word (used to substitute that word) will appear in the Other word box. You will also see the action to be taken (in this case, likely Auto change) in the Action box.

  4. If you would like to delete a word from the AutoCorrect List, select it from the list. Make sure that it appears in the Words box, and then click Delete Word.

  5. To add a word (and its replacement) to AutoCorrect List:

    • Type the incorrect word in the Words box. (Do NOT press the Enter key.)

    • Type the correct word (that you would like to have replace the incorrect word) in the Other word box.

    • Ensure that Auto change (use case of checked word) is selected from the Action box.

    • Click Add Word. It will be added to your AutoCorrect List (correct.tlx). Now, when you type the incorrect word in your document, it will automatically be changed to the correct one.

  6. Click Close when you are finished.


Word Count

Sometimes, you may want to know how many words there are in your document. You might also want to know the total number of pages, lines, or characters.

To perform a Word Count of your document:

  1. Go to the Tools menu, and click Word Count. If you are in Easy Mode, you may instead click the Word Count button (shown below).

  2. A Word Count window will appear, displaying the total number of pages, words, lines, and characters in your current document.

  3. Click Close to return to your document.


Setting Paper Size and Source

Before printing, you should ensure that EasyWord knows what size of paper your printer is using.

To specify the paper size and paper source:

  1. Go to the File2 menu and click Page Setup. A Page Setup window will appear.

  2. The current paper size is displayed in the Size box. Here, you can select the paper size that your printer will be using (e.g., Letter, A4, Legal, etc.). EasyWord will adjust its screens to account for the space on the selected paper.

  3. The paper Source box is useful if you have a printer with multiple trays. Here, you can select the source of the paper to use. For example, perhaps there is a certain type of letterhead in tray1 and different type of paper in tray2.

EasyWord will remember the last paper size that you used. When you re-start EasyWord, the last paper size that you specified in your previous EasyWord session will be the default. For example, perhaps you selected 'Letter' as your paper size, and then closed EasyWord. When you start EasyWord again, the paper size will still be set to 'Letter'. (Exception: Some very non-standard paper sizes may not be able to be stored by EasyWord. In such a case, EasyWord will default to 'Letter' or 'A4' paper size.)

When EasyWord is installed for the first time, the paper size will usually default to 'Letter'. If you need a different paper size, for example A4, then go to Page Setup and specify the new paper size. From then on, when EasyWord starts, it will automatically be set to this paper size.

If your paper size is defaulting to a non-standard size (e.g., A4 and you are in the United States), or if there are other printing settings you want to adjust you can try clicking in the Page Setup dialog box the Printer button and then its Properties button. Or you can try clicking the Start button, followed by Settings followed by Printers.


Print Preview

To see what your document will look like when it is printed:

  • Go to the File2 menu, and click Print Preview. Or,

  • In Easy Mode, click the Print Preview button. Or,

  • In Advanced Mode, click the button with a piece of paper under a magnifying glass.

You document will appear as it will look when printed. Here, you can:

  • View two pages at once by clicking Two Page. (By default, you will view one page at a time.)

  • Enlarge the page by clicking click Zoom In, or shrink the page by clicking Zoom Out.

  • See the next page in your document by clicking Next Page, or see the previous page by clicking Prev Page.

  • Print your document by clicking Print.

  • Return to your document by clicking Close.

See Also:

Printing a Document

Zooming


Printing a Document

To print out your current document:

  • Go to the File2 menu and click Print. Or,

  • In Easy Mode, click the Print This Document button. Or,

  • In Advanced Mode, click the button with a printer. Or,

  • Press Ctrl+P on your keyboard.

Depending on your printer, a Print dialog box may appear, giving you further printing options. When you are ready to print, click OK, and your document will start printing.

Printing Options

While many users don't bother with the details of the Print box, it's worth spending a few minutes considering these potentially valuable options:

  • If you want to print out certain pages of your document, rather than all the pages, check off the appropriate button in the Print Range section. You can enter the exact page numbers you would like printed. Also, if you have selected text and/or objects in your document and only want your selection to be printed, check off Selection.

  • If you would like more than one copy of your document to print out, then in the Copies section, set the number of copies you would like.

  • In the Printer section of the box, the printer that will do the printing is displayed under Name. This is your default printer, often attached to the LPT1 port of your computer. However, your computer may be on a LAN (local area network), and perhaps you want to print a certain document on a certain other printer. Click the down arrow key at the end of the printer name, and if other valid printers are present, you can choose to print instead to one of these printers.

  • If you click on the Properties button beside the displayed printer name, then a Properties box for will pop up. Here you can usually set portrait or landscape printing, the paper or envelope size being used in the printer, the print resolution (i.e., dots per inch), print quality, and other options. The features available depend on your current printer.

  • There is a box in the Print box called Print to File. If you check off this box, your document will not be sent to an actual printer, but instead, "printed" to a file which the next dialog box which pops up will ask you to name. This may be of use for special applications.

See Also:

Setting Paper Size and Source

Previewing A Document


Printing Envelopes

EasyWord can print a variety of envelopes.

To print an envelope:

  1. Go to the Tools menu and click Envelopes. Or, if you are in Easy Mode, click the Envelope button.

  2. A tips window will appear. Click OK to continue.

  3. An Envelope window will appear. Here, you can specify:

    • Envelope Types: Choose the type of envelope you will be putting in your printer.

    • Delivery Address: Type the delivery address that is to be printed on your envelope.

Tip: If you have already typed out the address in a letter, then copy the address while you are in your letter (i.e., select it, and press Ctrl+C). Paste the copied address by clicking the Delivery Address box, then the Paste button.

If you type out the address while in the Envelope box, you can copy it (by clicking the Copy button), and then paste it into your document.

  • Return Address: If your envelopes are pre-printed with your return address, do not enter anything in this section. However, if you are using blank envelopes and need a return address, type the address here.

When you are finished, click on the OK button.

  4. The envelope will appear in EasyWord as a new document.

  5. Go to File2 and select Print, or click the Print button. You may also use the Ctrl+P keyboard shortcut. The usual Print window will appear.

  6. Your printer must know what type of envelope you are printing. Certain printers will print envelopes for you without any adjustments required. However, many printers will require that you set the envelope size before printing:

    • Click the Properties button.

    • Look for the section where you set the paper size for the printer. You should set the paper size to the envelope you are using (e.g., a #10 envelope is a common size).

    • Click Apply (if the choice exists). Then, click OK.

  7. Ensure that the Orientation of the paper (which is now an envelope) has been set to Landscape. (Exception: If you are using an Epson 670 printer, set the orientation to Portrait.)

  8. Make sure that your envelopes are loaded correctly into your printer. Click OK to print.

Epson 670: Keep Portrait Setting

If you are using an Epson 670 printer to print envelopes, set the paper orientation to Portrait.

See Also:

Mail Merge: Form Envelopes


Labels

EasyWord allows you to print a variety of labels.

To print labels:

  1. Under the Tools menu, select Labels. Or, if you are in Easy Mode, click the Labels button.

  2. A window will appear, giving you a list of choices. The label options include:

  • Print mailing (or other) labels from a list of contacts: For help on this option, see Mail Merge: Form Labels.

  • Print labels from within EasyWord: This option allows you to print sheets of labels.

    1. A Print Labels window will appear.

    2. Specify the type of label you are using in the Label Types box. It includes common sizes such as 4"x1", 4"x1-1/2", 4"x2", and so on. Avery part numbers are given, but other manufacturers also make labels of these sizes. For help on how to add your own label type, see "Custom Label Sizes", below.

It is assumed that you are putting a page (or pages) of labels into your printer, i.e., that the labels are not individual, nor on a sprocket-fed reel such as a dot-matrix printer would use.

    3. In the text box, type (or paste) the text to appear on your labels. You may select a font and font size for the printed text.

    4. Specify the number of pages of labels that you will be printing.

    5. When you are done, click OK.

  • Quickly print a specific label: This option allows you to print a single label.

    1. A Print single 4" x 1" label window will appear.

    2. In the text box, type (or paste) the text to appear on your label. You may select a font and font size for the printed text.

    3. Specify the row and column of the label to be printed.

    4. When you are done, click OK.

  3. The Print Setup window will appear. For most printers, you need only click OK and your labels will be printed out. However, it is recommended that you check your printer settings first.

In the Print Setup window, check the Paper Size setting. If it is Letter (8-1/2" x 11"), and so are your label sheets, then correct printing will occur. If, for example, the Paper Size is set to A4, but your labels are on Letter-sized sheets, the printing will not occur correctly. In such a case, you should select the correct size. If need be, click the Properties button to adjust this, along with other details of your printer's setup.

Custom Label Sizes

You can use a label size that is not listed in the pre-programmed Label Types. To add a custom label size:

  1. In the Print Labels window, click Add a new custom label size to 'Label Types'.

  2. A Custom Labels window will appear. To add a new custom label size, click the Add button.

  3. A Define Labels window will appear. In the Label name box, give the new label type a name.

  4. In the boxes below, enter the exact dimensions of your label. Measure the dimensions of your label carefully, to within a fraction of a millimeter. If the label sizes are off, printing will not be correct (or printing will even be refused).

  5. When you are done, click OK.

  6. In the Custom Labels window, select your new label type from the list. Then, click Use selected label.

Individual Mailing Labels

For some common label types, you have the option of printing individual mailing labels (i.e., you can print out one label at a time). This may be feasible for some ink-jet printers, but you should make sure that the printer manufacturer recommends re-inserting partially-used label sheets, and that the labels purchased are suitable for such re-insertion (i.e., no gummed adhesive present after a label is removed).

WARNING: Laser printers can heat the label sheet to high temperatures. If you are using a laser printer, use only label sheets designed for laser printers. Most laser printer manufacturers do not recommend re-inserting adhesive-backed labels back into the printer after one pass, for fear of melted adhesive adhering to the printer.

If you need to print individual mailing labels (one at a time) for each letter that you write, useful strategies to avoid wasting an entire sheet of labels include:

  • Print individual labels if the available label sizes are suitable for you, and you have a suitable printer that allows re-insertion of the partially used label sheets.

  • Consider using the Envelope button to print the mailing address directly on the envelope. See Printing Envelopes.

  • Create a new contact list as you start your day. Enter the desired address as a new contact when you produce each letter. After you accumulate all of your desired addresses, press the Print Labels button in Contact Manager to print out a page of labels for the contacts. See Mail Merge: Form Labels.


"My letter/envelope/label) is not printing correctly"

This usually occurs because your printer thinks it is using a different sized paper than you are actually using.

Go to the File2 menu, and select Page Setup. In the Paper section, look at what the Size is currently set at, and change it, if necessary.

For example, if you are printing labels that are on sheets of 8-1/2x11 inches (Letter size), and your paper size is set to A4, correct printing will not occur. In this case, the Size must be set to Letter.

If you are printing envelopes, and your printer has not automatically switched to an envelope size, you may need to set the paper size to match the envelope that you are using. Your printer may automatically adjust the printing orientation to Landscape, but if it does not, you will have to change this setting (in the Orientation section of the Page Setup window, ensure that Landscape is checked off).


"The last sentence in my document is getting cut off"

"When I print out my document, the last sentence on every page is getting cut off"

This usually occurs because your printer thinks it is using a different size paper than you are actually using.

Click the File2 drop-down menu at the top of the screen, and then click Page Setup.

What size paper is shown? Is this the type of paper you are using? For example, if A4 paper is shown, but you are using Letter (8-1/2x11) sized paper, then you should change the Size setting to Letter.

(If EasyWord thinks you are using A4 paper, but you are really using Letter size, then there will be no room on the paper to print the bottom sentence.)

Now click the Printer... button in the Page Setup box. The name of your printer will appear, and beside its name there will be a Properties button.

Click this Properties button.

The various properties (i.e., settings) of your printer, will now be displayed. The paper size should correspond with the same size in the Page Setup box. In the example above, since we have told EasyWord that we will be using Letter sized paper, your printer's 'Page Size' setting should also be set for Letter size.

Please note:

  • The default setting for EasyWord is Letter Size (8 1/2x11 in). However, once you change this setting to another size, EasyWord will remember it. For example, if you change your setting to A5 paper, EasyWord will remember it, and you DO NOT have to specify this size each time you start the program.

  • EasyWord sends a message to your printer regarding the paper size you are using. In the example above, after you adjust your page size to A5 size, EasyWord tells your printer to set itself to A5 sized paper.

  • There are many different printers (and corresponding printer drivers) on the market. Some printers behave very well. For example, EasyWord tells it the paper size, and it remembers the setting. Other printers may not. For example, after you exit EasyWord or turn the printer off, the printer forgets what size paper it is set for, and goes back to its default paper size setting.


"EasyWord won't let me print multiple copies..."

The ability to print multiple copies of a document, to collate, etc, depends on the printer driver software being used within Windows. (EasyWord uses Windows to do all of its printing.)

Most users will be able to print multiple copies, but on some computers with certain printers, multiple copies may not be offered as an option.


Go to Contact Manager

After speaking to a contact, many users want to immediately send off a letter. As a result, Easy Contact Manager is well integrated with EasyWord.

You can easily switch between Easy Contact Manager and EasyWord.

To go to Easy Contact Manager:

  • Go to the Tools menu and click Contact Manager. Or,

  • Click the Contact Manager button.

To return to EasyWord in Contact Manager:

  • Go to the EasyWord menu, and select Switch to EasyWord. Or,

  • Click the EasyWord button.


Mail Merge: Form Letters

You can merge contact lists from Easy Contact Manager into personalized form letters, form e-mails, and FAX's.

Under the Tools menu, click Mail Merge (or, simply go to Easy Contact Manager).

Form Letters

Suppose you need to send out similar letters to all your contacts (or to hot-listed contacts) on a particular contact list. In Easy Contact Manager, you can create a form letter which will handle the personalization of all of your letters - you need only write your letter once (this is the form letter). The program will automatically insert the names, addresses, and other information into each letter, to produce a personalized letter for each of the contacts.

Before printing form letters, you should have a list of contacts to whom you wish to send letters. For information on adding contacts to your list, see the Easy Contact Manager Help.

To create and print a form letter:

  1. In Contact Manager, ensure that your list of contacts is currently open.

  2. Click the Print Form Letter button (shown below). Or, go to the File menu, and select Print Form Letters. You may also used the Ctrl+L keyboard shortcut.

  3. You will be asked whether you want to start a new form letter, or retrieve one that you have already typed. If you have a saved letter you want to use, click Retrieve a form letter. Otherwise, click Write a new form letter. Then, click OK.

  4. EasyWord will now appear, with a special toolbar to help you write your form letter. This toolbar allows you to insert the personalized information from your contacts that vary for each letter (e.g., first names, last names, addresses, etc.). If this toolbar disappears at any time, you can make it visible again by checking off View -> Toolbars -> Form Letter Bar.

  5. Start typing your letter. Each time you want there to be personal information about a contact (such as a name or address), select a field from the menu on the form letter toolbar, and click Insert Field for Form Letters.

When you click this button, a text identifier will be inserted at the position of your cursor, enclosed in double-angle brackets. An example is shown below:

Dear <<First Name>> <<Last Name>>,

Our company will be holding a mandatory welcome back breakfast meeting, some time next month. As of now, the final details have not been finalized, but a follow-up invitation will be sent out to your address shortly. Please also check your e-mail address, <<E-mail>>, regularly, as last-minute details regarding this meeting will be sent here.

I hope you had a good summer, and all of us look forward to seeing you soon.

Yours Truly,

Johnny Smith

Vice President

  6. Save the form letter as a document (RTF or DOC). This way, you can re-use or modify the form letter, thus saving time by not having to create a new one later on. Click the File1 menu, and select Save As. Name your form letter, then click Save.

  7. Once you have typed your letter, you can automatically print out a personalized letter for each contact. Each contact's personal information will appear wherever fields were inserted (such as <<First Name>>). To print, click Print out Form Letters.

.

You will be asked whether you want to print letters for all contacts, or only contacts in certain hot list. Make your choice and click OK. Your form letters will now be printed!

Form E-mail Letters

Suppose you need to send out similar e-mails to all your contacts (or to hot-listed contacts) on a particular contact list. In Contact Manager, you can create a form e-mail letter which will handle the personalization of all the e-mail letters for you. You need only write the e-mail letter once (this is the form e-mail letter) - the program will automatically insert names, addresses, and other information into each e-mail letter, to produce a personalized e-mail letters for each of the contacts.

Before using form e-mails, you should have already familiarized yourself (and tried at least once) printing regular form letters with Contact Manager. You also should have already tried sending documents as e-mails from EasyWord (i.e., this means that your computer is connected to a valid Internet account, and that your e-mail program is installed and compatible with EasyOffice). If you do not have e-mail capabilities, Easy Word cannot complete the E-mail Form Letter task.

To send form e-mail letters:

  1. In Contact Manager, ensure that your list of contacts is currently open. Note that EasyWord will look in the e-mail field for the e-mail addresses of your contacts.

  2. Click the E-mail Form Letter button on the right toolbar.

  3. You will be asked whether you want to start a new form letter, or retrieve one that you have already typed. If you have a saved letter you want to use, click Retrieve a form letter. Otherwise, click Write a new form letter. Then, click OK.

  4. If you chose Retrieve a form letter, an Open window will appear, allowing you to find and select a file. If you chose Write a new form letter, another window will appear, explaining how EasyWord will set up and e-mail your letters (click OK to continue).

  5. You may now start typing your e-mail letter. Insert fields when you want to include personalized information (names, addresses, etc.). For help on inserting fields, see step 5 of "Form Letters", above.

  6. Save the form letter as a document (RTF or DOC). This way, you can re-use or modify the form letter, thus saving time by not having to create a new one later on. Click the File1 menu, and select Save As. Name your form letter, then click Save.

  7. To send copies of your e-mail form letter to your contacts, click the E-mail Form Letters button on the Form Letter Toolbar.

  8. Easy Word will verify whether you want all of your contacts to receive the e-mail, or only contacts of certain hot lists. Make your selection, and click OK.

  9. EasyWord will send the personalized e-mails to your contacts, using your default e-mail program.

Form FAX Letters

You may need to send out personalized FAX letters to a list of contacts, or to certain hot-listed contacts.

Before using form FAX letters, you should have already familiarized yourself (and tried at least once) printing regular form letters with Contact Manager. You also should have already tried using EasyWord to FAX a document (i.e., this means that your computer is connected to FAX machine, and that the FAX modem card is installed correctly). If you do not have FAX capabilities, Easy Word cannot complete the FAX Form Letter task.

To send form FAX letters:

  1. In Contact Manager, ensure that your list of contacts is currently open. Note that EasyWord will look in the Fax field for the FAX numbers of your contacts.

  2. Click the FAX Form Letter button on the right toolbar.

  3. You will be asked whether you want to start a new form letter, or retrieve one that you have already typed. If you have a saved letter you want to use, click Retrieve a form letter. Otherwise, click Write a new form letter. Then, click OK.

  4. If you chose Retrieve a form letter, an Open window will appear, allowing you to find and select a file. If you chose Write a new form letter, another window will appear, explaining how EasyWord will set up and send your letters (click OK to continue).

  5. You may now start typing your FAX letter. Insert fields when you want to include personalized information (names, addresses, etc.). For help on inserting fields, see step 5 of "Form Letters", above.

  6. Save the form letter as a document (RTF or DOC). This way, you can re-use or modify the form letter, thus saving time by not having to create a new one later on. Click the File1 menu, and select Save As. Name your form letter, then click Save.

  7. To send copies of your FAX form letter to your contacts, click the FAX Form Letters (on the Form Letter Toolbar).

  8. Easy Word will verify whether you want all of your contacts to receive the FAX, or only contacts of certain hot lists. Make your selection, and click OK.

  9. A Send current document as a FAX window will appear. Here, you can type in details to include with the FAX (the date, your name, the subject, etc.). Click OK.. proceed to send FAX, and EasyWord will send the personalized FAX letters to your contacts.

See Also:

Mail Merge: Form Envelopes


Mail Merge: Form Envelopes

You can print personalized envelopes for a list of contacts.

Printing form envelopes is similar to printing form letters. You set up a form envelope, and the computer automatically prints a different envelope for each contact on your list (or hot list).

To print form envelopes:

  1. Under the Tools menu, click Contact Manager. Or, click the Go to Contact Manager button.

  2. In Contact Manager, ensure that your list of contacts is currently open.

  3. Click the Print Form Envelope button on the right toolbar.

  4. A window will open, asking if you would like to Write a New Form Envelope or Retrieve a Form Envelope. Make your selection, and click OK. If you selected Retrieve a Form Envelope, an Open window will appear, allowing you to search for your file.

  5. You will be asked to specify the address you intend to use (Business Address or Home Address). This is the address that EasyWord will take from Easy Contact Manager, and print on the envelopes it creates. Make your selection, and click OK.

  6. An Envelope window will appear. Here, you can specifty:

    • Envelope Type: Select an envelope size or type from this list.

    • Delivery Address: Here, you will see a selection of fields enclosed by double-angle brackets (>>). These fields indicate how the addresses will appear on the envelopes. Typically, the delivery address includes the first and last name, followed by a business or home address (depending which type you specified in step 4).

    • Return Address: Type in the return address. This may not be necessary, as EasyWord should remember your return address between sessions.

When you are finished, click OK.

  7. The envelope will be displayed in EasyWord. From here, you can print the envelopes by clicking Print Form Envelope (located on the Form Letter Toolbar). EasyWord will verify whether you want an envelope to be printed for all of your contacts, or only contacts on certain hot lists.

  8. When the Print window appears, click Properties to ensure that your printer knows it is about to print envelopes. Also make sure that envelopes are loaded in your printer. Click OK to print.

See Also:

Printing Envelopes


Mail Merge: Form Labels

Many users need to print mailing labels for a contact list - or, labels for other lists, and other purposes.

Any list of contacts in Easy Contact Manager can be printed out as mailing (or other) labels.

To print labels for a contact list:

  1. Go to the Tools menu and click Labels. Or, in Easy Mode, click the Labels button.

A window will appear, giving you a list of options. Select Print mailing (or other) labels from list of contacts.

Note: Instead of clicking Labels, you can go directly to Contact Manager.

  2. You will be brought to Contact Manager. Ensure that your list of contacts is open, then click the Print Labels button (on the toolbar to the right).

  3. A Print Form Label window will appear. Here, you can specify:

    • Label Types: Allows you to select the type of labels you are using. It includes commonly-available sizes such as 4"x1" , 4"x1-1/2", 4"x2", and so on. Avery part numbers are given, but other manufacturers also make labels of these sizes. (It is assumed that you are putting a page (or pages) of labels into your printer, i.e., that the labels are not individual, nor on a sprocket-fed reel like a dot-matrix printer would use.)

    • Delivery Address: This box is already configured for you with the name and address of the contact. Below, you can choose whether you want to use the Business Address or Home Address. (For help on customizing the information that will appear on your labels, see "Label Customization", below.)

    • Select a Font and a font Size for the text on your labels.

  3. Click OK, and the Print Setup box will appear. For most printers, you need only click OK and your labels will be printed out. (If you need to adjust your printer's settings, click the Properties button.)

Label Customization (Optional)

You can customize the information on the labels, if you wish.

For example, if you wanted to print labels with a contact's last name, then first name, followed by the contact's telephone number (on a new line), you could enter the following code:

<<Last Name>>, <<First Name>>

<<Office Phone>>

The following fields may be used:

  • <<First Name>>

  • <<Last Name>>

  • <<Title>>

  • <<Company>>

  • <<Office Phone>>

  • <<Fax>>

  • <<E-mail>

  • <<Home Phone>>

  • <<Cell Phone>>

  • <<Pager>>

  • <<Business Address>>

  • <<Home Address>>

  • <<Other Information>>


Sending a Document as E-mail

EasyWord™ allows you to quickly send a document as e-mail.

To e-mail your current document:

  1. Do one of the following:

    • Go to the File2 menu, and select Send as E-mail. (Note: The document can be sent as HTML or as an attachment.) Or,

    • In Easy Mode, click the Send as E-mail button. In Advanced Mode, click the button with a blue mail box.

  2. Your default e-mail program will open automatically. You will be presented with a new e-mail that includes your document, ready to send to the people you choose.

Sending a Document as HTML

This is the default setting. It means that your document is converted to HTML and inserted in the body of your e-mail.

To send a document as HTML, go to the File2 menu and select Send as E-Mail (as HTML in body of e-mail). Your default e-mail program will then open to a new e-mail with your document in its body.

To use this setting by default, go to the File2 menu, and ensure that Set E-MAIL button to send as HTML is checked off. Now, when you click the Send as E-mail button, your sheet will be inserted into the body of an e-mail.

Sending a Document as an Attachment

If a document is sent as an attachment, it will NOT be inserted into the body of the e-mail. Instead, a file that the recipient must open will be attached to the e-mail.

To send a document as an attachment, go to the File2 menu and select Send as E-Mail (as attachment to e-mail). Your default e-mail program will then open with your document attached to a new blank e-mail.

To use this setting by default, go to the File2 menu, and check off Set E-MAIL button to send as attachment. Now, when you click the Send as E-mail button, your document will be attached to a new e-mail.

If there are images in your document that do not transmit properly in the body of an e-mail (when sent as HTML), you should send the document as an attachment instead.

Making Outlook Express your Default E-mail Program

If your computer has several e-mail programs, but would like to make Outlook Express your default (thus, the e-mail program in which EasyWord and EasySpreadsheet will use), follow these steps:

  1. Run Outlook Express.

  2. Under the Tools menu, select Options, then General.

  3. If Outlook Express is not already your default e-mail program, the Default Messaging Programs section should read:This application is NOT the default Mail Handler. If, however, you see This application is the default Mail Handler, then Outlook Express is already your default program.

  4. Click Make Default, followed by Apply, then OK.

Note for Netscape Users

If you use Netscape (rather than Microsoft Outlook Express) for your e-mail, please note that your document will be sent as an attachment (rather than appear within the body of your e-mail, as with Outlook Express).


Sending a Document as a FAX

EasyWord allows you to send a document as a FAX.

Please remember that in order to send a FAX, your computer needs a valid FAX-modem card and the appropriate software drivers for that card. If the FAX-modem card drivers are not present on your computer, or if WindowsNT/2000 will not let you use the software drivers (e.g. security setting), then you will not be able to send out FAX's. Most problems we have encountered to date with the FAX component are due to the FAX-modem card in the computer not being set up correctly.

Sending the Current Document as a FAX

To send a document as a FAX, ensure that it is the current open document in EasyWord. The document can then be FAXed by doing one of the following:

  • Go to the File2 menu and click Send as FAX. Or,

  • In Easy Mode, click the Send as Fax button. Or,

  • Press Ctrl+D on your keyboard.

You will be prompted for information required to create a cover page, including a FAX-to telephone number. This cover page along with your current document, will then automatically be FAXed to the telephone number you specified.

Please enter all telephone digits that must be dialed as part of the FAX phone number. For example, if I am in Los Angeles and I want to send a FAX to the number 555-5555 in Toronto (with area code 416), then I would enter '1-416-555-5555' .

If errors occur during FAX transmission, you will be informed. If the line is busy, you will be so informed, and asked if you want to re-transmit the FAX.

Upgrading the FAX System

Please go to www.e-press.com to upgrade your version of EasyWord. This will automatically upgrade the FAX component of EasyWord.

"My Version of EasyOffice says that FAX Drivers are not included. Why?"

For reasons of licensing, the FAX drivers (these are not the hardware FAX-modem low-level drivers, but the next level above) cannot be distributed as a free downloads product. The FAX drivers are present on the CD-ROM version of EasyOffice, and in the case of downloadable versions of EasyOffice, may only be downloaded if a Commercial UserID is obtained. The FAX features of EasyWord should thus NOT, at this time, be considered as features of any demonstration version or free version of EasyOffice. However, please note that we are actively searching for a freely downloadable (and reliable, of course) FAX driver to use with EasyWord.


Fixing FAX Modem Problems

If you are unable to send a FAX from EasyOffice you should consider the following list of potential problems:

  1. Make sure you have a version of EasyOffice that will send FAXs. If you installed from a CD-ROM then EasyOffice includes all the high-level FAX driver software. If you downloaded a version of EasyOffice, then it is unlikely that FAX drivers were included. (You may be able to download the high-level FAX drivers separately from www.e-press.com. A UserID may be necessary.)

  2. No FAX modem in your PC - There may not be a FAX modem in your PC. Perhaps FAXing occurs over a network via a FAX server. (At present, EasyOffice requires a FAX modem in the individual PC in order to send a FAX.)

  3. FAX modem in your PC is not working, or is not configured properly. Go to Control Panel. Look for a 'Modem' button. See if a FAX-modem exists in your PC. See if low-level FAX drivers exist for this modem. See if it is configured correctly.

  4. Conflict on COM port your FAX-modem is using - Another device may be set up to use the same COM port your FAX-modem is trying to use.

  5. No telephone line is connected to your FAX-modem, or noise problems on your telephone line, do not allow you to successfully send a FAX or complete transmission of a FAX. (While a FAX is being sent, please check the box that appears during transmission to see if (and what kind) transmission errors are occurring.

  6. Some PC FAX modems use a none-standard configuration. (Technical note: None-standard behavior is that they do not enable flow-control by default. Thus a special initialization string must be used to enable flow-control.)

You can check the initialization string used for your FAX-modem by clicking on the 'File2' drop-down menu at the top of the screen, and then clicking 'FAX Modem Configuration Settings'.

Specific initialization strings for the following non-standard FAX-modems are present:

  • US Robotics Sportsers

  • US Robotics Sportsers alternative initialization string

  • Practical Peripherals

  • MultiTech

  • MultiTech alternative initialization string

  • Hayes

If you have another non-standard FAX-modem, there is a selection where you can enter the initialization string yourself. For example, the initialization string for the HSP56 modem is AT&G&C1&D28&K357=90 . You may be able to obtain initialization strings from your FAX-modem's User Manual or technical support, or from another program that is able to successfully use your FAX-modem.

"I am not able to send a FAX from EasyOffice. Yet I have sent FAXs from my computer in the past using other programs"

In some cases, your FAX modem may be working correctly but because of a problem with the FAX-modem initialization string, it is unable to work in EasyOffice. The other programs you used in the past, may have more successfully recognized your FAX-modem and adjusted automatically the initialization string or other parameters that allowed it to work successfully in that case. Please check our Downloads Page at www.e-press.com to see if we have an updated FAX driver in such a case.


Saving as a PDF File

EasyWord has the useful feature of being able to save and retrieve Adobe-compatible PDF files.

When you save a document as a PDF file, the document is automatically converted into a generic Windows printer file, which is then automatically converted into an Adobe-compatible PDF file.

You can view your saved PDF file in EasyWord (with the EasyWord PDF Editor), or in any other Adobe-compatible program.

To save a document as a PDF File:

  1. Do one of the following:

    • Go to the File1 menu and click Save as PDF file. Or,

    • In Easy Mode, click the Save as PDF button.

  2. A Save As window will appear. Notice that PDF (*.pdf) is selected in the Save as type box.

  3. Type a name in the File name box, and then click Save.

Adjusting Features of the PDF Export Filter

Each time you save a document as a PDF file, a dialog box pops up that allows you change any of the properties of your file. You do not need to change any of the properties, and can simply click OK to use the defaults.

Document paper size: What is the paper size of your document? The default is Letter size (8 1/2-11 inches), but if you use a different size paper such as A4, please click this setting.

Orientation of your document: The default is Portrait orientation, but if you are saving a Landscape document, you should click this setting.

Embed fonts in PDF file: This default setting embeds all fonts into the PDF file which is being created. This allows all users, regardless of the fonts they have on their computer, to view your document as you intended it. However, embedding fonts takes up memory space, and results in a larger file. (Note: Arial, Times New Roman and special licensed fonts are not embedded, the former for reasons of the universality, and the latter for licensing reasons.)

Image compression: Images take up lots of memory space. Compression reduces the size of an image, and thus the resulting PDF file that is produced. The default compression works well as long as most images in your document are 256 colors or less. 256 color compression is a type of compression that automatically calculates the 256 most used colors in an image, and uses these colors to effect a generally lossless compress, but is slow. JPEG compression is a bit lossy, but produces very good results with real-life photographs.

Watermark: If you select a watermark, then the text you enter in the watermark box will be displayed in the background of every page of the PDF file you create.


Viewing PDF files

As a service to our users who may need to read or print Adobe PDF files, a copy of Adobe Acrobat Reader 5 is provided. In addition, EasyWord includes its own PDF Editor. You can copy material from a PDF file and paste it into your EasyWord document.

To view a PDF file:

  1. Retrieve a file as you normally would. Go to File1 -> Open, click the Retrieve a Document button, or press Ctrl+O.

  2. An Open window will appear.

  3. To open a file with the Adobe Reader, select PDF (*.pdf) - Open with Adobe Reader from the Files of type box.

To open a file with the EasyWord PDF Editor, select PDF (*.pdf) - Open and edit with EasyWord from the Files of type box.

Note: If All Files (*.*) is selected under Files of type, your PDF file will open with the last PDF reader you used during your current EasyWord session. If no reader has yet been used, the file will open with the EasyWord PDF Editor.

  4. Click on the PDF file you wish to view, and click Open.

Notes on the Adobe Reader

If you already have Adobe Acrobat Reader 3 or higher on your computer, Acrobat Reader 5 will not be installed, but instead your present version of Adobe Acrobat will be used.

Due to space constraints, the Acrobat Reader is not provided with downloaded versions of EasyOffice. However, you can download at copy of the Acrobat Reader at www.adobe.com .


Editing PDF files

EasyWord has long been able to save its files as PDF files, and view PDF files (via the PDF reader). However, many users also wanted to be able to edit directly PDF files. In response to these requests, we have included a basic PDF Editor with EasyWord.

This basic PDF Editor is able to edit PDF files you have created from EasyWord documents. At present, it will open and edit many (but not all) external Adobe PDF files. With time, this editor will be enhanced to open and edit a larger variety of Adobe PDF files. (If you cannot open an external Adobe PDF file with this editor right now, then you must use the PDF Viewer to view it.)

Please remember that this basic PDF Editor is not intended to be a full word processing package, but rather, a service to our valuable users who requested some PDF functionality. Future versions of EasyOffice will, of course, contain more advanced versions of this editor.

Switching between the PDF Editor and EasyWord

The PDF Editor is a separate program that opens whenever you retrieve a PDF document with EasyWord. Thus, you can easily switch back and forth between the two programs (by clicking the EasyWord and EasyWord PDF Editor buttons on the Windows taskbar at the bottom of your screen).

If you exit the PDF Editor, then you will automatically return to EasyWord.

At this time, you cannot call the PDF Editor by itself. You must be in EasyWord and open a PDF document in order for the PDF Editor to appear.

Zoom In and Zoom Out

These icons allow you to enlarge or shrink your PDF document (as it appears on your screen).

Opening and Saving PDF Documents

Opening and saving follow the standard Windows conventions (see Retrieving a Document and Saving a Document).

Printing a PDF Document

Click the Print icon (or go to File -> Print).

Add a Page

To add a page to your document, go to the Edit menu, and click Insert page (adds a new page BEFORE your current page) or Append page (adds a page AFTER your current page).

To go to the next (or previous) page in your PDF document, use the double arrows on the right scrollbar.

Inserting a Text Block

To add a new block of text, click the Insert Text icon (on the left side; shown below) once. Then, move your mouse to where you wish to insert the text. Press down on the left mouse button (do not let go), and drag to form a box. When you release the mouse button, you can type text in this box.

At the present time, clicking the Field icon does very much the same thing (i.e., allows you to insert text).

To change the size of a text box, click on it once, and move your mouse to one of the black squares in the corners. The usual arrow cursor will change to a smaller, double-headed arrow. Click the black corner square to adjust the size of the box.

To move a text box, click on the box, and without releasing the mouse button, drag the box to its new location.

Editing a Text Block

To edit any text with the editor, put your mouse over the text group, and right-click. Then, select Properties, and the Properties window will appear. If you see an empty box, click the Text tab, and the text properties will appear. To change a property, simply double-click on it. Some of these properties include:

  • Text: Allows you to change the text that appears in your text box. An Edit memo window will appear, where you can type the text that you would like to appear. Click the X button in the corner of the window when you are done. (Note: If you single-click on Text instead, you can simply type the new text directly in the Value box.)

  • TextColor: Allows you to change the color of your text. A Color window will appear, where you can select a color, or create your own.

  • TextFont: A Font window will appear, where you can change the font type, style (bold, italic), and size. Click OK when you are done.

  • BackColor: Allows you to change the background color of your text box. The Color window will appear.

  • HorzAlign: Allows you to change the text alignment (left, right, center). Choose an alignment option from the Value box.

  • VertAlign: Allows you to change the vertical alignment of the text in your box (top, center, bottom). Choose an alignment from the Value box.

  • TextGap: Allows you to change the distance between the text and the border of the box. Choose a gap size from the Value box.

Font, Underline, Bold or Italics

The Font, Underline, Bold, or Italics icons are applied to an entire block of text. Click the text once to select it, and then click any of these icons apply a new font, underlining, bolding, or italicizing.

Inserting Lines

To draw a line, click the Line icon (shown below).

Line Properties

To change the properties of a line, right-click on it, and select Properties. A Properties window will appear. Ensure that the Standard tab is clicked. To modify a property from the list, double-click it.

  • StrokeColor: Changes the color of the line. A Color window will appear, allowing you to select a color.

  • StrokeWidth: Changes the width of the line. Select a stroke width from the Value box.

  • StrokeStyle: Changes the style of the line. Select a style (Dashed, Dotted, etc.) from the Value box.

Inserting Frames and Polygons

Use of the Frame, Round Frame, Ellipse, and Polygon icons (shown below) is similar to that of the Insert Text icon, as described above. These icons allow you to draw a rectangular, elliptical, or polygonal frame around a text box (or other object) in your document.

Frame Properties

To change the properties of a frame, right-click on it, and select Properties. A Properties window will appear. Ensure that the Standard tab is clicked. (Note: If the Text tab is clicked instead, you can modify the text within the frame. See "Editing a Text Block", above.) To modify a property from the list, double-click it.

  • FrameType: Select either Rectangular, Oval, or Rounded Corners from the Value box.

  • StrokeColor: Changes the color of the frame border. A Color window will appear, where you can select a color.

  • StrokeWidth: Changes the width of the frame border. Choose a width (Simple, Double, etc.) from the Value box.

  • StrokeStyle: Changes the style of the frame border. Choose a style (Continuous, Dashed, Dotted, etc.) from the Value box.

  • BackColor: Changes the fill color of the frame. A Color window will appear, where you can select a color. (Note: If FillStyle is set to None, no fill color will appear.)

  • FillStyle: Select a fill style (None, Solid fill, Hatched) from the Value box.

  • HatchStyle: Select a hatched fill style from the Value box.

Polygon Properties

To change the properties of a polygon, right-click on it, and select Properties. A Properties window will appear. Ensure that the Standard tab is clicked. (Note: If the Text tab is clicked instead, you can modify the text within the frame. See "Editing a Text Block", above.) To modify a property from the list, double-click it.

  • Points: Changes the number of vertices of the polygon. Type the new number of points in the Value box.

  • For StrokeColor, StrokeWidth, StrokeStyle, and more properties, see "Frame Properties", above.

Inserting Images; Changing Image Size and Position

To insert an image, click the Image icon (on the left side; shown below) once. Then, move your mouse to where you want the image inserted. Press down on the left mouse button (do not let go), and drag to form a box approximately the size of the image. Then, let go of the mouse button. A Select File box will appear. Select an image file, and click Open. The image will be inserted into your document.

To change the size of an image, on it once, and move your mouse to one of the black squares in the corners. The usual arrow cursor will change to a double-headed arrow. Click the black corner square to adjust the size of the picture.

To move a picture, click on the picture, and without releasing the mouse button, drag the picture to its new location.

Image Properties

To change the properties of a picture, right-click on it, and select Properties. A Properties window will appear. Ensure that the Standard tab is clicked. To modify a property from the list, double-click it.

  • FileName: Changes the image displayed. The Select Image window will appear, allowing you to choose another image file.

  • BorderColor: Changes the color of the image's frame. A Color window will appear, where you can select a color.

  • BorderWidth: Changes the width of the image's frame. Select a size (None, Single, etc.) from the Value box.

  • Compression: Select a compression from the Value box.

Inserting Graphs and Objects

Use of both the Graph icon and the Object icon is similar to that of the Image and Insert Text icons, as described above. The Graph icon will look on your computer for a Microsoft Chart. The Object icon will cause the Insert Object box to appear, where you can chose an object to be inserted.

Copying

To copy an object (text block, picture, line, etc.), click it, then click the Copy or Cut icon (or, press Ctrl+C to copy, or Ctrl+X to cut). You can then paste (Ctrl+V) the block of text elsewhere within the current document (but, not outside of the document). For more information on cutting and pasting, see Cut, Copy and Paste.

Tip: Use the PDF Reader instead of this editor if you want to copy text from a PDF document and then paste it into an EasyWord document.

Deleting

To delete an object (text block, picture, line, etc.), click it, then click the Delete icon (looks like an X; shown below). Or, simply hit the Delete key on your keyboard.

Properties Icon

Instead of right-clicking and selecting Properties, you can simply click an object (text block, line, etc.), then click the Properties icon. The Properties box will then appear.

Example of Using the PDF Editor

Let's try an example of using the PDF Editor.

Within EasyWord open the document "Sample Letter - Abraham Lincoln" (or an equivalent sample document). Now 'Save As' a PDF file, so that it becomes saved as Sample Letter - Abraham Lincoln. pdf . Now, click the Retrieve a Document button (or press Ctrl+O, or go to File1 -> Open), so that the Open window appears. Choose PDF (*.pdf) - Open with Adobe Reader, select Sample Letter - Abraham Lincoln. pdf , and click Open. You will now view the file in the Adobe PDF Reader (but of course, will not be able to edit it).

Close all documents. Now, click the Retrieve a Document, so that the Open window appears. Choose PDF (*.pdf) -Open and edit with EasyWord, select Sample Letter - Abraham Lincoln. pdf , and click Open. You will now view the file in the PDF Editor, where you can in fact edit the document.

In this document, let's change the phrase "Dear Madam" to "Dear Mrs. Bixby".

Put the cursor over "Dear Madam". The cursor shape will change. Now, right-click and then click Properties. The Properties box for this text will appear. Underneath the Text tab, you will see the words Text, in the line below TextColor, TextFont, and so on. Move your mouse to the word Text (just below the tab that also says Text), and click once. The 'value' of this text (i.e., the phrase "Dear Madam") will now appear in the Value box. You can now modify the contents of the Value box so that instead it says "Dear Mrs. Bixby". Then, simply click the X in the corner of the Properties box. Now, in the document it will no longer say "Dear Madam," but instead say "Dear Mrs. Bixby". Click the Save icon and exit the PDF Editor. You will automatically go back to EasyWord.

If you now open Sample Letter - Abraham Lincoln. pdf with the PDF Reader, you will indeed see that your PDF file has been edited so that it no longer reads "Dear Madam". Instead, it will read "Dear Mrs. Bixby".


"Printing a PDF File from the Print Box did not work"

  • To print a PDF file, you should retrieve it (usually from Adobe Acrobat Reader, which is integrated with EasyWord) and print it from the viewer.

  • Instead, you can copy a document from the Acrobat Reader, paste it into a normal EasyWord document (e.g., RTF or DOC), and print it as you would any EasyWord document.

  • Do NOT print out a PDF file (or any other document) by going to the Print window and selecting PDF Compatible Printer Driver from the Printer Name box. Nothing will happen. The PDF Compatible Printer Driver is not a normal printer, like an HP or Epson. It is an internal printer driver used to generate PDF files. You cannot actually print from this printer driver.


PDF Installation Notes

There may be a series of text messages reporting various status codes during installation. Ignore them - this is normal.

If you check your printer selections, the PDF Export Filter in EasyWord will have set up a printer called 'PDF Compatible Printer Driver' - this is normal.

Windows NT & 2000: You will need Administrator (or at least printer) privileges in order for EasyWord to set up the necessary printer driver. If you don't have Administrator privileges, ask your system administrator to give you privileges that allow you to set up your own printer.

Windows95/NT: Some configurations of Windows95 or NT may not allow successful operation of the PDF Export Filter. This may range from simply not creating the file to causing a print (or program) failure.

Note: If there are any problems in normal printing caused by the PDF Export Filter, please go to the File1 drop-down menu, and un-install the PDF Export Filter. You can install it again, should you wish, by either going to the File1 drop-down menu, or automatically by simply trying to save a file in PDF format. If the PDF Export Filter does not work properly under your configuration of Windows95/NT, consider upgrading your version of Windows.

Error Message: "You must install a printer before printing this document"

This error message may occur if no printer is installed on your computer or else the printer does not use the LPT1 port.


EasySpeller

EasySpeller Dictionary

EasyOffice features a full English dictionary that you can access quickly from your desktop.

To use the EasySpeller Dictionary:

  1. To start the dictionary program:

    • There may be a green checkmark (shown below) at the bottom-right corner of your screen. If there is a checkmark, single-click it. A menu will pop up. Select Look up word in Reference Dictionary. Or,

  • If the EasyOffice icons appear on your desktop, there should be an EasySpeller icon (shown below). Double-click the icon. Or,

  • If the EasySpeller icon is not on your desktop, you can open the program via the Start menu. Go to Start -> Programs -> Easy Office 2001 -> EasySpeller.

  2. An EasySpeller window will appear.

  3. Type a word in the Lookup box, and press the Enter key (or, click the Search button).

  4. The definition of the word will appear below the Lookup box. If the word, as you entered it, does not exist in the dictionary, a list of words close in spelling will appear below. Double-click on any of these words for a full definition.

  5. The definitions, synonyms, antonyms, etc. that appear for a word are interconnected. Double-click on any of the words in the definition or synonym list, for example, and the definition for that word will appear.

  6. To exit the program, click Close.


Spell Check with Outlook Express

EasySpeller allows you to spell check e-mails you write in Microsoft Outlook Express.

To check the spelling of an e-mail:

  1. Open Outlook Express.

  2. Start a new e-mail, or reply to an e-mail. Type your letter.

  3. When you are ready to check the spelling, double-click on the green checkmark (shown below) at the bottom-right corner of your screen. (Note: If you do not see this green checkmark, you will have to open either EasySpeller or EasyThesaurus.)

  4. The EasySpeller spell check will automatically begin. EasySpeller will use the current spelling dictionary that EasyWord is using.

  5. If possible spelling errors are detected, a Check Spelling window will appear.

  6. Your misspelled word will be displayed in the Consider Changing box.

  7. If the word is not an actual spelling error (for example, perhaps it is a name), click the Add button. The word will be added to your User Dictionary.

  8. If the word is not an error, but you do not want to add the word to your User Dictionary, click the Ignore button.

  9. If the word is an error, you can change it:

    • EasyWord will suggest possible 'correct' alternatives for this word in the Suggestions box. You can select one of these suggested words, and it will appear in the Change To box. Or, type your own correct word in the Change To box.

    • Click the Change button. EasySpeller will automatically replace the misspelled word in your e-mail with the Change to word.

    • If have made the same spelling error more than once in your e-mail, you can correct all of the occurrences simultaneously. Click the Change All button

  10. To change the spell check options, click the Options button (at the bottom-left corner of the EasySpeller window). An Options window will appear, where you will be given choices on how the spelling check routine works. For example, you can have it ignore capitalized words. (See Setting Spelling Checker Options.)

  11. To stop the spelling check at any time, click the Cancel button.

  12. When the spelling check is complete, a window will appear to let you know. It will tell you how many errors were detected, and how many of these were changed. Click OK, and you will be brought back to your e-mail.


EasyThesaurus

EasyOffice features a thesaurus that you can access quickly from your desktop.

To use EasyThesurus:

  1. To start the program:

    • There may be a green checkmark (shown below) at the bottom-right corner of your screen. If there is a checkmark, single-click it. A menu will pop up. Select Look up Synonym. Or,

  • If the EasyOffice icons appear on your desktop, there should be an EasyThesaurus icon (shown below). Double-click the icon. Or,

  • Open the program via the Start menu. Go to Start -> Programs -> Easy Office 2001 -> EasyThesaurus.

  2. A Thesaurus window will appear.

  3. Type a word in the Enter Word here box. After typing in a word, click Look Up.

  4. A list of synonyms will appear.

  5. If you would instead like an antonym (a word of opposite meaning):

    • Check off the Antonyms box.

    • Click Look Up, and a list of antonyms will appear.

  6. To close the program, click Cancel.


EasyThesaurus with Outlook Express

EasyThesaurus allows you to use a thesaurus while writing e-mails in Microsoft Outlook Express.

To use EasyThesaurus with Outlook Express:

  1. Open Outlook Express.

  2. Begin typing an e-mail. (Start a new e-mail, or reply to an e-mail).

  3. Select (highlight) the word in your e-mail that you want to look up.

  4. Open EasyThesaurus:

    • There may be a green checkmark (shown below) at the bottom-right corner of your screen. If there is a checkmark, single-click it. A menu will pop up. Select Look up Synonym.

    • Or, if the EasyOffice icons appear on your desktop, there should be an EasyThesaurus icon (shown below). Double-click the icon.

  • Or, you can open the program via the Start menu. Go to Start -> Programs -> Easy Office 2001 -> EasyThesaurus.

  5. A Thesaurus window will appear.

  6. The selected word will appear in the Enter Word here box. (If this field is empty, or you would like to look up another word, type a word in the Enter Word here box. After typing in a word, click Look Up.)

  7. A list of synonyms will appear.

  8. If you would instead like an antonym (a word of opposite meaning):

    • Check off the Antonyms box.

    • Click Look Up, and a list of antonyms will appear.

  9. If you would like to replace your word with one of the synonyms (or antonyms) given, single-click it with your mouse. It will appear in the top-right text box. Or, if you would rather choose your own alternative word, you can type it in this text box.

  10. When you are satisfied with the alternative word your have chosen, click the Replace button. The word in your e-mail will be replaced with this alternative word.


EasyCalculator

EasyCalculator contains all the functions of a regular calculator, while recording every step you make in the window above the buttons. You can copy results and paste them into your EasyWord document.

To open EasyCalculator:

  • Go to the Tools menu and click Calculator. Or,

  • Click the Tape Calculator button.

Help files for EasyCalculator are located within the calculator itself. Click the HELP button on the calculator, and a HELP: EasyCalculator Options & Features menu will appear. To view the help files, click More Help Files.


File Associations

A File association allows you to double-click a word processor file anywhere in Windows, and have a program such as Microsoft Word or EasyWord open it.

If you were previously using Microsoft Office, and you double-click a document (*.doc) file, it will open automatically with Microsoft Word. If you were not previously using any particular office suite or word processing program, and you double-click a document (*.doc) file, Windows Wordpad may open it, or a dialog box will pop up, asking you to choose a program to open the file with.

EasyOffice has the option of setting file associations upon installation. It does NOT automatically do so, since in the past, a number of users have wanted to keep their existing Microsoft Office file associations.

If you did not set the file associations to EasyOffice during installation, you can easily do so from within EasyWord (or from within EasySpreadsheet, or EasyHelper). It's easy, fast, and you don't even have to reboot the computer.

Changing File Associations

  1. Go to the File2 menu, and select Change file associations.

  2. A Change file association help window will appear. Click OK, continue.

  3. You will be brought to a Restore your file associations window.

  4. Check off the file types whose file association you want to change.

  5. For the checked-off file type, you have the option to:

    • Set to EasyOffice: The file associations will be set to EasyOffice; that is, when you double-click a file (of one of the types that you have checked off), it will automatically open in an EasyOffice program. For example, double-clicking an .rtf or .doc file will cause EasyWord to start, and open the file.

If the file associations are set to EasyOffice, the programs that will open the files are:

File Type | Default Program
.rtf | EasyWord
.doc | EasyWord
.txt | EasyWord
.xls | EasySpreadsheet
.zip | EasyZip

Note: Documents can be stored as .doc, .rtf or .txt files. If you would like EasyWord to open all of your documents, set file associations of both .doc and .rtf files to EasyOffice. If you do not want to use Windows Notepad for .txt files, then also set the file associations for .txt files to EasyOffice. (Many users do not change file associations for text files, but instead continue to use Notepad to open such files, due to Notepad's small size and quick loading time.)

    • Restore to Original Settings: If your file associations are already set to EasyOffice, you may change them back to their original settings. The file associations will be restored to whatever was set prior to setting file associations to EasyOffice.

Your previous file associations are stored in the registry of your computer. When you restore your file associations, these stored associations are what your settings will return to. If restoring your file associations does not give the results you were looking for, it is because the file associations that you now want did not exist before the associations were set to EasyOffice. (They may have existed earlier, but were changed by another program, prior to setting file associations to EasyOffice.)

If you want to associate another program (i.e., a program that was not associated before you installed EasyOffice) with a file type, you must do so via File Types in Windows (described in "Setting File Associations Manually", below), or by installing the program again (assuming that program sets the file associations upon installation).

  6. Click OK.

  7. File associations are now changed.

  8. If you selected Set to EasyOffice:

    • If you previously had, for example, Microsoft Word document files on your computer, they were represented on the desktop by a Microsoft Word icon. The next time you refresh your desktop (or reboot your computer), these files will no longer be represented by the Microsoft icon, but instead an EasyWord icon. Your document files have NOT been changed in any way by EasyWord. The icon used to represent these files is related only to your file associations.

If you selected Restore Original Settings:

    • If you restored your .doc or .rtf file associations back to, for example, Microsoft Word, then the next time you refresh your desktop (or reboot your computer), the EasyWord icons will change back to Microsoft Word icons. Windows uses icons to represent the file associations, but the actual document file does NOT change.

    • Before installing EasyOffice, perhaps when you double-clicked a .doc file, it was opened in Microsoft Word. Then, you set the file association for .doc files to EasyOffice, so that EasyWord would open them upon a double-click. After restoring your original file association settings, .doc files will no longer open automatically in EasyWord - they will again be opened in Microsoft Word (or the program that was originally associated with .doc files).

Setting File Associations Manually

Setting file associations manually is not necessary, nor is it always easily possible; for example, you may not be able to easily find the file type you that want to associate. However, some users may want to do so in order to associate some other program with a given file type.

Windows 95 / Windows 98:

  1. In My Computer or in Windows Explorer, go to the View menu and click Folder Options.

  2. Click the File Types tab.

  3. Select the file type (e.g., a .doc file).

  4. Click Edit.

  5. In the Actions box, click open. (This will highlight it.)

  6. Click Edit.

  7. In Applications used to perform action enter the program you want associated with the file type (or, use the Browse button to select the program).

  8. Click OK.

Windows Me / Windows 2000:

  1. In My Computer or in Windows Explorer, go to the Tools menu and click Folder Options.

  2. Click the File Types tab.

  3. Select the file type (e.g., a .doc file)

  4. Click Change.

  5. Select the program you want to associate with the file.

  6. Click OK.

Uninstalling EasyOffice & File Associations

When you un-install EasyOffice (if you ever do so), during the un-installation, EasyOffice will automatically write back to the registry the original settings for the associations of the .doc, .rtf, and .txt files.

If these programs are no longer on your computer, or Windows has somehow otherwise changed since the installation of EasyOffice, then file types such as .doc will no longer be associated with any program; when you double-click them, nothing will happen. To associate these file types again, you can follow the procedure shown above ("Setting File Associations Manually"). If this procedure does not work, then you may have to install the desired program again.

For example, perhaps .doc files originally opened in Microsoft Word when double-clicked, but you then set the .doc file association to EasyOffice. When you un-install EasyOffice, the file association will be set back to Microsoft Word. If Windows does not allow this restoration, perform the association yourself, as described above. If that fails, re-install Microsoft Word.


Compatibility with Microsoft Word and Other Products

Most Microsoft Word documents can be successfully opened in EasyWord.

However, note that:

  • If the Microsoft Word document contains an advanced formatting feature not supported by EasyWord, then the feature will be ignored.

  • If the Microsoft Word document has been password protected, then EasyWord will not be able to read it.

  • If EasyWord cannot open a Word file, then the Microsoft Word Viewer is called automatically. This viewer can open almost all Word files - from Word 2.0 to Word 2000. While you can view and print the files, you cannot edit them with the Microsoft Word Viewer. See Microsoft Word Viewer for more details.

Compatibility with Microsoft Works

Files from Microsoft Works should be exported in a Word or RTF format.

EasyWord has been tested with Microsoft Works Version 5, and can import files in RTF and recent Word formats.

Some Microsoft Works exported files, especially from earlier versions of Works, may not be fully Word-compatible. Generally, RTF is a safer format to use for file import from Works; however, pictures may be occasionally lost in RTF format, while they are better preserved in a Word format.

Compatibility with Microsoft WordPerfect

EasyWord does not have a WordPerfect filter.

If you want to import an old WordPerfect documents to EasyWord, then within WordPerfect, you should save it as an RTF (or other standard file format) file. Then, you can open these file in EasyWord.

Note: Compatibility with other file formats allows EasyWord to be a versatile tool. However, this compatibility, particularly the import of Microsoft Word documents, is not complete and should not be relied on in any mission-critical application. The above information is subject to change without notification.

See Also:

Compatible File Formats


"Need a newer version HHCTRL.OCX..." and Other Error Messages

If the version of Microsoft Internet Explorer on your computer is out-of-date, you may get a variety of error messages (e.g., "need HHCTRL.OCX...", "easyword.exe links to file missing in shell32.dll...", etc.).

For best results, you should have a copy of Microsoft Internet Explorer 5.0 or higher.

When EasyOffice is installed from a CD-ROM, a recent version of Microsoft Internet Explorer is automatically installed (unless you decline the installation).

If EasyOffice is downloaded, no version of Microsoft Internet Explorer is included, since the files are too large. Most persons already have a copy of Microsoft Internet Explorer on their computer, but sometimes, this copy may be out-of-date.

To install a recent version of Microsoft Internet Explorer on your computer:

  • You can un-install EasyOffice. In Windows, go to Control Panel -> Add/Remove Programs. Find EasyOffice on the list, and click Add/Remove. Then, put the EasyOffice CD-ROM into your computer. Do not decline the installation of Microsoft Internet Explorer.

  • Or, you can download a recent copy of Microsoft Internet Explorer from the Internet. Go to www.e-press.com. On the bottom of the downloads page, you will see an icon to click to download a recent version of Microsoft Internet Explorer. (Tip: Use a self-recovering, smart download utility to download large files such as Internet Explorer. You can click the 'Obtain Smart Download Utility' (or similar wording) button, to obtain a copy of a smart download utility.)

Note: At the time of this writing, the most recent version of Microsoft Internet Explorer is version 5.5.


What is EasyWord Tester?

If you click Start -> Programs -> EasyOffice 2001, you will see a program called EasyWord Tester.

This is a diagnostic program used to check for conflicts with EasyWord on your computer.


Acknowledgements

A software product is a work in motion, nurtured along by the interplay between software developer and user. We gratefully acknowledge the assistance in developing this product by:

Eli Schachet of St. Louis, Missouri - Easy Contact Manager fields

Ray Streeton of New Zealand - Test of whole suite

Craig Knapp of Fort Belvoir, Virginia - Test of whole suite

Dmitry Krass of Toronto, Ontario - Capitalization tip

Gary Grieco of Toronto, Ontario - Advice on user testing and introduction of AI features

**********

These help files written by Cynthia to whom millions of users are grateful.